---
title: Code de la sécurité intérieure
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION  DE LA SÉCURITÉ INTÉRIEURE

#### TITRE Ier : PRINCIPES GÉNÉRAUX  DE LA SÉCURITÉ INTÉRIEURE

##### Chapitre Ier : Sécurité publique

**Art. L111-1**

La sécurité est un droit fondamental et l'une des conditions de l'exercice des libertés individuelles et collectives.

L'Etat a le devoir d'assurer la sécurité en veillant, sur l'ensemble du territoire de la République, à la défense des institutions et des intérêts nationaux, au respect des lois, au maintien de la paix et de l'ordre publics, à la protection des personnes et des biens.

Il associe à la politique de sécurité, dans le cadre de dispositifs locaux dont la structure est définie par voie réglementaire, les collectivités territoriales et les établissements publics de coopération intercommunale ainsi que les représentants des professions, des services et des associations confrontés aux manifestations de la délinquance ou œuvrant dans les domaines de la prévention, de la médiation, de la lutte contre l'exclusion ou de l'aide aux victimes.

**Art. L111-2**

Constituent des orientations permanentes de la politique de sécurité publique :

1° L'extension à l'ensemble du territoire d'une police de proximité répondant aux attentes et aux besoins des personnes en matière de sécurité ;

2° Le renforcement de la coopération entre la police, la gendarmerie et la douane dans leur action en faveur de la sécurité ;

3° L'affectation en priorité des personnels de police à des missions concourant directement au maintien ou au renforcement de la sécurité ;

4° Le renforcement de la coopération internationale en matière de sécurité, à partir des engagements internationaux et européens auxquels la France a souscrit.

##### Chapitre II : Sécurité civile

**Art. L112-1**

La sécurité civile, dont l'organisation est définie au livre VII, a pour objet la prévention des risques de toute nature, l'information et l'alerte des populations ainsi que la protection des personnes, des animaux, des biens et de l'environnement contre les accidents, les sinistres et les catastrophes par la préparation et la mise en œuvre de mesures et de moyens appropriés relevant de l'Etat, des collectivités territoriales et des autres personnes publiques ou privées.

Elle concourt à la protection générale des populations, en lien avec la sécurité publique au sens de l'article L. 111-1 et avec la défense civile dans les conditions prévues au titre II du livre III de la première partie du code de la défense.

**Art. L112-2**

L'Etat est garant de la cohérence de la sécurité civile au plan national. Il en définit la doctrine et coordonne ses moyens.

Il évalue en permanence l'état de préparation aux risques et veille à la mise en œuvre des mesures d'information et d'alerte des populations.

Sans préjudice des dispositions relatives à l'organisation de l'Etat en temps de crise et de celles du code général des collectivités territoriales, le ministre chargé de la sécurité civile coordonne les opérations de secours dont l'ampleur le justifie.

##### Chapitre II bis : Opérations sensibles intéressant la sécurité nationale 

**Art. L112-3**

Indépendamment de la procédure de classification mentionnée à l'article 413-9 du code pénal, le ministre de l'intérieur peut attribuer, au cas par cas, la qualification d'opération sensible intéressant la sécurité nationale à une opération, lorsque la sauvegarde des intérêts de la sécurité nationale justifie de préserver la confidentialité de tout ou partie des informations qui s'y rapportent et que ces informations sont essentielles à la compréhension du dossier.

**Art. L112-4**

Ne peuvent faire l'objet de la procédure prévue à l'article L. 112-3 que les opérations relatives à un ouvrage, une installation, une construction, un aménagement ou une activité destinés aux besoins des services de renseignement relevant du ministère de l'intérieur.

**Art. L112-5**

L'attribution à une opération de la qualification d'opération sensible intéressant la sécurité nationale entraîne, de plein droit, sa soumission :

1° Au régime dérogatoire en matière de participation du public prévu aux 1° et 4° de l'article L. 123-19-8 du code de l'environnement, lorsque l'opération concernée a la nature d'un projet ou d'un programme tels que définis, respectivement, aux articles L. 122-1 et L. 122-4 du même code ;

2° En matière de consultation du public, au régime dérogatoire prévu au II de l'article L. 181-31 dudit code, lorsque l'opération est soumise à la procédure d'autorisation environnementale définie au chapitre unique du titre VIII du livre Ier du même code ;

3° En matière de mise à disposition et de consultation du public, au régime dérogatoire prévu à l'article L. 217-1 du même code, lorsque l'opération concernée relève de la catégorie des installations, ouvrages, travaux et activités régie par le titre Ier du livre II du même code ;

4° Au régime dérogatoire en matière d'enquête publique préalable à la déclaration d'utilité publique prévu à l'article L. 122-4 du code de l'expropriation pour cause d'utilité publique, lorsque l'opération concernée implique une déclaration d'utilité publique ;

5° Au régime dérogatoire en matière d'enquête publique prévu à l'article L. 134-35 du code des relations entre le public et l'administration, lorsque l'opération concernée devrait être soumise à une enquête publique qui ne relève ni du champ d'application des enquêtes publiques régies par le code de l'environnement, ni du champ des enquêtes publiques régies par le code de l'expropriation pour cause d'utilité publique ;

6° A la dispense, prévue au c de l'article L. 421-5 du code de l'urbanisme, de l'ensemble des formalités définies aux articles L. 421-1 à L. 421-4 du même code ;

7° Aux régimes dérogatoires en matière de concertation prévus à l'article L. 103-7 et à l'avant-dernier de l'article L. 300-2 dudit code ;

8° Au régime dérogatoire en matière de participation du public prévu à l'article L. 121-24 du code de l'environnement.

**Art. L112-6**

La qualification d'opération sensible intéressant la sécurité nationale ne produit ses effets que pendant la durée de l'opération à laquelle elle s'applique.

**Art. L112-7**

L'arrêté par lequel le ministre de l'intérieur attribue cette qualification à une opération est rendu public, par extrait affiché pendant au moins deux mois sur le site concerné par cette opération et dans les mairies des communes sur le territoire desquelles elle s'étend.

Il précise le type d'ouvrage, d'installation, de construction, d'aménagement ou d'activité auquel se rapporte l'opération et les dérogations découlant de la qualification.

##### Chapitre III : Protection juridique des personnes  concourant à la sécurité intérieure

**Art. L113-1**

La protection dont bénéficient les fonctionnaires de la police nationale, les adjoints de sécurité, les agents de surveillance de Paris, les agents de la ville de Paris mentionnés à l'article L. 531-1, les sapeurs-pompiers professionnels, les médecins civils de la brigade de sapeurs-pompiers de Paris et du bataillon des marins-pompiers de Marseille ainsi que les agents de police municipale et les gardes champêtres, en vertu de l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, et les militaires de la gendarmerie nationale, de la brigade de sapeurs-pompiers de Paris, du bataillon des marins-pompiers de Marseille et des unités d'instruction et d'intervention de la sécurité civile, en vertu de l'article L. 4123-10 du code de la défense, couvre les préjudices qu'ils subissent à l'occasion ou du fait de leurs fonctions.

La protection prévue à l'alinéa précédent bénéficie également aux agents des services de l'Etat chargés de l'application de la législation relative aux impôts, à la concurrence, la consommation et la répression des fraudes, et au travail, à l'emploi et à la formation professionnelle dans l'exercice de leurs missions de sécurité intérieure, ainsi qu'aux sapeurs-pompiers volontaires et aux volontaires civils de la sécurité civile.

La protection prévue à l'article 11 de la loi n° 83-634 du 13 juillet 1983 précitée et à l'article L. 4123-10 du code de la défense bénéficie également aux personnes mentionnées aux deux premiers alinéas du présent article entendues dans le cadre de l'audition libre.

Elle est étendue aux conjoints, enfants et ascendants directs de l'ensemble des personnes mentionnées aux deux premiers alinéas lorsque, du fait des fonctions de ces dernières, ils sont victimes de menaces, violences, voies de fait, injures, diffamations ou outrages.

Elle peut être accordée, sur leur demande, aux conjoints, enfants et ascendants directs des agents mentionnés au premier alinéa, ainsi que des sapeurs-pompiers volontaires et des volontaires civils de la sécurité civile, décédés dans l'exercice de leurs fonctions ou du fait de leurs fonctions, à raison des faits à l'origine du décès ou pour des faits commis postérieurement au décès mais du fait des fonctions qu'exerçait l'agent décédé.

##### Chapitre IV : Enquêtes administratives

**Art. L114-1**

I. – Les décisions administratives de recrutement, d'affectation, de titularisation, d'autorisation, d'agrément ou d'habilitation, prévues par des dispositions législatives ou réglementaires, concernant soit les emplois publics participant à l'exercice des missions de souveraineté de l'Etat, soit les emplois publics ou privés relevant du domaine de la sécurité ou de la défense, soit les emplois privés ou activités privées réglementées relevant des domaines des jeux, paris et courses, soit l'accès à des zones protégées en raison de l'activité qui s'y exerce, soit l'utilisation de matériels ou produits présentant un caractère dangereux, peuvent être précédées d'enquêtes administratives destinées à vérifier que le comportement des personnes physiques ou morales intéressées n'est pas incompatible avec l'exercice des fonctions ou des missions envisagées.

Ces enquêtes peuvent donner lieu à la consultation du bulletin n° 2 du casier judiciaire et de traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification. Les conditions dans lesquelles les personnes intéressées sont informées de cette consultation sont précisées par décret.

II. – Il peut également être procédé à de telles enquêtes administratives en vue de s'assurer que le comportement des personnes physiques ou morales concernées n'est pas devenu incompatible avec les fonctions ou missions exercées, l'accès aux lieux ou l'utilisation des matériels ou produits au titre desquels les décisions administratives mentionnées au I ont été prises.

III. – Lorsque le résultat de l'enquête fait apparaître que le comportement de la personne bénéficiant d'une décision d'autorisation, d'agrément ou d'habilitation est devenu incompatible avec le maintien de cette décision, il est procédé à son retrait ou à son abrogation, dans les conditions prévues par les dispositions législatives ou réglementaires qui lui sont applicables ou, à défaut, dans les conditions prévues au chapitre Ier du titre II du livre Ier du code des relations entre le public et l'administration. En cas d'urgence, l'autorisation, l'agrément ou l'habilitation peuvent être suspendus sans délai pendant le temps strictement nécessaire à la conduite de cette procédure.

IV. – Lorsque le résultat de l'enquête fait apparaître que le comportement d'un fonctionnaire occupant un emploi participant à l'exercice de missions de souveraineté de l'Etat ou relevant du domaine de la sécurité ou de la défense est devenu incompatible avec l'exercice de ses fonctions, l'administration qui l'emploie procède à son affectation ou à sa mutation dans l'intérêt du service dans un emploi comportant l'exercice d'autres fonctions. En cas d'impossibilité de mettre en œuvre une telle mesure ou lorsque le comportement du fonctionnaire est incompatible avec l'exercice de toute autre fonction eu égard à la menace grave qu'il fait peser sur la sécurité publique, il est procédé à sa radiation des cadres.

Ces décisions interviennent après mise en œuvre d'une procédure contradictoire. A l'exception du changement d'affectation, cette procédure inclut l'avis d'un organisme paritaire dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Lorsque le résultat de l'enquête fait apparaître que le comportement d'un agent contractuel de droit public occupant un emploi défini au premier alinéa du présent IV est devenu incompatible avec l'exercice de ses fonctions, son employeur lui propose un emploi comportant l'exercice d'autres fonctions et correspondant à ses qualifications. En cas d'impossibilité de mettre en œuvre une telle mesure, en cas de refus de l'agent ou lorsque son comportement est incompatible avec l'exercice de toute autre fonction eu égard à la menace grave qu'il fait peser sur la sécurité publique, il est procédé, après mise en œuvre d'une procédure contradictoire, à son licenciement.

Les décisions prises en application du présent IV, auxquelles l'article L. 411-2 du code des relations entre le public et l'administration n'est pas applicable, peuvent être contestées devant le juge administratif dans un délai de quinze jours à compter de leur notification et faire l'objet d'un appel et d'un pourvoi en cassation dans le même délai. Les juridictions saisies au fond statuent dans un délai de deux mois. En cas de recours, la décision contestée ne peut prendre effet tant qu'il n'a pas été statué en dernier ressort sur ce litige.

L'employeur peut décider, à titre conservatoire, et pendant la durée strictement nécessaire à la mise en œuvre des suites données au résultat de l'enquête, d'écarter sans délai du service le fonctionnaire ou l'agent contractuel de droit public, avec maintien de son traitement, de l'indemnité de résidence, du supplément familial de traitement et des prestations familiales obligatoires.

V. – Il peut être procédé à des enquêtes administratives dans les conditions prévues au second alinéa du I du présent article pour la délivrance, le renouvellement ou le retrait d'un titre ou d'une autorisation de séjour sur le fondement de l'article L. 234-1, L. 235-1, L. 425-4, L. 425-10, L. 432-1 ou L. 432-4 du code de l'entrée et du séjour des étrangers et du droit d'asile ou des stipulations équivalentes des conventions internationales ainsi que pour l'application des articles L. 434-6, L. 511-7, L. 512-2 et L. 512-3 du même code.

**Art. L114-2**

Les décisions de recrutement et d'affectation concernant les emplois en lien direct avec la sécurité des personnes et des biens au sein d'une entreprise de transport public de personnes ou d'une entreprise de transport de marchandises dangereuses soumise à l'obligation d'adopter un plan de sûreté ou d'un gestionnaire d'infrastructure peuvent être précédées d'enquêtes administratives destinées à vérifier que le comportement des personnes intéressées n'est pas incompatible avec l'exercice des fonctions ou des missions envisagées.

Si le comportement d'une personne occupant un emploi mentionné au premier alinéa laisse apparaître des doutes sur la compatibilité avec l'exercice des missions pour lesquelles elle a été recrutée ou affectée, une enquête administrative peut être menée à la demande de l'employeur ou à l'initiative de l'autorité administrative.

L'autorité administrative avise sans délai l'employeur du résultat de l'enquête.

La personne qui postule pour une fonction mentionnée au même premier alinéa est informée qu'elle est susceptible, dans ce cadre, de faire l'objet d'une enquête administrative dans les conditions du présent article.

L'enquête précise si le comportement de cette personne donne des raisons sérieuses de penser qu'elle est susceptible, à l'occasion de ses fonctions, de commettre un acte portant gravement atteinte à la sécurité ou à l'ordre publics.

L'enquête peut donner lieu à la consultation du bulletin n° 2 du casier judiciaire et de traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

Lorsque le résultat d'une enquête réalisée en application du deuxième alinéa du présent article fait apparaître, le cas échéant après l'exercice des voies de recours devant le juge administratif dans les conditions fixées au neuvième alinéa, que le comportement du salarié concerné est incompatible avec l'exercice des missions pour lesquelles il a été recruté ou affecté, l'employeur lui propose un emploi autre que ceux mentionnés au premier alinéa et correspondant à ses qualifications. En cas d'impossibilité de procéder à un tel reclassement ou en cas de refus du salarié, l'employeur engage à son encontre une procédure de licenciement. Cette incompatibilité constitue la cause réelle et sérieuse du licenciement, qui est prononcé dans les conditions prévues par les dispositions du code du travail relatives à la rupture du contrat de travail pour motif personnel.

L'employeur peut décider, à titre conservatoire et pendant la durée strictement nécessaire à la mise en œuvre des suites données au résultat de l'enquête qui lui est communiqué par l'autorité administrative, de retirer le salarié de son emploi, avec maintien du salaire.

Le salarié peut contester, devant le juge administratif, l'avis de l'autorité administrative dans un délai de quinze jours à compter de sa notification et, de même que l'autorité administrative, interjeter appel puis se pourvoir en cassation dans le même délai. Les juridictions saisies au fond statuent dans un délai de deux mois. La procédure de licenciement ne peut être engagée tant qu'il n'a pas été statué en dernier ressort sur ce litige.

Le présent article est applicable aux salariés des employeurs de droit privé, ainsi qu'au personnel des personnes publiques employé dans les conditions du droit privé ou régi par un statut particulier, recrutés ou affectés sur les emplois mentionnés au premier alinéa.

Un décret en Conseil d'Etat fixe la liste des fonctions concernées et détermine les modalités d'application du présent article.

##### Chapitre VI : Contrat territorial de réponse aux risques et aux effets potentiels des menaces

**Art. L116-1**

Le contrat territorial de réponse aux risques et aux effets potentiels des menaces est une démarche multisectorielle de préparation à la gestion des crises.

A cet effet, il dresse l'inventaire des risques et des effets potentiels des menaces de toute nature susceptibles de porter atteinte à la sécurité des personnes, des biens et de l'environnement et aux besoins des populations, définit des objectifs à atteindre pour y faire face, recense l'ensemble des capacités des acteurs publics et privés pour répondre à ces objectifs puis, après avoir déterminé la réponse capacitaire globale, dans une logique de juste suffisance et de complémentarité des moyens, identifie les ruptures capacitaires.

**Art. L116-2**

Les contrats territoriaux de réponse aux risques et aux effets potentiels des menaces sont élaborés et révisés, au niveau départemental et au niveau zonal, sous l'autorité respectivement du représentant de l'Etat dans le département et du représentant de l'Etat dans la zone de défense et de sécurité.

A Paris et dans les départements des Hauts-de-Seine, de Seine-Saint-Denis et du Val-de-Marne, un contrat territorial de réponse aux risques et aux effets potentiels des menaces interdépartemental est élaboré et révisé par le préfet de police.

Le contrat territorial de réponse aux risques et aux effets potentiels des menaces maritimes est élaboré et révisé sous l'autorité du représentant de l'Etat en mer.

**Art. L116-3**

Un décret précise le contenu des contrats territoriaux de réponse aux risques et aux effets potentiels des menaces et détermine les modalités de leur élaboration et de leur suivi.

#### TITRE II : ORGANISATION ADMINISTRATIVE

##### Chapitre Ier : Institutions nationales

##### Chapitre II : Préfets

**Art. L122-1**

Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire et des dispositions du code général des collectivités territoriales relatives à la prévention de la délinquance, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, anime et coordonne l'ensemble du dispositif de sécurité intérieure.

A cet effet, sans préjudice des missions de la gendarmerie relevant de la défense nationale, il fixe les missions autres que celles qui sont relatives à l'exercice de la police judiciaire et coordonne l'action des différents services et forces dont dispose l'Etat en matière de sécurité intérieure.

Il dirige l'action des services de la police nationale et des unités de la gendarmerie nationale en matière d'ordre public et de police administrative. Dans le respect du statut militaire pour ce qui concerne la gendarmerie nationale, les responsables départementaux de ces services et unités sont placés sous son autorité et lui rendent compte de l'exécution et des résultats de leurs missions en ces matières.

Il s'assure, en tant que de besoin, du concours des agents des services déconcentrés de l'Etat chargés de l'application de la législation relative aux douanes et aux droits indirects, aux impôts, à la concurrence, la consommation et la répression des fraudes, au travail, à l'emploi et à la formation professionnelle, de la police de la chasse et de la pêche maritime et fluviale ainsi que de la police de l'eau, et de ceux qui assurent des responsabilités en matière de sécurité sanitaire, aux missions de sécurité intérieure.

**Art. L122-2**

Par dérogation aux dispositions de l'article L. 122-1, le préfet de police a en outre la charge de l'ordre public dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que sur les parties de l'emprise de l'aérodrome de Paris-Charles de Gaulle situées dans les départements du Val-d'Oise et de Seine-et-Marne, sur les parties de l'emprise de l'aérodrome du Bourget situées dans le département du Val-d'Oise et sur les parties de l'emprise de l'aérodrome de Paris-Orly situées dans le département de l'Essonne et y dirige l'action des services de la police nationale et des unités de la gendarmerie nationale. En outre, il y coordonne l'ensemble du dispositif de sécurité intérieure, en particulier l'action des différents services et forces dont dispose l'Etat en matière de sécurité intérieure.

**Art. L122-3**

Un décret en Conseil d'Etat peut déroger aux dispositions de l'article L. 122-1 en tant qu'elles fixent les limites territoriales de la compétence du représentant de l'Etat dans le département en matière d'ordre public.

**Art. L122-4**

Le représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité coordonne l'action des représentants de l'Etat dans les départements de cette zone pour prévenir les événements troublant l'ordre public ou y faire face, lorsque ces événements intéressent au moins deux départements de cette même zone.

**Art. L122-5**

Le préfet de police, en sa qualité de préfet de la zone de défense et de sécurité de Paris, dirige les actions et l'emploi des moyens de la police et de la gendarmerie nationales, d'une part, pour leurs interventions concourant à la régulation et la sécurité de la circulation sur les routes de la région d'Ile-de-France dont la liste est fixée par l'autorité administrative, d'autre part, pour leurs missions concourant à la sécurité des personnes et des biens dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France.

**Art. L122-6**

Un arrêté conjoint des ministres chargés de la forêt, de l'environnement et de la sécurité civile peut établir, sous l'autorité de chaque préfet de zone de défense et de sécurité, une délégation à la protection de la forêt, chargée de l'animation et de la coordination des services de l'Etat en matière de défense des forêts contre les incendies.

Chaque délégation à la protection de la forêt rend compte annuellement de son activité au président du conseil d'administration des services d'incendie et de secours concernés.

##### Chapitre III : Etablissements publics

**Art. L123-2**

I. — Le Conseil scientifique sur les processus de radicalisation comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

#### TITRE III : COMPÉTENCES RESPECTIVES DE L'ÉTAT ET DES COLLECTIVITÉS TERRITORIALES EN MATIÈRE DE SÉCURITÉ PUBLIQUE

##### Chapitre Ier : Exercice des pouvoirs de police

###### Section 1 : Pouvoirs de police du maire

**Art. L131-1**

Le pouvoir de police du maire est défini aux chapitres II et III du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales, sous réserve à Paris des dispositions de l'article L. 2512-13 du même code et dans la métropole de Lyon des dispositions de l'article L. 3642-2 du même code. Pour les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, ce pouvoir est défini à la première section du chapitre II du titre IV du livre V de la deuxième partie du même code.

**Art. L131-2**

A Paris, le préfet de police exerce les pouvoirs de police définis aux articles L. 2512-13 et L. 2512-14 du code général des collectivités territoriales.

**Art. L131-2-1**

Dans la métropole de Lyon, le président du conseil de la métropole exerce les pouvoirs de police mentionnés à l'article L. 3642-2 du code général des collectivités territoriales.

###### Section 2 : Pouvoirs de police du président du conseil départemental 

**Art. L131-3**

Le président du conseil départemental exerce les pouvoirs de police afférents à la gestion du domaine du département, notamment en ce qui concerne la circulation sur ce domaine, dans les conditions prévues à l'article L. 3221-4 du code général des collectivités territoriales.

###### Section 3 : Pouvoirs de police du représentant de l'Etat  dans le département

**Art. L131-4**

Sous réserve de l'article L. 122-2, le représentant de l'Etat dans le département exerce les pouvoirs de police définis au chapitre V du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales.

Dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, le représentant de l'Etat exerce en outre le pouvoir prévu à l'article L. 2521-1 du même code.

**Art. L131-5**

Dans les conditions prévues par les dispositions du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales, le représentant de l'Etat exerce son pouvoir de police dans les cas où il n'y aurait pas été pourvu par le maire.

Le représentant de l'Etat dans le département peut, dans les conditions prévues à l'article L. 3221-5 du même code, exercer les pouvoirs de police afférents à la gestion du domaine du département dans le cas où il n'y aurait pas été pourvu par le président du conseil départemental.

**Art. L131-6**

L'exercice des pouvoirs de police dans les communes où le régime de la police d'Etat a été établi est régi par le chapitre IV du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales. Dans les communes de la Moselle, du Bas-Rhin et du Haut-Rhin, les dispositions de l'article L. 2542-10 du même code sont applicables.

##### Chapitre II : Prévention de la délinquance

###### Section 1 : Rôle du maire

**Art. L132-1**

Le maire concourt par son pouvoir de police à l'exercice des missions de sécurité publique et de prévention de la délinquance, sauf application des dispositions des articles L. 742-2 à L. 742-7.

**Art. L132-2**

Conformément aux dispositions du deuxième alinéa de l'article 40 du code de procédure pénale, le maire est tenu de signaler sans délai au procureur de la République les crimes ou les délits dont il acquiert la connaissance dans l'exercice de ses fonctions.

Le maire est avisé des suites données conformément aux dispositions de l'article 40-2 du même code.

Le procureur de la République peut porter à la connaissance du maire ou du président de l'établissement public de coopération intercommunale toutes les mesures ou décisions de justice, civiles ou pénales, dont la communication paraît nécessaire à la mise en œuvre d'actions de prévention, de suivi et de soutien, engagées ou coordonnées par l'autorité municipale ou intercommunale.

Les dispositions des articles 226-13 et 226-14 du code pénal s'appliquent aux destinataires de cette information, sous réserve de l'exercice de la mission mentionnée à l'alinéa précédent.

Les modalités d'échange d'informations prévues au présent article peuvent être définies par les conventions mentionnées aux articles L. 132-10 et L. 132-12 du présent code, que signe également le procureur de la République.

**Art. L132-3**

Le maire est informé sans délai par les responsables locaux de la police ou de la gendarmerie nationales des infractions causant un trouble à l'ordre public commises sur le territoire de sa commune.

Le maire est systématiquement informé, à sa demande, par le procureur de la République des classements sans suite, des mesures alternatives aux poursuites, des poursuites engagées, des jugements devenus définitifs ou des appels interjetés lorsque ces décisions concernent des infractions mentionnées au premier alinéa du présent article.

Il est également systématiquement informé, à sa demande, par le procureur de la République, des classements sans suite, des mesures alternatives aux poursuites, des poursuites engagées, des jugements devenus définitifs ou des appels interjetés lorsque ces décisions concernent des infractions constatées sur le territoire de sa commune par les agents de police municipale en application de l'article 21-2 du code de procédure pénale et par les gardes champêtres en application de l'article 27 du même code.

Le maire est systématiquement informé par le procureur de la République des classements sans suite, des mesures alternatives aux poursuites, des poursuites engagées, des jugements devenus définitifs ou des appels interjetés lorsque ces décisions concernent des infractions signalées par lui en application du second alinéa de l'article 40 du même code. ;

Lorsque le procureur de la République informe au titre des deuxième à quatrième alinéas du présent article le maire d'une décision de classer sans suite une procédure, il indique les raisons juridiques ou d'opportunité qui justifient cette décision.

Les informations mentionnées aux cinq premiers alinéas du présent article sont transmises dans le respect de l'article 11 du code de procédure pénale.

**Art. L132-4**

Sous réserve des pouvoirs de l'autorité judiciaire et dans le respect des compétences du représentant de l'Etat, des compétences d'action sociale confiées au département et des compétences des collectivités publiques, des établissements et des organismes intéressés, le maire anime, sur le territoire de la commune, la politique de prévention de la délinquance et en coordonne la mise en œuvre. A cette fin, il peut convenir avec l'Etat ou les autres personnes morales intéressées des modalités nécessaires à la mise en œuvre des actions de prévention de la délinquance.

Dans les communes de plus de 5 000 habitants et dans les communes comprenant un quartier prioritaire de la politique de la ville, le maire ou son représentant désigné dans les conditions prévues à l'article L. 2122-18 du code général des collectivités territoriales préside un conseil local de sécurité et de prévention de la délinquance. Lorsque, en application de l'article L. 132-13, il est créé un conseil intercommunal de sécurité et de prévention de la délinquance, la mise en place par les communes membres de l'établissement public de coopération intercommunale d'un conseil local de sécurité et de prévention de la délinquance est facultative.

Dans les communes de plus de 15 000 habitants, le maire charge un membre du conseil municipal ou un agent public territorial du suivi, de l'animation et de la coordination des travaux du conseil local de sécurité et de prévention de la délinquance.

**Art. L132-5**

Le conseil local de sécurité et de prévention de la délinquance peut constituer en son sein un ou plusieurs groupes de travail et d'échange d'informations à vocation territoriale ou thématique.

A la demande de l'autorité judiciaire ou des membres du conseil local de sécurité et de prévention de la délinquance, ces groupes peuvent traiter des questions relatives à l'exécution des peines et à la prévention de la récidive.

Des informations confidentielles peuvent être échangées dans le cadre de ces groupes. Elles ne peuvent être communiquées à des tiers.

L'échange d'informations est réalisé selon les modalités prévues par un règlement intérieur établi par le conseil local de sécurité et de prévention de la délinquance sur la proposition des membres du groupe de travail.

**Art. L132-6**

Les actions de prévention de la délinquance conduites par les collectivités territoriales et leurs établissements publics ne doivent pas être incompatibles avec le plan de prévention de la délinquance arrêté par le représentant de l'Etat dans le département.

**Art. L132-7**

Lorsque des faits sont susceptibles de porter atteinte au bon ordre, à la sûreté, à la sécurité ou à la salubrité publiques, le maire ou son représentant désigné dans les conditions prévues à l'article L. 2122-18 du code général des collectivités territoriales peut procéder verbalement à l'endroit de leur auteur au rappel des dispositions qui s'imposent à celui-ci pour se conformer à l'ordre et à la tranquillité publics, le cas échéant en le convoquant en mairie.

Le rappel à l'ordre d'un mineur intervient, sauf impossibilité, en présence de ses parents, de ses représentants légaux ou, à défaut, d'une personne exerçant une responsabilité éducative à l'égard de ce mineur.

###### Section 2 : Rôle du représentant de l'Etat et du procureur de la République

**Art. L132-8**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police peut décider, dans leur intérêt, une mesure tendant à restreindre la liberté d'aller et de venir des mineurs de treize ans lorsque le fait, pour ceux-ci, de circuler ou de stationner sur la voie publique entre vingt-trois heures et six heures sans être accompagnés de l'un de leurs parents ou du titulaire de l'autorité parentale les expose à un risque manifeste pour leur santé, leur sécurité, leur éducation ou leur moralité. La décision énonce la durée, limitée dans le temps, de la mesure, les circonstances précises de fait et de lieu qui la motivent ainsi que le territoire sur lequel elle s'applique.

**Art. L132-9**

Les décisions mentionnées à l'article L. 132-8 et au 7° de l'article L. 112-2 du code de la justice pénale des mineurs prévoient les modalités de prise en charge du mineur et sa remise immédiate à ses parents ou à son représentant légal. Le procureur de la République est avisé sans délai de cette remise.

Sans préjudice des dispositions de l'article L. 223-2 du code de l'action sociale et des familles, en cas d'urgence et lorsque le représentant légal du mineur n'a pu être contacté ou a refusé d'accueillir l'enfant à son domicile, celui-ci est remis au service de l'aide sociale à l'enfance qui le recueille provisoirement, par décision du représentant de l'Etat dans le département ou, à Paris, du préfet de police, qui en avise immédiatement le procureur de la République.

**Art. L132-10**

Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire, le représentant de l'Etat dans le département associe le maire à la définition des actions de lutte contre l'insécurité et l'informe régulièrement des résultats obtenus. Les modalités de l'association et de l'information du maire peuvent être définies par des conventions que le maire signe avec l'Etat.

**Art. L132-10-1**

I. – Au sein du conseil départemental de prévention de la délinquance et, le cas échéant, de la zone de sécurité prioritaire, l'état-major de sécurité et la cellule de coordination opérationnelle des forces de sécurité intérieure sont chargés d'animer et de coordonner, sur leur territoire, les actions conduites par l'administration pénitentiaire, les autres services de l'Etat, les collectivités territoriales, les associations et les autres personnes publiques ou privées, en vue de favoriser l'exécution des peines et prévenir la récidive.

Dans le cadre de leurs attributions, l'état-major de sécurité et la cellule de coordination opérationnelle des forces de sécurité intérieure :

1° Sont informés par le procureur de la République, au moins une fois par an, de la politique pénale mise en œuvre sur leur territoire ;

2° Examinent et donnent leur avis sur les conditions de mise en œuvre des mesures prévues à l'article 41-1 du code de procédure pénale ;

3° Organisent les modalités du suivi et du contrôle en milieu ouvert, par les services et personnes publiques ou privées mentionnés au premier alinéa du présent I, des personnes condamnées sortant de détention, désignées par l'autorité judiciaire compte tenu de leur personnalité, de leur situation matérielle, familiale et sociale ainsi que des circonstances de la commission des faits ;

4° Informent régulièrement les juridictions de l'application des peines ainsi que le service pénitentiaire d'insertion et de probation des conditions de mise en œuvre, dans le ressort, du suivi et du contrôle des personnes désignées en application du 3° du présent I. A cet effet, ils peuvent se voir transmettre par ces mêmes juridictions et ce même service toute information à caractère personnel liée au comportement de ces personnes en détention et aux modalités d'exécution de leur peine qu'ils jugent utiles au bon déroulement du suivi et du contrôle de celles de ces personnes dont le comportement est susceptible de constituer une menace pour la sécurité et l'ordre publics.

II. – Les informations confidentielles échangées en application du I du présent article ne peuvent être communiquées à des tiers. Toute personne destinataire d'une telle information est tenue au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

L'échange d'informations est réalisé selon les modalités prévues par un règlement intérieur établi par le conseil départemental de prévention de la délinquance sur la proposition des membres des groupes de travail mentionnés au premier alinéa du I du présent article.

III. – Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L132-10-2**

Lorsque, en application de l'article L. 132-4, un conseil local de sécurité et de prévention de la délinquance est mis en place, le procureur de la République ou son représentant peut créer et présider un ou plusieurs groupes locaux de traitement de la délinquance. Les missions et la composition de ces groupes sont précisées par décret.

###### Section 3 : Dispositions particulières à Paris  et à la métropole du Grand Paris

**Art. L132-11**

Sous réserve des pouvoirs de l'autorité judiciaire et dans le cadre de leurs compétences respectives, le préfet de police et le maire de Paris animent la politique de prévention de la délinquance et en coordonnent la mise en œuvre à Paris.

Ils président le conseil local de sécurité et de prévention de la délinquance.

**Art. L132-12**

Sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la mission de police judiciaire, le préfet de police associe le maire de Paris à la définition des actions de lutte contre l'insécurité et l'informe régulièrement des résultats obtenus.

Les modalités de l'association et de l'information du maire mentionnées au premier alinéa peuvent être définies par des conventions que le maire signe avec l'Etat.

Les actions de prévention de la délinquance conduites par le département de Paris, la commune de Paris et leurs établissements publics ne doivent pas être incompatibles avec le plan de prévention de la délinquance arrêté conjointement par le préfet de Paris et le préfet de police.

**Art. L132-12-1**

Les établissements publics territoriaux créés en application de l'article L. 5219-2 du code général des collectivités territoriales exercent leur compétence en matière d'animation et de coordination des dispositifs de prévention de la délinquance dans les conditions prévues aux articles L. 132-13 et L. 132-14 du présent code.

###### Section 4 : Rôle des établissements publics de coopération intercommunale compétents en matière de prévention de la délinquance

**Art. L132-13**

Lorsqu'un établissement public de coopération intercommunale à fiscalité propre exerce la compétence relative aux dispositifs locaux de prévention de la délinquance, son président anime et coordonne, sous réserve du pouvoir de police des maires des communes membres, les actions qui concourent à l'exercice de cette compétence. Sauf opposition d'une ou plusieurs communes représentant au moins la moitié de la population totale concernée, le président de l'établissement public ou un vice-président désigné dans les conditions prévues à l'article L. 5211-9 du code général des collectivités territoriales préside un conseil intercommunal de sécurité et de prévention de la délinquance.

Le conseil intercommunal de sécurité et de prévention de la délinquance peut constituer en son sein un ou plusieurs groupes de travail et d'échange d'informations à vocation territoriale ou thématique. A la demande de l'autorité judiciaire ou des membres du conseil intercommunal de sécurité et de prévention de la délinquance, ces groupes peuvent traiter des questions relatives à l'exécution des peines et à la prévention de la récidive. Des informations confidentielles peuvent être échangées dans le cadre de ces groupes.

Elles ne peuvent être communiquées à des tiers.

**Art. L132-14**

I. — Lorsqu'un établissement public de coopération intercommunale exerce la compétence relative aux dispositifs locaux de prévention de la délinquance, il peut décider, sous réserve de l'accord de la commune d'implantation, autorité publique compétente au sens de l'article L. 251-2, d'acquérir, d'installer et d'entretenir des dispositifs de vidéoprotection.

Il peut mettre à disposition des communes concernées du personnel pour visionner les images, dans les conditions prévues à l'article L. 512-2 s'agissant des agents de police municipale, et dans les conditions prévues à l'article L. 132-14-1 s'agissant des autres agents.

II. — Lorsqu'un syndicat mixte défini à l'article L. 5711-1 du code général des collectivités territoriales est composé exclusivement de communes et d'établissements publics de coopération intercommunale qui exercent la compétence relative aux dispositifs locaux de prévention de la délinquance, il peut décider, sous réserve de leur accord et de celui de la commune d'implantation, autorité publique compétente au sens de l'article L. 251-2 du présent code, d'acquérir, d'installer et d'entretenir des dispositifs de vidéoprotection.

Il peut mettre à disposition des communes ou des établissements publics de coopération intercommunale concernés du personnel pour visionner les images, dans les conditions prévues à l'article L. 132-14-1.

III. — Lorsqu'un syndicat mixte défini à l'article L. 5721-8 du code général des collectivités territoriales est composé exclusivement de communes et d'établissements publics de coopération intercommunale qui exercent la compétence relative aux dispositifs locaux de prévention de la délinquance et d'un ou deux départements limitrophes, il peut décider, sous réserve de leur accord et de celui de la commune d'implantation, autorité publique compétente au sens de l'article L. 251-2 du présent code, d'acquérir, d'installer et d'entretenir des dispositifs de vidéoprotection.

Il peut mettre à disposition des communes ou des établissements publics de coopération intercommunale et du ou des départements concernés du personnel pour visionner les images, dans les conditions prévues à l'article L. 132-14-1.

Dans ce cas, par dérogation à l'article L. 5721-2 du code général des collectivités territoriales, il est présidé par le maire d'une des communes ou par le président d'un des établissements publics de coopération intercommunale membres.

IV. — Dans les cas prévus aux I à III du présent article, une convention conclue entre l'établissement public de coopération intercommunale ou le syndicat mixte et chacun de ses membres concernés fixe les modalités d'acquisition, d'installation, d'entretien et de mise à disposition des dispositifs de vidéoprotection et les modalités de mise à disposition du personnel chargé du visionnage.

V. — Dans les cas prévus aux I à III, une convention est conclue entre l'établissement public de coopération intercommunale ou le syndicat mixte et l'Etat pour définir les modalités d'intervention des forces de sécurité de l'Etat.

**Art. L132-14-1**

Sans préjudice de la compétence des agents de police municipale, les agents des communes et les agents des établissements publics de coopération intercommunale et des syndicats mixtes mentionnés aux I à III de l'article L. 132-14 peuvent être chargés du visionnage des images prises sur la voie publique au moyen d'un dispositif de vidéoprotection dont la mise en œuvre est prévue à l'article L. 251-2, dès lors que ce visionnage ne nécessite pas de leur part d'actes de police judiciaire.

Ils sont agréés par le représentant de l'Etat dans les départements concernés. L'agrément peut être retiré ou suspendu par le représentant de l'Etat après consultation du maire, du président de l'établissement public de coopération intercommunale ou du président du syndicat mixte. Toutefois, en cas d'urgence, l'agrément peut être suspendu sans qu'il soit procédé à cette consultation.

Pendant le visionnage des images prises sur le territoire d'une commune, ces agents sont placés sous l'autorité exclusive du maire de cette commune. Pendant le visionnage des images prises sur le domaine public départemental, les agents des syndicats mixtes mentionnés au III de l'article L. 132-14 sont placés sous l'autorité exclusive du président du conseil départemental.

###### Section 5 : Rôle du conseil départemental 

**Art. L132-15**

Le conseil départemental concourt aux actions de prévention de la délinquance dans le cadre de l'exercice de ses compétences d'action sociale. Il statue sur l'organisation et le financement des services et des actions sanitaires et sociaux qui relèvent de sa compétence, notamment des actions qui concourent à la politique de prévention de la délinquance. Pour la mise en œuvre des actions de prévention de la délinquance dans les communes définies au deuxième alinéa de l'article L. 132-4 ou les établissements publics de coopération intercommunale définis à l'article L. 132-13, une convention entre la commune ou l'établissement public de coopération intercommunale intéressé et le département détermine les territoires prioritaires, les moyens communaux et départementaux engagés et leur mode de coordination, l'organisation du suivi et de l'évaluation des actions mises en œuvre.

###### Section 6 : De l'information des députés et des sénateurs

**Art. L132-16**

Les députés et les sénateurs sont informés, à leur demande, par le président du conseil local de sécurité et de prévention de la délinquance ou, le cas échéant, du conseil intercommunal ou métropolitain de sécurité et de prévention de la délinquance, constitué dans la circonscription électorale dans laquelle ils ont été élus, de la tenue et de l'objet des réunions de ces instances.

Ils peuvent assister aux réunions de ces instances et être consultés par elles sur toute question concernant la prévention de la délinquance.

#### TITRE IV : DÉONTOLOGIE DE LA SÉCURITÉ INTÉRIEURE

##### Chapitre Ier : Dispositions générales

**Art. L141-1**

La déontologie des personnes exerçant des missions ou activités de sécurité est précisée par décret en Conseil d'Etat.

##### Chapitre II : Défenseur des droits

**Art. L142-1**

Le Défenseur des droits accomplit sa mission de veiller au respect de la déontologie par les personnes exerçant des activités de sécurité dans les conditions fixées par la loi organique n° 2011-333 du 29 mars 2011 relative au Défenseur des droits.

#### TITRE V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L152-1**

Pour l'application du présent livre à Mayotte :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence au Département de Mayotte ;

4° Les références au code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. L153-1**

Les articles L. 131-1, L. 131-6 à L. 132-7 et L. 132-13 à L. 132-15 ne sont pas applicables à Saint-Barthélemy et à Saint-Martin.

**Art. L153-2**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence à la collectivité ;

4° Les références au président du conseil départemental sont remplacées par la référence au président du conseil territorial ;

4° bis Pour l'application de l'article L. 112-5, la qualification d'opération sensible intéressant la sécurité nationale permet de déroger aux procédures et formalités en matière d'environnement et d'urbanisme applicables localement ayant le même objet que les procédures et formalités prévues par le code de l'environnement et le code de l'urbanisme auxquelles fait référence cet article ;

5° L'article L. 131-3 est ainsi rédigé :

" Art. L. 131-3. ― Les pouvoirs de police du président du conseil territorial sont définis, pour Saint-Barthélemy, aux articles L. O. 6252-7 et L. O. 6252-8 du code général des collectivités territoriales, et pour Saint-Martin, aux articles L. O. 6352-7 et L. O. 6352-8 du même code. " ;

6° L'article L. 131-4 est ainsi rédigé :

" Art. L. 131-4. ― Le représentant de l'Etat exerce les pouvoirs de police définis, pour Saint-Barthélemy, à l'article L. 6212-3 du code général des collectivités territoriales, et pour Saint-Martin, à l'article L. 6312-3 du même code. " ;

7° L'article L. 131-5 est ainsi rédigé :

" Art. L. 131-5. ― Le représentant de l'Etat peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil territorial, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil territorial en matière de police, dans les conditions prévues à l'article L. O. 6252-9 du code général des collectivités territoriales pour Saint-Barthélemy et à l'article L. O. 6352-9 du même code pour Saint-Martin. "

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. L154-1**

Les articles L. 122-4 et L. 132-13 à L. 132-15 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L154-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

4° Les références au président du conseil départemental sont remplacées par la référence au président du conseil territorial ;

4° bis Pour l'application de l'article L. 112-5, la qualification d'opération sensible intéressant la sécurité nationale permet de déroger aux procédures et formalités en matière d'environnement et d'urbanisme applicables localement ayant le même objet que les procédures et formalités prévues par le code de l'environnement et le code de l'urbanisme auxquelles fait référence cet article ;

5° L'article L. 131-3 est ainsi rédigé :

" Art. L. 131-3. ― Les pouvoirs de police du président du conseil territorial de Saint-Pierre-et-Miquelon sont définis à l'article L. O. 6462-6 du code général des collectivités territoriales. " ;

6° L'article L. 131-4 est ainsi rédigé :

" Art. L. 131-4. ― Le représentant de l'Etat à Saint-Pierre-et-Miquelon exerce les pouvoirs de police définis à l'article L. 6412-2 du code général des collectivités territoriales. " ;

7° L'article L. 131-5 est ainsi rédigé :

" Art. L. 131-5. ― Le représentant de l'Etat peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil territorial, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil territorial en matière de police, dans les conditions prévues à l'article L. O. 6462-2 du code général des collectivités territoriales. "

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L155-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Le titre II, à l'exception de l'article L. 122-3 ;

3° Au titre III : les articles L. 131-1, L. 131-6 à L. 132-4, L. 132-6 à L. 132-10 et L. 132-16, l'article L. 132-3 est applicable dans sa rédaction résultant de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique ;

4° Le titre IV.

**Art. L155-2**

Pour l'application du présent livre en Polynésie française :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence à la Polynésie française ;

4° L'article L. 112-2 est ainsi rédigé :

" Art. L. 112-2. ― Sur le territoire de la commune, le maire est responsable de l'organisation, de la préparation et de la mise en œuvre des moyens de secours dans le cadre des textes législatifs et réglementaires applicables en matière de sécurité civile.

En application du 6° de l'article 14 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les autorités de l'Etat sont compétentes pour la préparation des mesures de sauvegarde, l'élaboration et la mise en œuvre des plans opérationnels et des moyens de secours nécessaires pour faire face aux risques majeurs et aux catastrophes, ainsi que pour la coordination et la réquisition des moyens concourant à la sécurité civile. A ce titre, les autorités de l'Etat évaluent en permanence l'état de préparation aux risques et veillent à la mise en œuvre des mesures d'information et d'alerte des populations.

Les autorités de la Polynésie française concourent également à la prévision des risques de sécurité civile dans le cadre des compétences qui leur sont dévolues, notamment en matière d'urbanisme, de protection de l'environnement, d'aménagement du territoire et de prévention des risques naturels.

" Sans préjudice des dispositions relatives à l'organisation de l'Etat en temps de crise et de celles du code général des collectivités territoriales applicables en Polynésie française, le haut-commissaire de la République en Polynésie française coordonne les opérations de secours excédant le territoire d'une commune ou dont l'ampleur excède les moyens de la commune. " ;

5° A l'article L. 122-1 :

a) A la fin du deuxième alinéa, est insérée une phrase ainsi rédigée : " Il en informe le président de la Polynésie française en tant que de besoin. " ;

b) Le dernier alinéa est ainsi rédigé :

" Dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique et des missions de sécurité intérieure, une convention conclue entre l'Etat et le gouvernement de la Polynésie française détermine notamment les modalités selon lesquelles le haut-commissaire de la République en Polynésie française sollicite, en tant que de besoin, le concours des agents des services fiscaux, des services des douanes, des services des affaires économiques, du service de l'inspection du travail et des services chargés de la police de la chasse et de la pêche maritime et fluviale ainsi que des agents chargés de la police de l'eau et de ceux qui assurent des responsabilités en matière de sécurité sanitaire de la Polynésie française et selon lesquelles ces agents répondent aux demandes formulées par les officiers de police judiciaire concernant les renseignements et documents de nature financière, fiscale ou douanière. Dans ce même cadre, les officiers de police judiciaire communiquent aux agents des services précités tous les éléments susceptibles de comporter une implication de nature financière, fiscale ou douanière. " ;

6° A l'article L. 131-1, les références aux chapitres II et III du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales sont remplacées par la référence à la sous-section 1 de la section 3 du chapitre III du titre VII du livre V de la deuxième partie du même code ;

7° L'article L. 132-4 est ainsi rédigé :

" Art. L. 132-4 . ― Sous réserve des pouvoirs de l'autorité judiciaire et dans le respect des compétences du représentant de l'Etat, des compétences de la Polynésie française en matière sociale et des compétences des autres collectivités publiques et des établissements et organismes intéressés, le maire anime, sur le territoire de sa commune, la politique de prévention de la délinquance et en coordonne la mise en œuvre.

" Dans les communes de plus de 5 000 habitants, le maire ou son représentant est désigné dans les conditions prévues à l'article L. 2122-18 du code général des collectivités territoriales et préside le conseil local de sécurité et de prévention de la délinquance. " ;

8° A l'article L. 132-9 :

a) Au premier alinéa, les mots : “et au 7° de l'article L. 112-2 du code de la justice pénale des mineurs” sont supprimés ;

b) Au deuxième alinéa, les mots : " des dispositions de l'article L. 223-2 du code de l'action sociale et des familles " sont remplacés par les mots : " des dispositions applicables localement " ;

9° A l'article L. 132-16, les mots : " ou, le cas échéant, du conseil intercommunal ou métropolitain de sécurité et de prévention de la délinquance, " sont supprimés.

##### Chapitre VI : Dispositions applicables  en Nouvelle-Calédonie

**Art. L156-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Le titre II, à l'exception de l'article L. 122-3 ;

3° Au titre III : les articles L. 131-1, L. 131-6, L. 132-1 à L. 132-4, L. 132-8 à L. 132-10, L. 132-14 et L. 132-16. L'article L. 132-3 est applicable dans sa rédaction résultant de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique ;

4° Le titre IV.

**Art. L156-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence à la Nouvelle-Calédonie ;

4° L'article L. 112-2 est ainsi rédigé :

" Art. L. 112-2. ― Sur le territoire de la commune, le maire est responsable de l'organisation, de la préparation et de la mise en œuvre des moyens de secours dans le cadre des textes législatifs et réglementaires applicables en matière de sécurité civile.

" L'Etat est garant de la cohérence de la sécurité civile en Nouvelle-Calédonie. Il en définit la doctrine et coordonne tous les moyens.

" Avec le concours de la Nouvelle-Calédonie et des provinces dans le cadre de leurs compétences ainsi que des communes, il évalue en permanence l'état de préparation aux risques et veille à la mise en œuvre des mesures d'information et d'alerte des populations.

" La Nouvelle-Calédonie et les provinces concourent à la prévision des risques de sécurité civile dans le cadre des compétences qui leur sont dévolues, notamment en matière de protection de l'environnement, d'aménagement du territoire et d'urbanisme.

" Sans préjudice des dispositions relatives à l'organisation de l'Etat en temps de crise et de celles du code des communes de la Nouvelle-Calédonie, le haut-commissaire de la République en Nouvelle-Calédonie coordonne les opérations de secours excédant le territoire d'une commune ou dont l'ampleur excède les moyens de la commune. " ;

5° Au premier alinéa de l'article L. 113-1, les mots : " ainsi que les agents de police municipale et les gardes champêtres, en vertu de l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires " sont remplacés par les mots : " en vertu de l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, ainsi que les agents de police municipale et les gardes champêtres, en vertu des dispositions applicables localement " ;

6° A l'article L. 122-1 :

a) Au premier alinéa, les mots : " des dispositions du code général des collectivités territoriales relatives à la prévention de la délinquance " sont remplacés par les mots : " des dispositions du code des communes de la Nouvelle-Calédonie relatives à la prévention de la délinquance "

b) A la fin du deuxième alinéa, est insérée une phrase ainsi rédigée : " Il en informe le président du gouvernement de la Nouvelle-Calédonie en tant que de besoin. " ;

c) Au troisième alinéa, le mot : " départementaux " est remplacé par le mot : " locaux " ;

d) Le dernier alinéa est ainsi rédigé :

" Dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique et des missions de sécurité intérieure, une convention conclue entre l'Etat et le gouvernement de la Nouvelle-Calédonie détermine notamment les modalités selon lesquelles le haut-commissaire de la République en Nouvelle-Calédonie sollicite, en tant que de besoin, le concours des agents des services fiscaux, des services des douanes, des services des affaires économiques, du service de l'inspection du travail et des services chargés de la police de la chasse et de la pêche maritime et fluviale ainsi que des agents chargés de la police de l'eau et de ceux qui assurent des responsabilités en matière de sécurité sanitaire de la Nouvelle-Calédonie et selon lesquelles ces agents répondent aux demandes formulées par les officiers de police judiciaire concernant les renseignements et documents de nature financière, fiscale ou douanière. " ;

7° L'article L. 131-1 est ainsi rédigé :

" Art. L. 131-1. ― Les pouvoirs de police du maire dans la commune sont définis aux articles L. 131-1 à L. 131-2-2 du code des communes de la Nouvelle-Calédonie. "

8° L'article L. 131-6 est ainsi rédigé :

" Art. L. 131-6. ― L'exercice des pouvoirs de police dans les communes où le régime de la police d'Etat a été établi est régi par les articles L. 132-5 et L. 132-6 du code des communes de la Nouvelle-Calédonie. "

8° bis A l'article L. 132-1, les mots : " articles L. 742-2 à L. 742-7 ” sont remplacés par les mots : " articles L. 742-2, L. 742-3, L. 742-5 et L. 742-6 ” ;

9° L'article L. 132-4 est ainsi rédigé :

" Art. L. 132-4. ― Conformément aux dispositions de l'article L. 131-1-1 du code des communes de la Nouvelle-Calédonie, sous réserve des pouvoirs de l'autorité judiciaire et des compétences du représentant de l'Etat, des compétences d'action sociale confiées à la Nouvelle-Calédonie et des compétences des collectivités publiques et des établissements et organismes intéressés, le maire anime, sur le territoire de sa commune, la politique de prévention de la délinquance et en coordonne la mise en œuvre.

" Dans les communes de plus de 5 000 habitants, le maire ou son représentant désigné dans les conditions prévues à l'article L. 122-11 du code des communes de la Nouvelle-Calédonie préside un conseil local de sécurité et de prévention de la délinquance. " ;

10° A l'article L. 132-9 :

a) Au premier alinéa, les mots : “et au 7° de l'article L. 112-2 du code de la justice pénale des mineurs” sont supprimés ;

b) Au deuxième alinéa, les mots : " des dispositions de l'article L. 223-2 du code de l'action sociale et des familles " sont remplacés par les mots : " des dispositions applicables localement " ;

11° A l'article L. 132-16, les mots : " ou, le cas échéant, du conseil intercommunal ou métropolitain de sécurité et de prévention de la délinquance, " sont supprimés.

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L157-1**

Sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Le titre II, à l'exception de l'article L. 122-3 ;

3° Au titre III : les articles L. 132-8 et L. 132-9 ;

4° Le titre IV.

**Art. L157-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence aux îles Wallis et Futuna ;

3° bis Les références au code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet ;

4° A l'article L. 122-1, les deux derniers alinéas sont remplacés par trois alinéas ainsi rédigés :

" Il dirige l'action de la gendarmerie nationale et de la garde territoriale en matière d'ordre public et de police administrative. Dans le respect du statut militaire pour ce qui concerne la gendarmerie nationale, le responsable du commandement de la gendarmerie nationale et celui des services de la garde territoriale sont placés sous son autorité et lui rendent compte de l'exécution et des résultats de leurs missions en ces matières.

" Dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique et des missions de sécurité intérieure, il s'assure, en tant que de besoin, du concours des agents des services fiscaux, des services des douanes, des services des affaires économiques, du service de l'inspection du travail et des services chargés de la police de la chasse et de la pêche maritime et fluviale ainsi que des agents chargés de la police de l'eau et de ceux qui assurent des responsabilités en matière de sécurité sanitaire des îles Wallis et Futuna.

" L'administrateur supérieur des îles Wallis et Futuna est représenté dans les circonscriptions d'Alo et de Sigave par un délégué. " ;

5° A l'article L. 132-9 :

a) Au premier alinéa, les mots : “et au 7° de l'article L. 112-2 du code de la justice pénale des mineurs” sont supprimés ;

b) Au deuxième alinéa, les mots : " des dispositions de l'article L. 223-2 du code de l'action sociale et des familles " sont remplacés par les mots : " des dispositions applicables localement ".

##### Chapitre VIII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. L158-1**

Sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Le titre II, à l'exception de l'article L. 122-3 ;

3° Le titre IV.

**Art. L158-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° Les références au représentant de l'Etat dans le département du siège d'une zone de défense et de sécurité sont remplacées par la référence au haut fonctionnaire de zone de défense et de sécurité ;

3° Les références au département sont remplacées par la référence aux Terres australes et antarctiques françaises ;

4° Les références au code du travail sont remplacées par les références aux dispositions applicables localement ayant le même objet.

### LIVRE II : ORDRE ET SÉCURITÉ PUBLICS

#### TITRE Ier : ORDRE PUBLIC

##### Chapitre Ier : Prévention des atteintes à l'ordre public  lors de manifestations et de rassemblements

###### Section 1 : Manifestations sur la voie publique

**Art. L211-1**

Sont soumis à l'obligation d'une déclaration préalable tous cortèges, défilés et rassemblements de personnes, et, d'une façon générale, toutes manifestations sur la voie publique.

Toutefois, sont dispensées de cette déclaration les sorties sur la voie publique conformes aux usages locaux.

Les réunions publiques sont régies par les dispositions de l'article 6 de la loi du 30 juin 1881.

**Art. L211-2**

La déclaration est faite à la mairie de la commune ou aux mairies des différentes communes sur le territoire desquelles la manifestation doit avoir lieu, trois jours francs au moins et quinze jours francs au plus avant la date de la manifestation. A Paris, la déclaration est faite à la préfecture de police. Elle est faite au représentant de l'Etat dans le département en ce qui concerne les communes où est instituée la police d'Etat.

La déclaration fait connaître les noms, prénoms et domiciles des organisateurs et est signée par au moins l'un d'entre eux ; elle indique le but de la manifestation, le lieu, la date et l'heure du rassemblement des groupements invités à y prendre part et, s'il y a lieu, l'itinéraire projeté.

L'autorité qui reçoit la déclaration en délivre immédiatement un récépissé.

**Art. L211-3**

Si les circonstances font craindre des troubles graves à l'ordre public et à compter du jour de déclaration d'une manifestation sur la voie publique ou si la manifestation n'a pas été déclarée, dès qu'il en a connaissance, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, peut interdire, pendant les vingt-quatre heures qui la précèdent et jusqu'à dispersion, le port et le transport, sans motif légitime, d'objets pouvant constituer une arme au sens de l'article 132-75 du code pénal. L'aire géographique où s'applique cette interdiction se limite aux lieux de la manifestation, aux lieux avoisinants et à leurs accès, son étendue devant demeurer proportionnée aux nécessités que font apparaître les circonstances.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L211-4**

Si l'autorité investie des pouvoirs de police estime que la manifestation projetée est de nature à troubler l'ordre public, elle l'interdit par un arrêté qu'elle notifie immédiatement aux signataires de la déclaration au domicile élu.

Le maire transmet, dans les vingt-quatre heures, la déclaration au représentant de l'Etat dans le département. Il y joint, le cas échéant, une copie de son arrêté d'interdiction.

Si le maire, compétent pour prendre un arrêté d'interdiction, s'est abstenu de le faire, le représentant de l'Etat dans le département peut y pourvoir dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales.

###### Section 2 : Rassemblements festifs à caractère musical

**Art. L211-5**

Les rassemblements exclusivement festifs à caractère musical, organisés par des personnes privées, dans des lieux qui ne sont pas au préalable aménagés à cette fin et répondant à certaines caractéristiques fixées par décret en Conseil d'Etat tenant à leur importance, à leur mode d'organisation ainsi qu'aux risques susceptibles d'être encourus par les participants, font l'objet d'une déclaration des organisateurs auprès du représentant de l'Etat dans le département dans lequel le rassemblement doit se tenir, ou, à Paris, du préfet de police. Sont toutefois exemptées les manifestations soumises, en vertu des lois ou règlements qui leur sont applicables, à une obligation de déclaration ou d'autorisation instituée dans un souci de protection de la tranquillité et de la santé publiques.

La déclaration mentionne les mesures envisagées pour garantir la sécurité, la salubrité, l'hygiène et la tranquillité publiques. L'autorisation d'occuper le terrain ou le local où est prévu le rassemblement, donnée par le propriétaire ou le titulaire d'un droit réel d'usage, est jointe à la déclaration.

**Art. L211-6**

Lorsque les moyens envisagés paraissent insuffisants pour garantir le bon déroulement du rassemblement, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, organise une concertation avec les responsables, destinée notamment à adapter lesdites mesures et, le cas échéant, à rechercher un terrain ou un local plus approprié.

**Art. L211-7**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police, peut imposer aux organisateurs toute mesure nécessaire au bon déroulement du rassemblement, notamment la mise en place d'un service d'ordre ou d'un dispositif sanitaire.

Il peut interdire le rassemblement projeté si celui-ci est de nature à troubler gravement l'ordre public ou si, en dépit d'une mise en demeure préalable adressée à l'organisateur, les mesures prises par celui-ci pour assurer le bon déroulement du rassemblement sont insuffisantes.

**Art. L211-8**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 3 : Attroupements

**Art. L211-9**

Un attroupement, au sens de l'article 431-3 du code pénal, peut être dissipé par la force publique après deux sommations de se disperser demeurées sans effet, adressées, lorsqu'ils sont porteurs des insignes de leur fonction, par :

1° Le représentant de l'Etat dans le département ou, à Paris, le préfet de police ;

2° Sauf à Paris, le maire ou l'un de ses adjoints ;

3° Tout officier de police judiciaire responsable de la sécurité publique, ou tout autre officier de police judiciaire.

Il est procédé à ces sommations suivant des modalités propres à informer les personnes participant à l'attroupement de l'obligation de se disperser sans délai.

Toutefois, les représentants de la force publique appelés en vue de dissiper un attroupement peuvent faire directement usage de la force si des violences ou voies de fait sont exercées contre eux ou s'ils ne peuvent défendre autrement le terrain qu'ils occupent.

Les modalités d'application des alinéas précédents sont précisées par un décret en Conseil d'Etat, qui détermine également les insignes que doivent porter les personnes mentionnées aux 1° à 3° et les conditions d'usage des armes à feu pour le maintien de l'ordre public.

**Art. L211-10**

L'Etat est civilement responsable des dégâts et dommages résultant des crimes et délits commis, à force ouverte ou par violence, par des attroupements ou rassemblements armés ou non armés, soit contre les personnes, soit contre les biens.

L'Etat peut également exercer une action récursoire contre les auteurs du fait dommageable, dans les conditions prévues au chapitre Ier du sous-titre II du titre III du livre III du code civil.

Il peut exercer une action récursoire contre la commune lorsque la responsabilité de celle-ci se trouve engagée.

###### Section 4 : Manifestations sportives, récréatives  ou culturelles à but lucratif

**Art. L211-11**

Les organisateurs de manifestations sportives, récréatives ou culturelles à but lucratif peuvent être tenus d'y assurer un service d'ordre lorsque leur objet ou leur importance le justifie.

Les personnes physiques ou morales pour le compte desquelles sont mis en place par les forces de police ou de gendarmerie des services d'ordre qui ne peuvent être rattachés aux obligations normales incombant à la puissance publique en matière de maintien de l'ordre sont tenues de rembourser à l'Etat les dépenses supplémentaires qu'il a supportées dans leur intérêt.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

###### Section 4 bis : Grands événements

**Art. L211-11-1**

Sont désignés par décret les grands événements et les grands rassemblements de personnes ayant pour objet d'assister à la retransmission d'événements exposés à un risque d'actes de terrorisme en raison de leur nature et de l'ampleur de leur fréquentation. Ce décret désigne également les établissements et les installations qui les accueillent ainsi que leur organisateur.

L'accès de toute personne, à un autre titre que celui de spectateur, à tout ou partie des établissements et des installations désignés par le décret mentionné au premier alinéa est soumis, pendant la durée de l'événement ou du rassemblement et de leur préparation, à une autorisation de l'organisateur délivrée sur avis conforme de l'autorité administrative. Cette autorité administrative rend son avis à la suite d'une enquête administrative qui peut donner lieu à la consultation, selon les règles propres à chacun d'eux, du bulletin n° 2 du casier judiciaire et de certains traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification. Un avis défavorable ne peut être émis que s'il ressort de l'enquête administrative que le comportement ou les agissements de la personne sont de nature à porter atteinte à la sécurité des personnes, à la sécurité publique ou à la sûreté de l'Etat.

Un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés fixe les modalités d'application du présent article, notamment la liste des fichiers mentionnés au deuxième alinéa pouvant faire l'objet d'une consultation, les catégories de personnes concernées et les garanties d'information ouvertes à ces personnes.

###### Section 5 : Dispositions pénales

####### Sous-section 1 : Manifestations sur la voie publique

**Art. L211-12**

L'organisation sur la voie publique d'une manifestation n'ayant pas fait l'objet d'une déclaration préalable dans les conditions prévues par la loi, ayant fait l'objet d'une déclaration incomplète ou inexacte de nature à tromper sur l'objet ou les conditions de la manifestation projetée, ou ayant été interdite dans les conditions fixées par la loi et la participation à une manifestation ou à une réunion publique en étant porteur d'une arme sont réprimées dans les conditions prévues à la section 3 du chapitre Ier du titre III du livre IV du code pénal.

**Art. L211-14**

L'interdiction du territoire français peut être également prononcée, dans les conditions prévues par l'article 131-30 du code pénal, pour une durée de trois ans au plus, à l'encontre de tout étranger s'étant rendu coupable, lors du déroulement de manifestations sur la voie publique, des infractions prévues aux articles 222-9,222-11 à 222-13,322-3 et 322-6 du code pénal.

####### Sous-section 2 : Rassemblements festifs à caractère musical

**Art. L211-15**

Si un rassemblement mentionné à l'article L. 211-5 se tient sans déclaration préalable ou en dépit d'une interdiction prononcée par le représentant de l'Etat dans le département, ou, à Paris, par le préfet de police, les officiers de police judiciaire et, sous leur responsabilité, les agents de police judiciaire peuvent saisir le matériel utilisé, pour une durée maximale de six mois, en vue de sa confiscation par le tribunal.

####### Sous-section 3 : Attroupements

**Art. L211-16**

La poursuite, après les sommations de se disperser, de la participation à un attroupement sans être porteur d'une arme, la participation à un attroupement en étant porteur d'une arme et la provocation directe à un attroupement armé sont réprimées dans les conditions prévues à la section 2 du chapitre Ier du titre III du livre IV du code pénal.

##### Chapitre II : Suspension ou dissolution  de certains groupements et associations

**Art. L212-1**

Sont dissous, par décret en conseil des ministres, toutes les associations ou groupements de fait :

1° Qui provoquent à des manifestations armées ou à des agissements violents à l'encontre des personnes ou des biens ;

2° Ou qui présentent, par leur forme et leur organisation militaires, le caractère de groupes de combat ou de milices privées ;

3° Ou dont l'objet ou l'action tend à porter atteinte à l'intégrité du territoire national ou à attenter par la force à la forme républicaine du Gouvernement ;

4° Ou dont l'activité tend à faire échec aux mesures concernant le rétablissement de la légalité républicaine ;

5° Ou qui ont pour but soit de rassembler des individus ayant fait l'objet de condamnation du chef de collaboration avec l'ennemi, soit d'exalter cette collaboration ;

6° Ou qui, soit provoquent ou contribuent par leurs agissements à la discrimination, à la haine ou à la violence envers une personne ou un groupe de personnes à raison de leur origine, de leur sexe, de leur orientation sexuelle, de leur identité de genre ou de leur appartenance ou de leur non-appartenance, vraie ou supposée, à une ethnie, une nation, une prétendue race ou une religion déterminée, soit propagent des idées ou théories tendant à justifier ou encourager cette discrimination, cette haine ou cette violence ;

7° Ou qui se livrent, sur le territoire français ou à partir de ce territoire, à des agissements en vue de provoquer des actes de terrorisme en France ou à l'étranger.

Le maintien ou la reconstitution d'une association ou d'un groupement dissous en application du présent article, ou l'organisation de ce maintien ou de cette reconstitution, ainsi que l'organisation d'un groupe de combat sont réprimées dans les conditions prévues par la section 4 du chapitre Ier du titre III du livre IV du code pénal.

**Art. L212-1-1**

Pour l'application de l'article L. 212-1, sont imputables à une association ou à un groupement de fait les agissements mentionnés au même article L. 212-1 commis par un ou plusieurs de leurs membres agissant en cette qualité ou directement liés aux activités de l'association ou du groupement, dès lors que leurs dirigeants, bien qu'informés de ces agissements, se sont abstenus de prendre les mesures nécessaires pour les faire cesser, compte tenu des moyens dont ils disposaient.

**Art. L212-2**

Les conditions dans lesquelles les associations ou groupements de fait ayant pour objet le soutien à une association sportive mentionnée à l'article L. 122-1 du code du sport peuvent être dissous ou suspendus d'activité par voie réglementaire sont fixées par les dispositions de l'article L. 332-18 du même code.

La participation au maintien ou à la reconstitution d'une association ou d'un groupement dissous en application de ce dernier article, ou l'organisation de ce maintien ou de cette reconstitution, ainsi que la participation aux activités qu'une association suspendue d'activité s'est vue interdire en application du même article, ou l'organisation de ces activités, sont réprimées dans les conditions prévues à l'article L. 332-19 du même code.

##### Chapitre III : Etat d'urgence

**Art. L213-1**

Les règles relatives à l'état d'urgence sont définies par la loi n° 55-385 du 3 avril 1955.

##### Chapitre III bis : Protection contre les menaces résultant d'aéronefs circulant sans personne à bord

**Art. L213-2**

Les services de l'Etat ainsi que ses établissements publics concourant à la défense nationale peuvent utiliser des dispositifs désignés par arrêté du Premier ministre destinés à rendre inopérant ou à neutraliser un aéronef circulant sans personne à bord, en cas de menace imminente, pour les besoins de l'ordre public, de la défense et de la sécurité nationale ou du service public de la justice ou afin de prévenir le survol par un tel aéronef d'une zone mentionnée à l'article L. 6211-4 du code des transports.

Les mesures prises en application du premier alinéa du présent article sont adaptées, nécessaires et proportionnées au regard des finalités poursuivies.

Un décret en Conseil d'Etat précise les conditions et détermine les modalités de mise en œuvre des dispositifs mentionnés au même premier alinéa.

##### Chapitre IV : Dispositions diverses

**Art. L214-1**

Lorsque le maintien de l'ordre public nécessite le recours aux moyens militaires spécifiques de la gendarmerie nationale, leur utilisation est soumise à autorisation dans des conditions définies par décret en Conseil d'Etat.

**Art. L214-2**

Les personnels de la police nationale et les militaires de la gendarmerie nationale revêtus de leurs uniformes ou des insignes extérieurs et apparents de leur qualité sont autorisés à faire usage de matériels appropriés pour immobiliser les moyens de transport dans les cas suivants :

1° Lorsque le conducteur ne s'arrête pas à leurs sommations ;

2° Lorsque le comportement du conducteur ou de ses passagers est de nature à mettre délibérément en danger la vie d'autrui ou d'eux-mêmes ;

3° En cas de crime ou délit flagrant, lorsque l'immobilisation du véhicule apparaît nécessaire en raison du comportement du conducteur ou des conditions de fuite.

Ces matériels doivent être conformes à des normes techniques définies par arrêté du ministre de l'intérieur.

**Art. L214-4**

Dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique, les agents chargés d'appliquer la législation en matière de douanes et droits indirects, d'impôts et de concurrence, consommation et répression des fraudes répondent aux demandes formulées par les officiers et agents de police judiciaire concernant les renseignements et documents de nature financière, fiscale ou douanière, sans que puisse être opposée l'obligation au secret. Dans ce même cadre, les officiers et agents de police judiciaire communiquent à ces agents tous les éléments susceptibles de comporter une implication de nature financière, fiscale ou douanière, sans que puisse être opposée l'obligation au secret.

#### TITRE II : LUTTE CONTRE LE TERRORISME ET LES ATTEINTES  AUX INTÉRÊTS FONDAMENTAUX DE LA NATION

##### Chapitre Ier : Lutte contre le financement des activités terroristes

**Art. L221-1**

Les obligations des prestataires de services financiers relatives à la lutte contre le financement des activités terroristes sont définies par les chapitres Ier et II du titre VI du livre V du code monétaire et financier. La méconnaissance de ces obligations expose aux sanctions pénales prévues par le chapitre IV du titre VII du même livre.

##### Chapitre II : Accès à des traitements administratifs automatisés et à des données détenues par des opérateurs privés

**Art. L222-1**

I. — Pour les besoins de la prévention et de la répression des atteintes aux intérêts fondamentaux de la Nation et des actes de terrorisme, les agents individuellement désignés et dûment habilités des services de police et de gendarmerie nationales spécialement chargés de ces missions peuvent, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, avoir accès aux traitements automatisés suivants :

1° Le fichier national des immatriculations ;

2° Le système national de gestion des permis de conduire ;

3° Le système de gestion des cartes nationales d'identité ;

4° Le système de gestion des passeports ;

5° Le système informatisé de gestion des dossiers des ressortissants étrangers en France ;

6° Les données à caractère personnel, mentionnées aux 2° à 4° de l'article L. 142-1 et à l'article L. 142-2 du code de l'entrée et du séjour des étrangers et du droit d'asile, relatives aux ressortissants étrangers qui, ayant été contrôlés à l'occasion du franchissement de la frontière, ne remplissent pas les conditions d'entrée requises ;

7° Les données à caractère personnel mentionnées au 1° de l'article L. 142-1 du même code.

II. — Pour les seuls besoins de la prévention des atteintes et des actes mentionnés au premier alinéa du I, les agents individuellement désignés et dûment habilités des services spécialisés de renseignement mentionnés à l'article L. 811-2 du présent code sont également autorisés, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 précitée, à accéder aux traitements automatisés mentionnés ci-dessus.

Un décret en Conseil d'Etat détermine les services spécialisés de renseignement mentionnés au premier alinéa du présent II et les modalités de leur accès aux traitements automatisés mentionnés au présent article.

##### Chapitre III : Mise en œuvre de systèmes de vidéoprotection

**Art. L223-1**

Des systèmes de vidéoprotection peuvent être mis en œuvre sur la voie publique par les autorités publiques compétentes aux fins de prévention d'actes de terrorisme ainsi que, pour la protection des abords immédiats de leurs bâtiments et installations, par les autres personnes morales, dans les lieux susceptibles d'être exposés à des actes de terrorisme.

Ces systèmes peuvent également être mis en œuvre dans des lieux et établissements ouverts au public aux fins d'y assurer la sécurité des personnes et des biens lorsque ces lieux et établissements sont susceptibles d'être exposés à des actes de terrorisme.

La vidéoprotection de la voie publique ou de lieux ou établissements ouverts au public est mise en œuvre dans les conditions prévues au chapitre II du titre V du présent livre.

**Art. L223-2**

Aux fins de prévention d'actes de terrorisme, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent prescrire la mise en œuvre, dans un délai qu'ils fixent, de systèmes de vidéoprotection, aux personnes suivantes :

1° Les exploitants des établissements, installations ou ouvrages mentionnés aux articles L. 1332-1 et L. 1332-2 du code de la défense ;

2° Les gestionnaires d'infrastructures, les autorités et personnes exploitant des transports collectifs, relevant de l'activité de transports terrestres régie par l'article L. 1000-1 du code des transports ;

3° Les exploitants d'aéroports qui, n'étant pas mentionnés aux deux alinéas précédents, sont ouverts au trafic international.

**Art. L223-3**

Sauf en matière de défense nationale, la décision mentionnée à l'article L. 223-2 doit être précédée d'une consultation de la commission départementale de vidéoprotection si elle porte sur une installation de vidéoprotection filmant la voie publique ou des lieux et établissements ouverts au public.

Les systèmes de vidéoprotection installés en application de l'article L. 223-2 sont soumis aux dispositions des articles L. 251-3, L. 252-2, L. 252-4, L. 252-5, L. 253-3, L. 253-4, L. 253-5, L. 254-1, L. 255-1.

**Art. L223-4**

Lorsque l'urgence et l'exposition particulière à un risque d'actes de terrorisme le requièrent, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent délivrer aux personnes mentionnées à l'article L. 223-1, sans avis préalable de la commission départementale de vidéoprotection, une autorisation provisoire d'installation d'un système de vidéoprotection, exploité dans les conditions prévues au titre V du présent livre, pour une durée maximale de quatre mois. Le président de la commission est immédiatement informé de cette décision. Il peut alors la réunir sans délai afin qu'elle donne un avis sur la mise en œuvre de la procédure d'autorisation provisoire.

Le représentant de l'Etat dans le département et, à Paris, le préfet de police recueillent l'avis de la commission départementale de vidéoprotection sur la mise en œuvre du système de vidéoprotection conformément à la procédure prévue à l'article L. 252-1 et se prononcent sur son maintien. La commission doit rendre son avis avant l'expiration du délai de validité de l'autorisation provisoire.

**Art. L223-5**

Lorsque l'urgence et l'exposition particulière à un risque d'actes de terrorisme le requièrent, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent prescrire, sans avis préalable de la commission départementale de vidéoprotection, la mise en œuvre d'un système de vidéoprotection exploité dans les conditions prévues par l'article L. 223-3. Quand cette décision porte sur une installation de vidéoprotection filmant la voie publique ou des lieux ou établissements ouverts au public, le président de la commission est immédiatement informé de cette décision. Il peut alors la réunir sans délai afin qu'elle donne un avis sur la mise en œuvre de la procédure de décision provisoire.

Avant l'expiration d'un délai maximal de quatre mois, le représentant de l'Etat dans le département et, à Paris, le préfet de police recueillent l'avis de la commission départementale de vidéoprotection sur la mise en œuvre du système de vidéoprotection conformément à la procédure prévue à l'article L. 252-1 et se prononcent sur son maintien.

**Art. L223-6**

Si les personnes mentionnées à l'article L. 223-2 refusent de mettre en œuvre le système de vidéoprotection prescrit, le représentant de l'Etat dans le département et, à Paris, le préfet de police les mettent en demeure de procéder à cette installation dans le délai qu'ils fixent en tenant compte des contraintes particulières liées à l'exploitation des établissements, installations et ouvrages et, le cas échéant, de l'urgence.

**Art. L223-7**

Est puni d'une amende de 150 000 euros le fait, pour les personnes mentionnées à l'article L. 223-2, de ne pas avoir pris les mesures d'installation du système de vidéoprotection prescrit à l'expiration du délai défini par la mise en demeure mentionnée à l'article L. 223-6.

**Art. L223-8**

Aux fins de prévention d'actes de terrorisme, de protection des abords des établissements, installations ou ouvrages mentionnés aux articles L. 1332-1 et L. 1332-2 du code de la défense ou de protection des intérêts fondamentaux de la Nation, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, peut demander à une commune la mise en œuvre de systèmes de vidéoprotection. Le conseil municipal doit en délibérer dans un délai de trois mois.

Les conditions de financement du fonctionnement et de la maintenance du système de vidéoprotection font l'objet d'une convention conclue entre la commune de son lieu d'implantation et le représentant de l'Etat dans le département ou, à Paris, le préfet de police.

Les articles L. 223-3 et L. 223-5 sont applicables.

**Art. L223-9**

L'article L. 223-8 est applicable aux établissements publics de coopération intercommunale qui ont décidé de faire application de l'article L. 132-14.

##### Chapitre IV : Interdiction de sortie du territoire

**Art. L224-1**

Tout Français peut faire l'objet d'une interdiction de sortie du territoire lorsqu'il existe des raisons sérieuses de penser qu'il projette :

1° Des déplacements à l'étranger ayant pour objet la participation à des activités terroristes ;

2° Ou des déplacements à l'étranger sur un théâtre d'opérations de groupements terroristes, dans des conditions susceptibles de le conduire à porter atteinte à la sécurité publique lors de son retour sur le territoire français.

L'interdiction de sortie du territoire est prononcée par le ministre de l'intérieur pour une durée maximale de six mois à compter de sa notification. La décision est écrite et motivée. Le ministre de l'intérieur ou son représentant met la personne concernée en mesure de lui présenter ses observations dans un délai maximal de huit jours après la notification de la décision. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

Lorsque les conditions en sont réunies, l'interdiction de sortie du territoire peut être renouvelée par décision expresse et motivée. Elle est levée aussitôt que ces conditions ne sont plus satisfaites.

La personne qui fait l'objet d'une interdiction de sortie du territoire peut, dans le délai de deux mois suivant la notification de la décision et suivant la notification de chaque renouvellement, demander au tribunal administratif l'annulation de cette décision. Le tribunal administratif statue dans un délai de quatre mois à compter de sa saisine. Ces recours s'exercent sans préjudice des procédures ouvertes aux articles L. 521-1 et L. 521-2 du code de justice administrative.

L'interdiction de sortie du territoire emporte dès son prononcé et à titre conservatoire l'invalidation du passeport et de la carte nationale d'identité de la personne concernée ou, le cas échéant, fait obstacle à la délivrance d'un tel document. L'autorité administrative informe la personne concernée par tout moyen.

Dès notification de l'interdiction de sortie du territoire, et au plus tard dans les vingt-quatre heures à compter de celle-ci, la personne concernée est tenue de restituer son passeport et sa carte nationale d'identité.

Un récépissé valant justification de son identité est remis à la personne concernée en échange de la restitution de son passeport et de sa carte nationale d'identité ou, à sa demande, en lieu et place de la délivrance d'un tel document. Ce récépissé suffit à justifier de l'identité de la personne concernée sur le territoire national en application de l'article 1er de la loi n° 2012-410 du 27 mars 2012 relative à la protection de l'identité.

Le fait de quitter ou de tenter de quitter le territoire français en violation d'une interdiction de sortie du territoire prise en application du présent article est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

Le fait, pour toute personne s'étant vu notifier une décision d'interdiction de sortie du territoire, de se soustraire à l'obligation de restitution de son passeport et de sa carte nationale d'identité est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

Un décret en Conseil d'Etat précise les modalités de mise en œuvre du présent article, s'agissant notamment des modalités d'établissement du récépissé mentionné au neuvième alinéa.

##### Chapitre V : Contrôle administratif des retours sur le territoire national


**Art. L225-1**

Toute personne qui a quitté le territoire national et dont il existe des raisons sérieuses de penser que ce déplacement a pour but de rejoindre un théâtre d'opérations de groupements terroristes dans des conditions susceptibles de la conduire à porter atteinte à la sécurité publique lors de son retour sur le territoire français peut faire l'objet d'un contrôle administratif dès son retour sur le territoire national.

**Art. L225-2**

Le ministre de l'intérieur peut, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent, faire obligation à la personne mentionnée à l'article L. 225-1, dans un délai maximal d'un mois à compter de la date certaine de son retour sur le territoire national, de :

1° Résider dans un périmètre géographique déterminé permettant à l'intéressé de poursuivre une vie familiale et professionnelle normale et, le cas échéant, l'astreindre à demeurer à son domicile ou, à défaut, dans un autre lieu à l'intérieur de ce périmètre, pendant une plage horaire fixée par le ministre, dans la limite de huit heures par vingt-quatre heures ;

2° Se présenter périodiquement aux services de police ou aux unités de gendarmerie, dans la limite de trois présentations par semaine, en précisant si cette obligation s'applique les dimanches et jours fériés ou chômés.

Les obligations prévues aux 1° et 2° du présent article sont prononcées pour une durée maximale d'un mois, renouvelable deux fois par décision motivée.

**Art. L225-3**

Le ministre de l'intérieur peut, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent, faire obligation à toute personne mentionnée à l'article L. 225-1, dans un délai maximal d'un an à compter de la date certaine de son retour sur le territoire national, de :

1° Déclarer son domicile et tout changement de domicile ;

2° Ne pas se trouver en relation directe ou indirecte avec certaines personnes, nommément désignées, dont il existe des raisons sérieuses de penser que leur comportement constitue une menace pour la sécurité et l'ordre publics.

Ces obligations sont prononcées pour une durée maximale de trois mois, renouvelable une fois par décision motivée.

**Art. L225-4**

Les décisions prononçant les obligations prévues aux articles L. 225-2 et L. 225-3 sont écrites et motivées. Le ministre de l'intérieur ou son représentant met la personne concernée en mesure de lui présenter ses observations dans un délai maximal de huit jours à compter de la notification de la décision. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

Les décisions prononçant les obligations prévues aux mêmes articles L. 225-2 et L. 225-3 sont levées aussitôt que les conditions prévues à l'article L. 225-1 ne sont plus satisfaites.

La personne faisant l'objet d'obligations fixées en application des articles L. 225-2 et L. 225-3 peut, dans un délai de deux mois à compter de la notification de la décision ou de son renouvellement, demander au tribunal administratif l'annulation de cette décision. Le tribunal administratif statue dans un délai de quatre mois à compter de sa saisine. Ces recours s'exercent sans préjudice des procédures prévues aux articles L. 521-1 et L. 521-2 du code de justice administrative.

En cas de recours formé sur le fondement de l'article L. 521-2 du même code, la condition d'urgence est présumée remplie, sauf à ce que le ministre de l'intérieur fasse valoir des circonstances particulières.

**Art. L225-5**

Lorsque des poursuites judiciaires, fondées sur des faits qualifiés d'actes de terrorisme par les articles 421-1 à 421-6 du code pénal et accompagnées de mesures restrictives ou privatives de liberté, sont engagées à l'encontre d'une personne faisant l'objet d'obligations fixées en application du présent chapitre ou lorsque des mesures d'assistance éducative sont ordonnées en application des articles 375 à 375-9 du code civil à l'égard d'un mineur faisant l'objet des mêmes obligations, le ministre de l'intérieur abroge les décisions fixant ces obligations.

**Art. L225-6**

Les obligations prononcées en application des articles L. 225-2 et L. 225-3 peuvent être en tout ou partie suspendues lorsque la personne accepte de participer, dans un établissement habilité à cet effet, à une action destinée à permettre sa réinsertion et l'acquisition des valeurs de citoyenneté.

**Art. L225-7**

Le fait de se soustraire aux obligations fixées par l'autorité administrative en application des articles L. 225-2 et L. 225-3 est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

**Art. L225-8**

Un décret en Conseil d'Etat fixe les modalités de mise en œuvre du présent chapitre.

##### Chapitre VI : Périmètres de protection

**Art. L226-1**

Afin d'assurer la sécurité d'un lieu ou d'un événement exposé à un risque d'actes de terrorisme à raison de sa nature et de l'ampleur de sa fréquentation, le représentant de l'Etat dans le département ou, à Paris, le préfet de police peut instituer par arrêté motivé un périmètre de protection au sein duquel l'accès et la circulation des personnes sont réglementés.

L'arrêté est transmis sans délai au procureur de la République et communiqué au maire de la commune concernée.

L'arrêté définit ce périmètre, limité aux lieux exposés à la menace et à leurs abords, ainsi que ses points d'accès. Son étendue et sa durée sont adaptées et proportionnées aux nécessités que font apparaître les circonstances. L'arrêté prévoit les règles d'accès et de circulation des personnes dans le périmètre, en les adaptant aux impératifs de leur vie privée, professionnelle et familiale, ainsi que les vérifications, parmi celles mentionnées aux quatrième et sixième alinéas et à l'exclusion de toute autre, auxquelles elles peuvent être soumises pour y accéder ou y circuler, et les catégories d'agents habilités à procéder à ces vérifications.

L'arrêté peut autoriser les agents mentionnés aux 2° à 4° de l'article 16 du code de procédure pénale et, sous la responsabilité et le contrôle effectif de ces agents, ceux mentionnés à l'article 20 et aux 1°, 1° bis et 1° ter de l'article 21 du même code à procéder, au sein du périmètre de protection, avec le consentement des personnes faisant l'objet de ces vérifications, à des palpations de sécurité ainsi qu'à l'inspection visuelle et à la fouille des bagages. La palpation de sécurité est effectuée par une personne de même sexe que la personne qui en fait l'objet. Pour la mise en œuvre de ces opérations, ces agents peuvent être assistés par des agents exerçant l'activité mentionnée au 1° de l'article L. 611-1 du présent code, placés sous l'autorité et le contrôle effectif et continu d'un officier de police judiciaire.

Après accord du maire, l'arrêté peut autoriser les agents de police municipale mentionnés à l'article L. 511-1 à participer à ces opérations sous l'autorité d'un officier de police judiciaire.

Lorsque, compte tenu de la configuration des lieux, des véhicules sont susceptibles de pénétrer au sein de ce périmètre, l'arrêté peut également en subordonner l'accès à la visite du véhicule, avec le consentement de son conducteur. Ces opérations ne peuvent être accomplies que par les agents mentionnés aux 2° à 4° de l'article 16 du code de procédure pénale et, sous la responsabilité de ces agents, par ceux mentionnés à l'article 20 et aux 1°, 1° bis et 1° ter de l'article 21 du même code.

Les personnes qui refusent de se soumettre, pour accéder ou circuler à l'intérieur de ce périmètre, aux palpations de sécurité, à l'inspection visuelle ou à la fouille de leurs bagages ou à la visite de leur véhicule s'en voient interdire l'accès ou sont reconduites d'office à l'extérieur du périmètre par les agents mentionnés au sixième alinéa du présent article.

La durée de validité d'un arrêté préfectoral instaurant un périmètre de protection en application du présent article ne peut excéder un mois. Le représentant de l'Etat dans le département ou, à Paris, le préfet de police ne peut renouveler l'arrêté au-delà de ce délai que si les conditions prévues au premier alinéa continuent d'être réunies. Pour les lieux faisant l'objet du périmètre de protection, l'arrêté ne peut être renouvelé qu'une seule fois, pour une durée ne pouvant excéder un mois, dès lors que les conditions prévues au premier alinéa continuent d'être réunies.

##### Chapitre VII : Fermeture de lieux de culte

**Art. L227-1**

I. — Aux seules fins de prévenir la commission d'actes de terrorisme, le représentant de l'Etat dans le département ou, à Paris, le préfet de police peut prononcer la fermeture des lieux de culte dans lesquels les propos qui sont tenus, les idées ou théories qui sont diffusées ou les activités qui se déroulent provoquent à la violence, à la haine ou à la discrimination, provoquent à la commission d'actes de terrorisme ou font l'apologie de tels actes.

Cette fermeture, dont la durée doit être proportionnée aux circonstances qui l'ont motivée et qui ne peut excéder six mois, est prononcée par arrêté motivé et précédée d'une procédure contradictoire dans les conditions prévues au chapitre II du titre II du livre Ier du code des relations entre le public et l'administration.

L'arrêté de fermeture est assorti d'un délai d'exécution qui ne peut être inférieur à quarante-huit heures, à l'expiration duquel la mesure peut faire l'objet d'une exécution d'office. Toutefois, si une personne y ayant un intérêt a saisi le tribunal administratif, dans ce délai, d'une demande présentée sur le fondement de l'article L. 521-2 du code de justice administrative, la mesure ne peut être exécutée d'office avant que le juge des référés ait informé les parties de la tenue ou de l'absence de tenue d'une audience publique en application du deuxième alinéa de l'article L. 522-1 du même code ou, si les parties ont été informées d'une telle audience, avant que le juge ait statué sur la demande.

II. — Peuvent également faire l'objet d'une mesure de fermeture, selon les modalités prévues aux deux derniers alinéas du I, des locaux dépendant du lieu de culte dont la fermeture est prononcée sur le fondement du I et dont il existe des raisons sérieuses de penser qu'ils seraient utilisés aux mêmes fins pour faire échec à l'exécution de cette mesure. La fermeture de ces locaux prend fin à l'expiration de la mesure de fermeture du lieu de culte.

**Art. L227-2**

La violation d'une mesure de fermeture d'un lieu de culte ou d'un lieu en dépendant prise en application de l'article L. 227-1 est punie d'une peine de six mois d'emprisonnement et de 7 500 € d'amende.

##### Chapitre VIII : Mesures individuelles de contrôle administratif et de surveillance

**Art. L228-1**

Aux seules fins de prévenir la commission d'actes de terrorisme, toute personne à l'égard de laquelle il existe des raisons sérieuses de penser que son comportement constitue une menace d'une particulière gravité pour la sécurité et l'ordre publics et qui soit entre en relation de manière habituelle avec des personnes ou des organisations incitant, facilitant ou participant à des actes de terrorisme, soit soutient, diffuse, lorsque cette diffusion s'accompagne d'une manifestation d'adhésion à l'idéologie exprimée, ou adhère à des thèses incitant à la commission d'actes de terrorisme ou faisant l'apologie de tels actes peut se voir prescrire par le ministre de l'intérieur les obligations prévues au présent chapitre.

**Art. L228-2**

Le ministre de l'intérieur peut, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent, faire obligation à la personne mentionnée à l'article L. 228-1 de :

1° Ne pas se déplacer à l'extérieur d'un périmètre géographique déterminé, qui ne peut être inférieur au territoire de la commune. La délimitation de ce périmètre permet à l'intéressé de poursuivre une vie familiale et professionnelle et s'étend, le cas échéant, aux territoires d'autres communes ou d'autres départements que ceux de son lieu habituel de résidence ;

2° Se présenter périodiquement aux services de police ou aux unités de gendarmerie, dans la limite d'une fois par jour, en précisant si cette obligation s'applique les dimanches et jours fériés ou chômés ;

3° Déclarer et justifier de son lieu d'habitation ainsi que de tout changement de lieu d'habitation.

L'obligation prévue au 1° du présent article peut être assortie d'une interdiction de paraître dans un ou plusieurs lieux déterminés se trouvant à l'intérieur du périmètre géographique mentionné au même 1° et dans lesquels se tient un événement exposé, par son ampleur ou ses circonstances particulières, à un risque de menace terroriste. Cette interdiction tient compte de la vie familiale et professionnelle de la personne concernée. Sa durée est strictement limitée à celle de l'événement, dans la limite de trente jours. Sauf urgence dûment justifiée, elle doit être notifiée à la personne concernée au moins quarante-huit heures avant son entrée en vigueur.

Les obligations prévues aux 1° à 3° du présent article sont prononcées pour une durée maximale de trois mois à compter de la notification de la décision du ministre. Elles peuvent être renouvelées par décision motivée, pour une durée maximale de trois mois, lorsque les conditions prévues à l'article L. 228-1 continuent d'être réunies. Au-delà d'une durée cumulée de six mois, chaque renouvellement est subordonné à l'existence d'éléments nouveaux ou complémentaires. La durée totale cumulée des obligations prévues aux 1° à 3° du présent article ne peut excéder douze mois. Les mesures sont levées dès que les conditions prévues à l'article L. 228-1 ne sont plus satisfaites.

Toute décision de renouvellement des obligations prévues aux 1° à 3° du présent article est notifiée à la personne concernée au plus tard cinq jours avant son entrée en vigueur. La personne concernée peut demander au président du tribunal administratif ou au magistrat qu'il délègue l'annulation de la décision dans un délai de quarante-huit heures à compter de sa notification. Il est statué sur la légalité de la décision au plus tard dans un délai de soixante-douze heures à compter de la saisine du tribunal. Dans ce cas, la mesure ne peut entrer en vigueur avant que le juge ait statué sur la demande.

En cas de saisine d'un tribunal territorialement incompétent, le délai de jugement de soixante-douze heures court à compter de l'enregistrement de la requête par le tribunal auquel celle-ci a été renvoyée. La mesure en cours demeure en vigueur jusqu'à l'expiration de ce délai, pour une durée maximale de sept jours à compter de son terme initial. La décision de renouvellement ne peut entrer en vigueur avant que le juge ait statué sur la demande.

L'audience est publique. Elle se déroule sans conclusions du rapporteur public. Lorsque la présence du requérant à l'audience est susceptible de méconnaître les obligations résultant de la mesure de surveillance, le requérant peut solliciter un sauf-conduit pour s'y rendre. Le sauf-conduit n'est pas délivré si le déplacement du requérant constitue une menace pour la sécurité et l'ordre publics.

La personne soumise aux obligations prévues aux 1° à 3° du présent article peut, dans un délai de deux mois à compter de la notification de la décision, ou à compter de la notification de chaque renouvellement lorsqu'il n'a pas été fait préalablement usage de la faculté prévue au huitième alinéa, demander au tribunal administratif l'annulation de cette décision. Le tribunal administratif statue dans un délai de quinze jours à compter de sa saisine. Ces recours, dont les modalités sont fixées au chapitre III ter du titre VII du livre VII du code de justice administrative, s'exercent sans préjudice des procédures prévues au huitième alinéa du présent article ainsi qu'aux articles L. 521-1 et L. 521-2 du même code.

**Art. L228-3**

A la place de l'obligation prévue au 2° de l'article L. 228-2, le ministre de l'intérieur peut proposer à la personne faisant l'objet de la mesure prévue au 1° du même article L. 228-2 de la placer sous surveillance électronique mobile, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent. Ce placement est subordonné à l'accord écrit de la personne concernée. Dans ce cas, le périmètre géographique imposé en application du même 1° ne peut être inférieur au territoire du département.

Le placement sous surveillance électronique mobile est décidé pour la durée de la mesure prise en application dudit 1°. Il y est mis fin en cas de dysfonctionnement temporaire du dispositif ou sur demande de l'intéressé, qui peut alors être assujetti à l'obligation prévue au 2° dudit article L. 228-2.

La personne concernée est astreinte, pendant toute la durée du placement, au port d'un dispositif technique permettant à tout moment à l'autorité administrative de s'assurer à distance qu'elle n'a pas quitté le périmètre défini en application du 1° du même article L. 228-2. Le dispositif technique ne peut être utilisé par l'autorité administrative pour localiser la personne, sauf lorsque celle-ci a quitté ce périmètre ou en cas de fonctionnement altéré dudit dispositif technique.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il peut déterminer les conditions dans lesquelles la mise en œuvre du dispositif technique permettant le contrôle à distance prévu au troisième alinéa, pour lequel peut être mis en œuvre un traitement automatisé de données à caractère personnel, peut être confiée à une personne de droit privé habilitée à cet effet.

**Art. L228-4**

S'il ne fait pas application des articles L. 228-2 et L. 228-3, le ministre de l'intérieur peut, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent, faire obligation à toute personne mentionnée à l'article L. 228-1 de :

1° Déclarer et justifier de son domicile ainsi que de tout changement de domicile ;

2° Signaler ses déplacements à l'extérieur d'un périmètre déterminé ne pouvant être plus restreint que le territoire de la commune de son domicile ;

3° Ne pas paraître dans un lieu déterminé, qui ne peut inclure le domicile de la personne intéressée. Cette obligation tient compte de la vie familiale et professionnelle de la personne intéressée.

Les obligations mentionnées aux 1° à 3° du présent article sont prononcées pour une durée maximale de six mois à compter de la notification de la décision du ministre. Elles peuvent être renouvelées par décision motivée, pour une durée maximale de six mois, lorsque les conditions prévues à l'article L. 228-1 continuent d'être réunies. Au-delà d'une durée cumulée de six mois, le renouvellement est subordonné à l'existence d'éléments nouveaux ou complémentaires. La durée totale cumulée des obligations prévues aux 1° à 3° du présent article ne peut excéder douze mois. Les mesures sont levées dès que les conditions prévues à l'article L. 228-1 ne sont plus satisfaites.

Toute décision de renouvellement est notifiée à la personne concernée au plus tard cinq jours avant son entrée en vigueur. Si la personne concernée saisit le juge administratif d'une demande présentée sur le fondement de l'article L. 521-2 du code de justice administrative dans un délai de quarante-huit heures à compter de la notification de la décision, la mesure ne peut entrer en vigueur avant que le juge ait statué sur la demande.

En cas de saisine d'un tribunal territorialement incompétent, le délai de jugement [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2021-822 DC du 30 juillet 2021.] court à compter de l'enregistrement de la requête par le tribunal auquel celle-ci a été renvoyée. La mesure en cours demeure en vigueur jusqu'à l'expiration de ce délai, pour une durée maximale de sept jours à compter de son terme initial. La décision de renouvellement ne peut entrer en vigueur avant que le juge ait statué sur la demande.

La personne soumise aux obligations prévues aux 1° à 3° du présent article peut, dans un délai de deux mois à compter de la notification de la décision ou à compter de la notification de chaque renouvellement, demander au tribunal administratif l'annulation de cette décision. Le tribunal administratif statue dans un délai de quatre mois à compter de sa saisine. Ces recours s'exercent sans préjudice des procédures ouvertes aux articles L. 521-1 et L. 521-2 du code de justice administrative.

**Art. L228-5**

Le ministre de l'intérieur peut, après en avoir informé le procureur de la République antiterroriste et le procureur de la République territorialement compétent, faire obligation à toute personne mentionnée à l'article L. 228-1, y compris lorsqu'il est fait application des articles L. 228-2 à L. 228-4, de ne pas se trouver en relation directe ou indirecte avec certaines personnes, nommément désignées, dont il existe des raisons sérieuses de penser que leur comportement constitue une menace pour la sécurité publique. Cette obligation tient compte de la vie familiale de la personne concernée.

L'obligation mentionnée au premier alinéa du présent article est prononcée pour une durée maximale de six mois à compter de la notification de la décision du ministre. Au-delà d'une durée cumulée de six mois, le renouvellement est subordonné à l'existence d'éléments nouveaux ou complémentaires. La durée totale cumulée de l'obligation prévue au premier alinéa du présent article ne peut excéder douze mois. L'obligation est levée dès que les conditions prévues à l'article L. 228-1 ne sont plus satisfaites.

Toute décision de renouvellement est notifiée à la personne concernée au plus tard cinq jours avant son entrée en vigueur. La personne concernée peut demander au président du tribunal administratif ou au magistrat qu'il délègue l'annulation de la décision dans un délai de quarante-huit heures à compter de sa notification. Il est statué sur la légalité de la décision au plus tard dans un délai de soixante-douze heures à compter de la saisine du tribunal. Dans ce cas, la mesure ne peut entrer en vigueur avant que le juge ait statué sur la demande.

En cas de saisine d'un tribunal territorialement incompétent, le délai de jugement de soixante-douze heures court à compter de l'enregistrement de la requête par le tribunal auquel celle-ci a été renvoyée. La mesure en cours demeure en vigueur jusqu'à l'expiration de ce délai, pour une durée maximale de sept jours à compter de son terme initial. La décision de renouvellement ne peut entrer en vigueur avant que le juge ait statué sur la demande.

L'audience est publique. Elle se déroule sans conclusions du rapporteur public. Lorsque la présence du requérant à l'audience est susceptible de méconnaître les obligations résultant de la mesure de surveillance, le requérant peut solliciter un sauf-conduit pour s'y rendre. Le sauf-conduit n'est pas délivré si le déplacement du requérant constitue une menace pour la sécurité et l'ordre publics.

La personne soumise à l'obligation mentionnée au premier alinéa du présent article peut, dans un délai de deux mois à compter de la notification de la décision, ou à compter de la notification de chaque renouvellement lorsqu'il n'a pas été fait préalablement usage de la faculté prévue au quatrième alinéa, demander au tribunal administratif l'annulation de cette décision. Le tribunal administratif statue dans un délai d'un mois à compter de sa saisine. Ces recours, dont les modalités sont fixées au chapitre III ter du titre VII du livre VII du code de justice administrative, s'exercent sans préjudice des procédures prévues au quatrième alinéa du présent article ainsi qu'aux articles L. 521-1 et L. 521-2 du même code.

**Art. L228-6**

Les décisions du ministre de l'intérieur prises en application des articles L. 228-2 à L. 228-5 sont écrites et motivées. La définition des obligations prononcées sur le fondement de ces articles tient compte, dans le respect des principes de nécessité et de proportionnalité, des obligations déjà prescrites par l'autorité judiciaire. A l'exception des mesures prises sur le fondement de l'article L. 228-3, le ministre de l'intérieur ou son représentant met la personne concernée en mesure de lui présenter ses observations dans un délai maximal de huit jours à compter de la notification de la décision.

**Art. L228-7**

Le fait de se soustraire aux obligations fixées en application des articles L. 228-2 à L. 228-5 est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

##### Chapitre IX : Visites et saisies

**Art. L229-1**

Sur saisine motivée du représentant de l'Etat dans le département ou, à Paris, du préfet de police, le juge des libertés et de la détention du tribunal judiciaire de Paris peut, par une ordonnance écrite et motivée et après avis du procureur de la République antiterroriste, autoriser la visite d'un lieu ainsi que la saisie des documents et données qui s'y trouvent, aux seules fins de prévenir la commission d'actes de terrorisme et lorsqu'il existe des raisons sérieuses de penser qu'un lieu est fréquenté par une personne dont le comportement constitue une menace d'une particulière gravité pour la sécurité et l'ordre publics et qui soit entre en relation de manière habituelle avec des personnes ou des organisations incitant, facilitant ou participant à des actes de terrorisme, soit soutient, diffuse, lorsque cette diffusion s'accompagne d'une manifestation d'adhésion à l'idéologie exprimée, ou adhère à des thèses incitant à la commission d'actes de terrorisme ou faisant l'apologie de tels actes.

Ces opérations ne peuvent concerner les lieux affectés à l'exercice d'un mandat parlementaire ou à l'activité professionnelle des avocats, des magistrats ou des journalistes et les domiciles des personnes concernées.

La saisine du juge des libertés et de la détention du tribunal judiciaire de Paris est précédée d'une information du procureur de la République antiterroriste et du procureur de la République territorialement compétent, qui reçoivent tous les éléments relatifs à ces opérations. L'ordonnance est communiquée au procureur de la République antiterroriste et au procureur de la République territorialement compétent.

L'ordonnance mentionne l'adresse des lieux dans lesquels les opérations de visite et de saisie peuvent être effectuées, le service et la qualité des agents habilités à y procéder, le numéro d'immatriculation administrative du chef de service qui nomme l'officier de police judiciaire territorialement compétent présent sur les lieux, chargé d'assister à ces opérations et de tenir informé le juge des libertés et de la détention de leur déroulement, ainsi que la faculté pour l'occupant des lieux ou son représentant de faire appel à un conseil de son choix, sans que l'exercice de cette faculté n'entraîne la suspension des opérations autorisées sur le fondement du premier alinéa.

L'ordonnance est exécutoire au seul vu de la minute.

**Art. L229-2**

L'ordonnance est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après les opérations, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite et de saisie.

La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

La visite ne peut être commencée avant 6 heures ni après 21 heures, sauf autorisation expresse, écrite et motivée accordée par le juge des libertés et de la détention du tribunal judiciaire, fondée sur l'urgence ou les nécessités de l'opération.

Elle s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. A cette fin, ce dernier donne toutes instructions aux agents qui participent à l'opération. Il peut, s'il l'estime utile, se rendre dans les locaux pendant l'opération et, à tout moment, sur saisine de l'occupant des lieux ou de son représentant, ou de son propre chef, en décider la suspension ou l'arrêt. Afin d'exercer ce contrôle, lorsque la visite a lieu en dehors du ressort du tribunal judiciaire de Paris, il peut délivrer une commission rogatoire au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue la visite.

Lorsqu'une infraction est constatée, l'officier de police judiciaire en dresse procès-verbal, procède à toute saisie utile et en informe sans délai le procureur de la République territorialement compétent.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'officier de police judiciaire territorialement compétent présent sur les lieux, qui peuvent s'identifier par le numéro d'immatriculation administrative mentionné à l'article 15-4 du code de procédure pénale, leur qualité et leur service ou unité d'affectation, ainsi que par l'occupant des lieux ou, le cas échéant, son représentant ou les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

Si, à l'occasion de la visite, les agents qui y procèdent découvrent des éléments révélant l'existence d'autres lieux répondant aux conditions fixées au premier alinéa de l'article L. 229-1, ils peuvent, sur autorisation du juge qui a pris l'ordonnance, délivrée en cas d'urgence par tout moyen, procéder sans délai à la visite de ces lieux. Mention de cette autorisation est portée au procès-verbal mentionné au septième alinéa du présent article.

Le juge qui a autorisé la visite et les juridictions de jugement saisies à cet effet ont accès aux nom et prénom de toute personne identifiée par un numéro d'immatriculation administrative dans le procès-verbal mentionné au même septième alinéa.

**Art. L229-3**

I. — L'ordonnance autorisant la visite et les saisies peut faire l'objet d'un appel devant le premier président de la cour d'appel de Paris. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel de Paris est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure pénale. Le délai de pourvoi en cassation est de quinze jours.

II. — Le premier président de la cour d'appel de Paris connaît des recours contre le déroulement des opérations de visite et saisie autorisées par le juge des libertés et de la détention. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal de visite. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel de Paris est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure pénale. Le délai de pourvoi en cassation est de quinze jours.

**Art. L229-4**

I. — Lorsqu'elle est susceptible de fournir des renseignements sur les documents et données présents sur le lieu de la visite ayant un lien avec la finalité de prévention de la commission d'actes de terrorisme ayant justifié la visite, la personne pour laquelle il existe des raisons sérieuses de penser que son comportement constitue une menace d'une particulière gravité pour la sécurité et l'ordre publics peut, après information sans délai du juge des libertés et de la détention du tribunal judiciaire de Paris, être retenue sur place par l'officier de police judiciaire pendant le temps strictement nécessaire au déroulement des opérations.

La retenue ne peut excéder quatre heures à compter du début de la visite et le juge des libertés et de la détention peut y mettre fin à tout moment.

Lorsqu'il s'agit d'un mineur, la retenue fait l'objet d'un accord exprès du juge des libertés et de la détention. Le mineur doit être assisté de son représentant légal, sauf impossibilité dûment justifiée.

Mention de l'information ou de l'accord exprès du juge des libertés et de la détention est portée au procès-verbal mentionné au premier alinéa du III.

II. — La personne retenue est immédiatement informée par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire, dans une langue qu'elle comprend :

1° Du fondement légal de son placement en retenue ;

2° De la durée maximale de la mesure ;

3° Du fait que la retenue dont elle fait l'objet ne peut donner lieu à audition et qu'elle a le droit de garder le silence ;

4° Du fait qu'elle bénéficie du droit de faire prévenir par l'officier de police judiciaire toute personne de son choix ainsi que son employeur.

Si l'officier de police judiciaire estime, en raison des nécessités liées à la retenue, ne pas devoir faire droit à cette demande, il en réfère sans délai au juge des libertés et de la détention qui décide, s'il y a lieu, d'y faire droit.

Sauf en cas de circonstance insurmontable, qui doit être mentionnée au procès-verbal, les diligences incombant à l'officier de police judiciaire en application du premier alinéa du présent 4° doivent intervenir, au plus tard, dans un délai de deux heures à compter du moment où la personne a formulé sa demande.

III. — L'officier de police judiciaire mentionne, dans un procès-verbal, les motifs qui justifient la retenue. Il précise le jour et l'heure à partir desquels la retenue a débuté, le jour et l'heure de la fin de la retenue et la durée de celle-ci.

Ce procès-verbal est présenté à la signature de l'intéressé. Si ce dernier refuse de le signer, mention est faite du refus et des motifs de celui-ci.

Le procès-verbal est transmis au juge des libertés et de la détention, copie en ayant été remise à l'intéressé.

La durée de la retenue s'impute, s'il y a lieu, sur celle de la garde à vue.

**Art. L229-5**

I. — Aux seules fins de prévenir la commission d'actes de terrorisme, si la visite révèle l'existence de documents ou données relatifs à la menace d'une particulière gravité pour la sécurité et l'ordre publics que constitue le comportement de la personne concernée, il peut être procédé à leur saisie ainsi qu'à celle des données contenues dans tout système informatique ou équipement terminal présent sur les lieux de la visite soit par leur copie, soit par la saisie de leur support lorsque la copie ne peut être réalisée ou achevée pendant le temps de la visite.

Lorsque l'occupant des lieux ou son représentant mentionné au troisième alinéa de l'article L. 229-2 fait obstacle à l'accès aux données contenues dans tout système informatique ou équipement terminal présent sur les lieux de la visite, mention en est faite au procès-verbal prévu au même article L. 229-2. Il peut alors être procédé à la saisie de ces supports, dans les conditions prévues au présent I.

La copie des données ou la saisie des systèmes informatiques ou des équipements terminaux est réalisée en présence de l'officier de police judiciaire. Le procès-verbal mentionné à l'article L. 229-2 indique les motifs de la saisie et dresse l'inventaire des documents et données saisis. Copie en est remise aux personnes mentionnées au troisième alinéa du même article L. 229-2 ainsi qu'au juge ayant délivré l'autorisation. Les éléments saisis sont conservés sous la responsabilité du chef du service ayant procédé à la visite. A compter de la saisie, nul n'y a accès avant l'autorisation du juge.

II. — Dès la fin de la visite, l'autorité administrative peut demander au juge des libertés et de la détention du tribunal judiciaire de Paris d'autoriser l'exploitation des documents et données saisis. Au vu des éléments révélés par la visite, le juge statue dans un délai de quarante-huit heures à compter de sa saisine sur la régularité de la saisie et sur la demande de l'autorité administrative. Sont exclus de l'autorisation les éléments dépourvus de tout lien avec la finalité de prévention de la commission d'actes de terrorisme ayant justifié la visite.

L'ordonnance est notifiée par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé l'exploitation des documents et données saisis.

L'ordonnance autorisant l'exploitation des documents et données saisis peut faire l'objet, dans un délai de quarante-huit heures, d'un appel devant le premier président de la cour d'appel de Paris selon les modalités mentionnées aux trois premiers alinéas du I de l'article L. 229-3. Le premier président statue dans un délai de quarante-huit heures.

L'ordonnance du premier président de la cour d'appel de Paris est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure pénale. Le délai de pourvoi en cassation est de quinze jours.

En cas de décision de refus devenue irrévocable, les données copiées sont détruites et les documents et supports saisis sont restitués, dans l'état dans lequel ils ont été saisis, à leur propriétaire.

Pendant le temps strictement nécessaire à leur exploitation autorisée selon la procédure mentionnée au présent article, les documents, les données et les supports saisis sont conservés sous la responsabilité du chef du service ayant procédé à la visite et à la saisie. Les documents ainsi que les systèmes informatiques ou équipements terminaux sont restitués à leur propriétaire, le cas échéant après qu'il a été procédé à leur copie ou à celle des données qu'ils contiennent, à l'issue d'un délai maximal de quinze jours à compter de la date de leur saisie ou de la date à laquelle le juge, saisi dans ce délai, a autorisé leur exploitation ou celle des données qu'ils contiennent. Les copies des documents ou des données sont détruites à l'expiration d'un délai maximal de trois mois à compter de la date de la visite ou de la date à laquelle le juge, saisi dans ce délai, en a autorisé l'exploitation.

En cas de difficulté dans l'accès aux données contenues dans les supports saisis ou dans l'exploitation des données copiées, lorsque cela est nécessaire, les délais prévus à l'avant-dernier alinéa du présent II peuvent être prorogés, pour la même durée, par le juge des libertés et de la détention du tribunal judiciaire de Paris, saisi par l'autorité administrative au moins quarante-huit heures avant l'expiration de ces délais. Le juge statue dans un délai de quarante-huit heures sur la demande de prorogation présentée par l'autorité administrative. Si l'exploitation ou l'examen des données et des supports saisis conduit à la constatation d'une infraction, ces données et supports sont conservés selon les règles applicables en matière de procédure pénale.

**Art. L229-6**

Les juridictions de l'ordre judiciaire sont compétentes pour connaître du contentieux indemnitaire résultant des mesures prises en application du présent chapitre, dans les conditions prévues à l'article L. 141-1 du code de l'organisation judiciaire.

##### Chapitre X : Contrôle parlementaire

**Art. L22-10-1**

L'Assemblée nationale et le Sénat sont informés sans délai des mesures prises ou mises en œuvre par les autorités administratives en application des chapitres VI à IX du présent titre. Ces autorités administratives leur transmettent sans délai copie de tous les actes qu'elles prennent en application de ces dispositions. L'Assemblée nationale et le Sénat peuvent requérir toute information complémentaire dans le cadre du contrôle et de l'évaluation de ces mesures.

Le Gouvernement adresse chaque année au Parlement un rapport détaillé sur l'application des mesures administratives prises en application du présent titre et des dispositifs judiciaires préventifs mis en œuvre aux fins de lutter contre le terrorisme.

#### TITRE III : TRAITEMENTS AUTOMATISÉS DE DONNÉES  PERSONNELLES ET ENQUÊTES ADMINISTRATIVES

##### Chapitre Ier : Système d'information Schengen

##### Chapitre II : Traitements automatisés de données recueillies  à l'occasion de déplacements internationaux

**Art. L232-1**

Afin d'améliorer le contrôle aux frontières et de lutter contre l'immigration clandestine, le ministre de l'intérieur est autorisé à procéder à la mise en œuvre de traitements automatisés de données à caractère personnel, recueillies à l'occasion de déplacements internationaux en provenance ou à destination d'Etats n'appartenant pas à l'Union européenne, à l'exclusion des données relevant du I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés :

1° Figurant sur les cartes de débarquement et d'embarquement des passagers de transporteurs aériens ;

2° Collectées à partir de la bande de lecture optique des documents de voyage, de la carte nationale d'identité et des visas des passagers de transporteurs aériens, maritimes ou ferroviaires ;

3° Relatives aux passagers et enregistrées dans les systèmes de contrôle des départs lorsqu'elles sont détenues par les transporteurs aériens, maritimes ou ferroviaires.

Les traitements mentionnés au premier alinéa sont soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 précitée.

**Art. L232-2**

Les traitements mentionnés à l'article L. 232-1 peuvent également être mis en œuvre dans les mêmes conditions aux fins de prévenir et de réprimer des actes de terrorisme ainsi que des atteintes aux intérêts fondamentaux de la Nation. L'accès à ceux-ci est alors limité aux agents individuellement désignés et dûment habilités :

1° Des services de police et de gendarmerie nationales spécialement chargés de ces missions ;

2° Des services de police et de gendarmerie nationales ainsi que des douanes, chargés de la sûreté des transports internationaux ;

3° Des services de renseignement du ministère de la défense aux seules fins de la prévention des actes et atteintes mentionnés au premier alinéa.

**Art. L232-3**

Les traitements mentionnés aux articles L. 232-1 et L. 232-2 peuvent faire l'objet d'une interconnexion avec le fichier des personnes recherchées et le système d'information Schengen.

**Art. L232-4**

Pour la mise en œuvre des traitements mentionnés aux articles L. 232-1 et L. 232-2, les transporteurs aériens sont tenus de recueillir et de transmettre aux services du ministère de l'intérieur les données énumérées au 2 de l'article 3 de la directive 2004/82/ CE du Conseil du 29 avril 2004, concernant l'obligation pour les transporteurs de communiquer les données relatives aux passagers, et mentionnées au 3° de l'article L. 232-1.

Ils sont également tenus de communiquer aux services mentionnés à l'alinéa précédent les données du 3° de l'article L. 232-1 autres que celles mentionnées au même alinéa lorsqu'ils les détiennent.

Les obligations définies aux deux alinéas précédents sont applicables aux transporteurs ferroviaires.

Pour la mise en œuvre des traitements mentionnés aux articles L. 232-1 et L. 232-2, les transporteurs maritimes sont tenus de recueillir et de transmettre aux services du ministère de l'intérieur les données relatives aux passagers mentionnées au paragraphe 3.1.2 de l'annexe VI au règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen).

Ils sont également tenus de communiquer aux services mentionnés au quatrième alinéa du présent article les données mentionnées au 3° de l'article L. 232-1 autres que celles mentionnées au même quatrième alinéa lorsqu'ils les détiennent.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités de transmission des données mentionnées au 3° de l'article L. 232-1.

**Art. L232-5**

Est puni d'une amende d'un montant maximum de 50 000 euros pour chaque voyage le fait pour une entreprise de transport aérien, maritime ou ferroviaire de méconnaître les obligations fixées à l'article L. 232-4.

Le manquement est constaté par un procès-verbal établi par un fonctionnaire appartenant à l'un des corps dont la liste est définie par décret en Conseil d'Etat. Copie du procès-verbal est remise à l'entreprise de transport intéressée. Le manquement ainsi relevé donne lieu à une amende prononcée par l'autorité administrative compétente. L'amende est prononcée pour chaque voyage ayant donné lieu au manquement. Son montant est versé au Trésor public par l'entreprise de transport.

L'entreprise de transport a accès au dossier. Elle est mise à même de présenter ses observations écrites dans un délai d'un mois sur le projet de sanction. La décision de l'autorité administrative est susceptible d'un recours de pleine juridiction.

L'autorité administrative ne peut infliger d'amende à raison de faits remontant à plus d'un an.

**Art. L232-6**

Les transporteurs aériens, maritimes et ferroviaires ont obligation d'informer les personnes concernées par le traitement mis en œuvre au titre du 3° de l'article L. 232-1 conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L232-7**

I. — Pour les besoins de la prévention et de la constatation de certaines infractions, du rassemblement des preuves de ces infractions ainsi que de la recherche de leurs auteurs, le ministre de l'intérieur, le ministre de la défense, le ministre chargé des transports et le ministre chargé des douanes sont autorisés à mettre en œuvre un traitement automatisé de données à caractère personnel.

Les infractions mentionnées au premier alinéa du présent I sont les actes de terrorisme, les atteintes aux intérêts fondamentaux de la nation ainsi que les infractions mentionnées à l'annexe II de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 relative à l'utilisation des données des dossiers passagers (PNR) pour la prévention et la détection des infractions terroristes et des formes graves de criminalité, ainsi que pour les enquêtes et les poursuites en la matière, lorsqu'elles sont punies d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ou d'une mesure de sûreté privative de liberté d'une durée égale ou supérieure à trois ans.

Sont exclues de ce traitement automatisé de données les données à caractère personnel susceptibles de révéler l'origine raciale ou ethnique d'une personne, ses convictions religieuses ou philosophiques, ses opinions politiques, son appartenance à un syndicat, ou les données qui concernent la santé ou la vie sexuelle de l'intéressé.

II. — Pour la mise en œuvre du traitement mentionné au I, les transporteurs aériens recueillent et transmettent les données d'enregistrement relatives aux passagers des déplacements à destination et en provenance du territoire national, à l'exception des déplacements reliant deux points de la France métropolitaine. Les données concernées sont celles mentionnées au premier alinéa de l'article L. 232-4 du présent code.

Les transporteurs aériens sont également tenus de communiquer les données relatives aux passagers enregistrées dans leurs systèmes de réservation.

En outre, les ministres mentionnés au I du présent article peuvent demander aux agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef de transmettre les données relatives aux passagers enregistrées dans leurs systèmes de réservation.

III. — Les transporteurs aériens et les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef mentionnés au II informent les personnes concernées par le traitement mentionné au I.

IV. — Les données mentionnées au II ne peuvent être conservées que pour une durée maximale de cinq ans.

V. — En cas de méconnaissance des obligations fixées au présent article par une entreprise de transport aérien ou par une agence de voyage ou un opérateur de voyage ou de séjour affrétant tout ou partie d'un aéronef, l'amende et la procédure prévues à l'article L. 232-5 sont applicables.

VI. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret détermine les services autorisés à interroger l'unité de gestion chargée de la collecte des données auprès des transporteurs aériens et des agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef, de leur conservation et de leur analyse, en précisant si cette autorisation est délivrée à des fins de prévention ou à des fins de répression.

**Art. L232-7-1**

I. — Pour les besoins de la prévention et de la constatation de certaines infractions, du rassemblement des preuves de ces infractions ainsi que de la recherche de leurs auteurs, le ministre de l'intérieur, le ministre de la défense, le ministre chargé des transports et le ministre chargé des douanes sont autorisés à mettre en œuvre un traitement automatisé de données à caractère personnel.

Les infractions mentionnées au premier alinéa du présent I sont les actes de terrorisme, les atteintes aux intérêts fondamentaux de la nation ainsi que les infractions mentionnées à l'article 694-32 du code de procédure pénale, punies d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ou d'une mesure de sûreté privative de liberté d'une durée égale ou supérieure à trois ans, à l'exclusion de celles mentionnées aux 17°, 20°, 21°, 24° et 29° du même article 694-32.

Sont exclues de ce traitement automatisé de données les données à caractère personnel susceptibles de révéler l'origine raciale ou ethnique d'une personne, ses convictions religieuses ou philosophiques, ses opinions politiques, son appartenance à un syndicat, ou les données qui concernent la santé ou la vie sexuelle de l'intéressé.

II. — Pour la mise en œuvre du traitement mentionné au I du présent article, les exploitants de navire recueillent et transmettent les données d'enregistrement relatives aux passagers à destination et en provenance du territoire national voyageant à bord d'un navire à passagers faisant l'objet d'une certification :

1° Soit au sens du code international pour la sûreté des navires et des installations portuaires adopté à Londres le 12 décembre 2002 en application de la convention internationale de 1974 pour la sauvegarde de la vie humaine en mer, faite à Londres le 1er novembre 1974, modifiée ;

2° Soit en application du 2 de l'article 3 du règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires ;

3° Soit en application du 3 de l'article 3 du règlement (CE) n° 725/2004 du 31 mars 2004 précité après décision du ministre chargé de la mer.

Les données concernées sont celles mentionnées au quatrième alinéa de l'article L. 232-4 du présent code.

Les exploitants de navire sont également tenus de communiquer les données relatives aux passagers enregistrés dans leurs systèmes de réservation, ainsi que celles relatives à l'embarquement de ces mêmes passagers.

En outre, les ministres mentionnés au I du présent article peuvent demander aux agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un navire de transmettre les données relatives aux passagers enregistrées dans leurs systèmes de réservation.

III. — Les exploitants de navire, les agences de voyage et les opérateurs de voyage ou de séjour affrétant tout ou partie d'un navire mentionnés au II informent les personnes concernées par le traitement mentionné au I.

IV. — Les données mentionnées au II ne peuvent être conservées que pour une durée maximale de cinq ans.

V. — En cas de méconnaissance des obligations fixées au présent article par une entreprise de transport maritime ou par une agence de voyage ou un opérateur de voyage ou de séjour affrétant tout ou partie d'un navire, l'amende et la procédure prévues à l'article L. 232-5 sont applicables.

VI. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret détermine les services autorisés à interroger le traitement de données à caractère personnel mentionné au I, précise si cette autorisation est délivrée à des fins de prévention ou à des fins de répression et fixe les modalités de conservation et d'analyse des données mentionnées au II. Ces données ne peuvent être consultées de manière directe par les services susmentionnés.

**Art. L232-8**

Lorsque l'autorité administrative constate que les données transmises en application du présent chapitre permettent d'identifier une personne faisant l'objet d'une interdiction de sortie du territoire mentionnée à l'article L. 224-1, elle notifie à l'entreprise de transport concernée, par un moyen tenant compte de l'urgence, une décision d'interdiction de transport de cette personne.

En cas de méconnaissance de l'interdiction de transport par une entreprise de transport, l'amende prévue à l'article L. 232-5 est applicable, dans les conditions prévues au même article.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

##### Chapitre III : Contrôle automatisé des données  signalétiques des véhicules

**Art. L233-1**

Afin de prévenir et de réprimer le terrorisme, de faciliter la constatation des infractions s'y rattachant, de faciliter la constatation des infractions criminelles ou liées à la criminalité organisée au sens des articles 706-73 et 706-73-1 du code de procédure pénale, des infractions de vol et de recel de véhicules volés, des infractions de contrebande, d'importation ou d'exportation commises en bande organisée, prévues et réprimées par le dernier alinéa de l'article 414 du code des douanes, ainsi que la constatation, lorsqu'elles portent sur des fonds provenant de ces mêmes infractions, de la réalisation ou de la tentative de réalisation des opérations financières définies à l'article 415 du même code et afin de permettre le rassemblement des preuves de ces infractions et la recherche de leurs auteurs, les services de police et de gendarmerie nationales et des douanes peuvent mettre en œuvre des dispositifs fixes ou mobiles de contrôle automatisé des données signalétiques des véhicules prenant la photographie de leurs occupants, en tous points appropriés du territoire, en particulier dans les zones frontalières, portuaires ou aéroportuaires ainsi que sur les grands axes de transit national ou international.

L'emploi de tels dispositifs est également possible par les services de police et de gendarmerie nationales, à titre temporaire, pour la préservation de l'ordre public, à l'occasion d'événements particuliers ou de grands rassemblements de personnes, par décision de l'autorité administrative.

**Art. L233-1-1**

Afin de faciliter la constatation des infractions au code de la route, permettre le rassemblement des preuves de ces infractions et la recherche de leurs auteurs ainsi que mettre en œuvre les dispositions de l'article L. 121-4-1 du code de la route, les services de police et de gendarmerie nationales peuvent mettre en œuvre des dispositifs fixes ou mobiles de contrôle automatisé des données signalétiques des véhicules prenant la photographie de leurs occupants, en tous points appropriés du territoire

**Art. L233-2**

Pour les finalités mentionnées aux articles L. 233-1 et L. 233-1-1, les données à caractère personnel collectées à l'occasion des contrôles susmentionnés peuvent faire l'objet de traitements automatisés mis en œuvre par les services de police et de gendarmerie nationales et les services des douanes et soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Ces traitements comportent une consultation du traitement automatisé des données relatives aux véhicules volés ou signalés ainsi que du système d'information Schengen.

Afin de permettre cette consultation, les données collectées sont conservées durant un délai maximum de quinze jours au-delà duquel elles sont effacées dès lors qu'elles n'ont donné lieu à aucun rapprochement positif avec les traitements mentionnés au précédent alinéa. Durant cette période de quinze jours, la consultation des données n'ayant pas fait l'objet d'un rapprochement positif avec ces traitements est interdite, sans préjudice des nécessités de leur consultation pour les besoins d'une procédure pénale ou douanière. Les données qui font l'objet d'un rapprochement positif avec ces mêmes traitements sont conservées pour une durée d'un mois sans préjudice des nécessités de leur conservation pour les besoins d'une procédure pénale ou douanière.

Ces traitements comportent également une consultation du traitement automatisé de données du système d'immatriculation des véhicules, du traitement automatisé du système de contrôle automatisé ainsi que des traitements de données relatives à l'assurance des véhicules.

Aux fins de prévenir et de réprimer les actes de terrorisme et de faciliter la constatation des infractions s'y rattachant, les agents individuellement désignés et dûment habilités des services de police et de gendarmerie nationales spécialement chargés de ces missions peuvent avoir accès à ces traitements.

##### Chapitre IV : Consultation des traitements automatisés de données  personnelles aux fins d'enquêtes administratives

**Art. L234-1**

Un décret en Conseil d'Etat fixe la liste des enquêtes administratives mentionnées à l'article L. 114-1 qui donnent lieu à la consultation des traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale, y compris pour les données portant sur des procédures judiciaires en cours, dans la stricte mesure exigée par la protection de la sécurité des personnes et la défense des intérêts fondamentaux de la Nation. Il détermine les conditions dans lesquelles les personnes intéressées sont informées de cette consultation.

**Art. L234-2**

La consultation prévue à l'article L. 234-1 est faite par des agents individuellement désignés et spécialement habilités :

1° De la police et de la gendarmerie nationales ;

2° Dans des conditions fixées par le décret en Conseil d'Etat mentionné à l'article L. 234-1, des services spécialisés de renseignement mentionnés à l'article L. 811-2.

Dans des conditions déterminées par décret en Conseil d'Etat, elle peut également être effectuée par des personnels investis de missions de police administrative désignés selon les mêmes procédures.

**Art. L234-3**

La consultation des traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale peut également être effectuée, y compris pour des données portant sur des procédures judiciaires en cours, pour l'exercice de missions ou d'interventions lorsque la nature de celles-ci ou les circonstances particulières dans lesquelles elles doivent se dérouler comportent des risques d'atteinte à l'ordre public ou à la sécurité des personnes et des biens, ainsi qu'au titre des mesures de protection ou de défense prises dans les secteurs de sécurité des installations prioritaires de défense mentionnés à l'article L. 1321-2 du code de la défense. Cette consultation est effectuée par des agents individuellement désignés et spécialement habilités de la police et de la gendarmerie nationales, par des agents des douanes individuellement désignés et spécialement habilités, pour le seul exercice des missions et des interventions qui le justifient, dans le cadre des pouvoirs qui leur sont conférés en application des sections 2,7 et 7 bis du chapitre IV du titre II du code des douanes, ainsi que, dans la limite de leurs attributions et dans des conditions fixées par décret en Conseil d'Etat, des services de renseignement désignés par le ministre de la défense, aux fins de protection de la sécurité de leurs personnels.

**Art. L234-4**

Dans la stricte limite de leurs attributions et pour les seuls besoins liés à la protection des intérêts mentionnés aux 1° à 6° de l'article L. 811-3 du présent code, peuvent avoir accès aux traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale, y compris pour les données portant sur des procédures judiciaires en cours et à l'exclusion de celles relatives aux personnes enregistrées en qualité de victimes, les agents individuellement désignés et habilités des services mentionnés à l'article L. 811-2 et ceux désignés par le décret en Conseil d'Etat mentionné à l'article L. 811-4.

Un décret en Conseil d'Etat détermine les services concernés ainsi que les modalités et les finalités de l'accès aux traitements automatisés mentionnés au présent article.

##### Chapitre V : Coopération internationale en matière d'accès  aux traitements automatisés de données personnelles

**Art. L235-1**

Les données contenues dans les traitements automatisés de données à caractère personnel gérés par les services de police et de gendarmerie nationales peuvent être transmises, dans le cadre des engagements internationaux régulièrement introduits dans l'ordre juridique interne, à des organismes de coopération internationale en matière de police judiciaire ou à des services de police étrangers, qui représentent un niveau de protection suffisant de la vie privée, des libertés et des droits fondamentaux des personnes à l'égard du traitement dont ces données font l'objet ou peuvent faire l'objet. Le caractère suffisant du niveau de protection assuré par un Etat s'apprécie en fonction notamment des dispositions en vigueur dans cet Etat, des mesures de sécurité qui y sont appliquées, des caractéristiques propres du traitement, telles que ses fins et sa durée, ainsi que de la nature, de l'origine et de la destination des données traitées.

Les services de police et de gendarmerie nationales peuvent recevoir des données contenues dans les traitements gérés par les organismes de coopération internationale en matière de police judiciaire ou les services de police étrangers dans le cadre des engagements prévus au présent article.

##### Chapitre VI : Autres traitements automatisés  de données personnelles

#### TITRE IV : CAMÉRAS MOBILES

##### Chapitre Ier : Caméras individuelles

**Art. L241-1**

Dans l'exercice de leurs missions de prévention des atteintes à l'ordre public et de protection de la sécurité des personnes et des biens ainsi que de leurs missions de police judiciaire, les agents de la police nationale et les militaires de la gendarmerie nationale peuvent procéder en tous lieux, au moyen de caméras individuelles, à un enregistrement audiovisuel de leurs interventions lorsque se produit ou est susceptible de se produire un incident, eu égard aux circonstances de l'intervention ou au comportement des personnes concernées.

L'enregistrement n'est pas permanent.

Les enregistrements ont pour finalités la prévention des incidents au cours des interventions des agents de la police nationale et des militaires de la gendarmerie nationale, le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ainsi que la formation et la pédagogie des agents.

Les caméras sont fournies par le service et portées de façon apparente par les agents et les militaires. Un signal visuel spécifique indique si la caméra enregistre. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes filmées, sauf si les circonstances l'interdisent. Une information générale du public sur l'emploi de ces caméras est organisée par le ministre de l'intérieur.

Lorsque la sécurité des agents de la police nationale ou des militaires de la gendarmerie nationale ou la sécurité des biens et des personnes est menacée, les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention.

Lorsque cette consultation est nécessaire pour faciliter la recherche d'auteurs d'infractions, la prévention d'atteintes imminentes à l'ordre public, le secours aux personnes ou l'établissement fidèle des faits lors des comptes rendus d'interventions, les personnels auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent dans le cadre d'une procédure judiciaire ou d'une intervention. Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés au bout d'un mois.

Les modalités d'application du présent article et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L241-2**

Dans l'exercice de leurs missions de prévention des atteintes à l'ordre public et de protection de la sécurité des personnes et des biens ainsi que de leurs missions de police judiciaire, les agents de police municipale peuvent être autorisés, par le représentant de l'Etat dans le département, à procéder en tous lieux, au moyen de caméras individuelles, à un enregistrement audiovisuel de leurs interventions lorsque se produit ou est susceptible de se produire un incident, eu égard aux circonstances de l'intervention ou au comportement des personnes concernées.

L'enregistrement n'est pas permanent.

Les enregistrements ont pour finalités la prévention des incidents au cours des interventions des agents de police municipale, le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ainsi que la formation et la pédagogie des agents.

Les caméras sont fournies par le service et portées de façon apparente par les agents. Un signal visuel spécifique indique si la caméra enregistre. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes filmées, sauf si les circonstances l'interdisent. Une information générale du public sur l'emploi de ces caméras est organisée par le maire de chaque commune sur le territoire de laquelle ces agents sont affectés.

Lorsque la sécurité des agents ou la sécurité des biens et des personnes est menacée, les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention.

Lorsque cette consultation est nécessaire pour faciliter la recherche d'auteurs d'infractions, la prévention d'atteintes imminentes à l'ordre public, le secours aux personnes ou l'établissement fidèle des faits lors des comptes rendus d'interventions, les personnels auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent dans le cadre d'une procédure judiciaire ou d'une intervention. Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés au bout d'un mois.

L'autorisation mentionnée au premier alinéa est subordonnée à la demande préalable du maire et à l'existence d'une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat prévue à la section 2 du chapitre II du titre Ier du livre V du présent code.

Lorsque l'agent est employé par un établissement public de coopération intercommunale et mis à disposition de plusieurs communes dans les conditions prévues au premier alinéa de l'article L. 512-2, cette demande est établie conjointement par l'ensemble des maires des communes où il est affecté.

Les projets d'équipements des polices municipales en caméras individuelles sont éligibles au fonds interministériel pour la prévention de la délinquance défini à l'article 5 de la loi n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance.

Les modalités d'application du présent article, notamment les informations transmises au ministère de l'intérieur par les communes mettant en œuvre des caméras individuelles, et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat, pris après avis publié et motivé de la Commission nationale de l'informatique et des libertés.

**Art. L241-3**

Dans l'exercice de leurs missions de prévention et de lutte contre les risques de sécurité civile, de protection des personnes, des biens, de l'environnement et des animaux ainsi que de secours et de soins d'urgence, les sapeurs-pompiers et les marins-pompiers des services d'incendie et de secours peuvent procéder en tous lieux, au moyen de caméras individuelles, à un enregistrement audiovisuel de leurs interventions lorsque se produit ou est susceptible de se produire un incident de nature à mettre en péril leur intégrité physique, eu égard aux circonstances de l'intervention ou au comportement des personnes concernées.

L'enregistrement n'est pas permanent et ne peut être déclenché dans les cas où il est susceptible de porter atteinte au secret médical.

Les enregistrements ont pour finalités la prévention des incidents au cours des interventions des agents mentionnés au premier alinéa, le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ainsi que la formation et la pédagogie des agents.

Les caméras sont fournies par le service et portées de façon apparente par les agents. Un signal visuel spécifique indique si un enregistrement est en cours. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes enregistrées, sauf si les circonstances l'interdisent. Une information générale du public sur l'emploi de ces caméras est organisée par le ministre de l'intérieur.

Lorsque la sécurité des agents ou la sécurité des personnes ou des biens est menacée, les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention.

Lorsque cette consultation est nécessaire pour faciliter la prévention de risques imminents de sécurité civile ou le secours aux personnes, les agents auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent dans le cadre d'une intervention. Les caméras sont équipées de dispositifs techniques permettant de garantir, jusqu'à leur effacement, l'intégrité des enregistrements et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés au bout de six mois.

Le recours aux caméras individuelles est subordonné à une autorisation préalable, délivrée par le représentant de l'Etat compétent sur demande de l'autorité de gestion du service d'incendie et de secours.

Les projets d'équipement en caméras individuelles sont éligibles au fonds interministériel pour la prévention de la délinquance défini à l'article 5 de la loi n° 2007-297 du 5 mars 2007 relative à la prévention de la délinquance.

Les modalités d'application du présent article et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat, pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

##### Chapitre II : Caméras installées sur des aéronefs

**Art. L242-1**

Le présent chapitre détermine les conditions dans lesquelles les services mentionnés aux articles L. 242-5, L. 242-6 [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2021-834 DC du 20 janvier 2022.] peuvent mettre en œuvre des traitements d'images au moyen de dispositifs de captation installés sur des aéronefs.

**Art. L242-2**

Les images captées peuvent être transmises au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention, qui peuvent les visionner en temps réel ou différé pendant la durée strictement nécessaire à l'intervention.

Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

**Art. L242-3**

Le public est informé par tout moyen approprié de l'emploi de dispositifs aéroportés de captation d'images et de l'autorité responsable de leur mise en œuvre, sauf lorsque les circonstances l'interdisent ou que cette information entrerait en contradiction avec les objectifs poursuivis. Une information générale du public sur l'emploi de dispositifs aéroportés de captation d'images est organisée par le ministre de l'intérieur.

**Art. L242-4**

La mise en œuvre des traitements prévus aux articles L. 242-5, L. 242-6 [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2021-834 DC du 20 janvier 2022.] doit être strictement nécessaire à l'exercice des missions concernées et adaptée au regard des circonstances de chaque intervention. Elle ne peut être permanente. Elle ne peut donner lieu à la collecte et au traitement que des seules données à caractère personnel strictement nécessaires à l'exercice des missions concernées et s'effectue dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les dispositifs aéroportés ne peuvent ni procéder à la captation du son, ni comporter de traitements automatisés de reconnaissance faciale. Ces dispositifs ne peuvent procéder à aucun rapprochement, interconnexion ou mise en relation automatisé avec d'autres traitements de données à caractère personnel.

L'autorité responsable tient un registre des traitements mis en œuvre précisant la finalité poursuivie, la durée des enregistrements réalisés ainsi que les personnes ayant accès aux images, y compris, le cas échéant, au moyen d'un dispositif de renvoi en temps réel.

Les enregistrements peuvent être utilisés à des fins de pédagogie et de formation des agents.

Hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements comportant des données à caractère personnel sont conservés sous la responsabilité du chef du service ayant mis en œuvre le dispositif aéroporté, pendant une durée maximale de sept jours à compter de la fin du déploiement du dispositif, sans que nul ne puisse y avoir accès, sauf pour les besoins d'un signalement dans ce délai à l'autorité judiciaire, sur le fondement de l'article 40 du code de procédure pénale.

**Art. L242-5**

I. — Dans l'exercice de leurs missions de prévention des atteintes à l'ordre public et de protection de la sécurité des personnes et des biens, les services de la police nationale et de la gendarmerie nationale ainsi que les militaires des armées déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense peuvent être autorisés à procéder à la captation, à l'enregistrement et à la transmission d'images au moyen de caméras installées sur des aéronefs aux fins d'assurer :

1° La prévention des atteintes à la sécurité des personnes et des biens dans des lieux particulièrement exposés, en raison de leurs caractéristiques ou des faits qui s'y sont déjà déroulés, à des risques d'agression, de vol ou de trafic d'armes, d'êtres humains ou de stupéfiants, ainsi que la protection des bâtiments et installations publics et de leurs abords immédiats, lorsqu'ils sont particulièrement exposés à des risques d'intrusion ou de dégradation ;

2° La sécurité des rassemblements de personnes sur la voie publique ou dans des lieux ouverts au public ainsi que l'appui des personnels au sol, en vue de leur permettre de maintenir ou de rétablir l'ordre public, lorsque ces rassemblements sont susceptibles d'entraîner des troubles graves à l'ordre public ;

3° La prévention d'actes de terrorisme ;

4° La régulation des flux de transport, aux seules fins du maintien de l'ordre et de la sécurité publics ;

5° La surveillance des frontières, en vue de lutter contre leur franchissement irrégulier ;

6° Le secours aux personnes.

Le recours aux dispositifs prévus au présent I peut uniquement être autorisé lorsqu'il est proportionné au regard de la finalité poursuivie.

II. — Dans l'exercice de leurs missions de prévention des mouvements transfrontaliers de marchandises prohibées et de tabac ainsi que dans l'exercice des missions mentionnées au 5° du I, les agents des douanes peuvent être autorisés à procéder à la captation, à l'enregistrement et à la transmission d'images au moyen de caméras installées sur des aéronefs.

III. — Les dispositifs aéroportés mentionnés aux I et II sont employés de telle sorte qu'ils ne visent pas à recueillir les images de l'intérieur des domiciles ni, de façon spécifique, celles de leurs entrées. Lorsque l'emploi de ces dispositifs conduit à visualiser ces lieux, l'enregistrement est immédiatement interrompu. Toutefois, lorsqu'une telle interruption n'a pu avoir lieu compte tenu des circonstances de l'intervention, les images enregistrées sont supprimées dans un délai de quarante-huit heures à compter de la fin du déploiement du dispositif, sauf transmission dans ce délai dans le cadre d'un signalement à l'autorité judiciaire, sur le fondement de l'article 40 du code de procédure pénale.

IV. — L'autorisation est subordonnée à une demande qui précise :

1° Le service responsable des opérations ;

2° La finalité poursuivie ;

3° La justification de la nécessité de recourir au dispositif, permettant notamment d'apprécier la proportionnalité de son usage au regard de la finalité poursuivie ;

4° Les caractéristiques techniques du matériel nécessaire à la poursuite de la finalité ;

5° Le nombre de caméras susceptibles de procéder simultanément aux enregistrements ;

6° Le cas échéant, les modalités d'information du public ;

7° La durée souhaitée de l'autorisation ;

8° Le périmètre géographique concerné.

L'autorisation est délivrée par décision écrite et motivée du représentant de l'Etat dans le département ou, à Paris, du préfet de police, qui s'assure du respect du présent chapitre. Elle détermine la finalité poursuivie et ne peut excéder le périmètre géographique strictement nécessaire à l'atteinte de cette finalité.

Elle fixe le nombre maximal de caméras pouvant procéder simultanément aux enregistrements, au regard des autorisations déjà délivrées dans le même périmètre géographique.

Elle est délivrée pour une durée maximale de trois mois, renouvelable selon les mêmes modalités, lorsque les conditions de sa délivrance continuent d'être réunies. Toutefois, lorsqu'elle est sollicitée au titre de la finalité prévue au 2° du I, l'autorisation n'est délivrée que pour la durée du rassemblement concerné.

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police peut mettre fin à tout moment à l'autorisation qu'il a délivrée, dès lors qu'il constate que les conditions ayant justifié sa délivrance ne sont plus réunies.

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2021-834 DC du 20 janvier 2022.]

VI. — Le registre mentionné à l'article L. 242-4 fait apparaître le détail de chaque intervention réalisée dans le cadre de l'autorisation. Ce registre est transmis chaque semaine au représentant de l'Etat dans le département ou, à Paris, au préfet de police, qui s'assure de la conformité des interventions réalisées à l'autorisation délivrée.

VII. — Le nombre maximal de caméras pouvant être simultanément utilisées dans chaque département est fixé par arrêté du ministre de l'intérieur.

**Art. L242-6**

Dans l'exercice de leurs missions de prévention, de protection et de lutte contre les risques de sécurité civile, de protection des personnes et des biens et de secours d'urgence, les sapeurs-pompiers et les marins-pompiers, les personnels des services de l'Etat et les militaires des unités investis à titre permanent de missions de sécurité civile ou les membres des associations agréées de sécurité civile au sens de l'article L. 725-1 peuvent procéder en tous lieux, au moyen de caméras installées sur des aéronefs, à la captation, à l'enregistrement et à la transmission d'images aux fins d'assurer :

1° La prévention des risques naturels ou technologiques ;

2° Le secours aux personnes et la lutte contre l'incendie.

**Art. L242-8**

Les modalités d'application du présent chapitre et d'utilisation des données collectées sont précisées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret précise les exceptions au principe d'information du public prévu à l'article L. 242-3.

##### Chapitre III : Caméras embarquées

**Art. L243-1**

Dans l'exercice de leurs missions de prévention des atteintes à l'ordre public et de protection des personnes et des biens, et aux seules fins d'assurer la sécurité de leurs interventions, les agents de la police nationale, les agents des douanes, les militaires de la gendarmerie nationale, les sapeurs-pompiers professionnels et volontaires des services d'incendie et de secours ainsi que les personnels des services de l'Etat et les militaires des unités investis à titre permanent de missions de sécurité civile peuvent procéder, au moyen de caméras embarquées dans leurs véhicules, embarcations et autres moyens de transport fournis par le service, à un enregistrement de leurs interventions dans des lieux publics lorsque se produit ou est susceptible de se produire un incident, eu égard aux circonstances ou au comportement des personnes concernées.

**Art. L243-2**

L'enregistrement prévu à l'article L. 243-1 ne peut être permanent et il ne peut être déclenché que lorsque les conditions prévues au même article L. 243-1 sont réunies. Il ne peut se prolonger au-delà de la durée de l'intervention.

Les caméras sont fournies par le service et le public est informé, par une signalétique spécifique apposée sur le moyen de transport, que celui-ci est équipé d'une caméra. Toutefois, cette obligation ne s'applique pas aux véhicules ne comportant pas d'équipements ou de dispositifs de signalisation spécifiques et affectés à des missions impliquant l'absence d'identification du service concerné.

Un signal visuel ou sonore spécifique indique si un enregistrement est en cours, sauf si les circonstances de l'intervention l'interdisent. Une information générale du public sur l'emploi des caméras embarquées est organisée par le ministre de l'intérieur.

**Art. L243-3**

Lorsque la sécurité des agents est menacée, les images captées et enregistrées au moyen de caméras embarquées peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention.

Lorsqu'une telle consultation est nécessaire pour assurer la sécurité de leurs interventions ou pour faciliter l'établissement fidèle des faits lors des comptes rendus d'interventions, les personnels participant à l'intervention peuvent avoir accès directement aux enregistrements auxquels ils procèdent dans ce cadre. Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

L'autorité responsable tient un registre des enregistrements réalisés pour chaque véhicule, embarcation ou autre moyen de transport équipé d'une caméra. Le registre précise les personnes ayant accès aux images, y compris, le cas échéant, au moyen d'un dispositif de renvoi en temps réel.

Les caméras embarquées dans les véhicules, embarcations et autres moyens de transport ne peuvent comporter de traitements automatisés de reconnaissance faciale. Ces dispositifs ne peuvent procéder à aucun rapprochement, interconnexion ou mise en relation automatisé avec d'autres traitements de données à caractère personnel.

**Art. L243-4**

Hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements comportant des données à caractère personnel sont conservés sous la responsabilité du chef du service dont relève le dispositif embarqué, pendant une durée maximale de sept jours à compter de la fin du déploiement du dispositif, sans que nul ne puisse y avoir accès, sauf pour les besoins d'un signalement dans ce délai à l'autorité judiciaire, sur le fondement de l'article 40 du code de procédure pénale.

Les caméras embarquées sont employées de telle sorte qu'elles ne visent pas à recueillir les images de l'intérieur des domiciles ni, de façon spécifique, celles de leurs entrées. Lorsque l'emploi de ces caméras conduit à visualiser de tels lieux, l'enregistrement est immédiatement interrompu. Toutefois, lorsqu'une telle interruption n'a pu avoir lieu compte tenu des circonstances de l'intervention, les images enregistrées sont supprimées dans un délai de quarante-huit heures à compter de la fin du déploiement du dispositif, sauf transmission dans ce délai dans le cadre d'un signalement à l'autorité judiciaire, sur le fondement du même article 40.

**Art. L243-5**

Les modalités d'application du présent chapitre et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

#### TITRE V : VIDÉOPROTECTION

##### Chapitre Ier : Dispositions générales

**Art. L251-1**

Les systèmes de vidéoprotection remplissant les conditions fixées à l'article L. 251-2 sont des traitements de données à caractère personnel régis par le présent titre, par le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) et par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L251-2**

Des systèmes de vidéoprotection peuvent être mis en œuvre sur la voie publique par les autorités publiques compétentes aux fins d'assurer :

1° La protection des bâtiments et installations publics et de leurs abords ;

2° La sauvegarde des installations utiles à la défense nationale ;

3° La régulation des flux de transport ;

4° La constatation des infractions aux règles de la circulation ;

5° La prévention des atteintes à la sécurité des personnes et des biens dans des lieux particulièrement exposés à des risques d'agression, de vol ou de trafic de stupéfiants ainsi que la prévention, dans des zones particulièrement exposées à ces infractions, des fraudes douanières prévues par le dernier alinéa de l'article 414 du code des douanes et des délits prévus à l'article 415 du même code portant sur des fonds provenant de ces mêmes infractions ;

6° La prévention d'actes de terrorisme, dans les conditions prévues au chapitre III du titre II du présent livre ;

7° La prévention des risques naturels ou technologiques ;

8° Le secours aux personnes et la défense contre l'incendie ;

9° La sécurité des installations accueillant du public dans les parcs d'attraction ;

10° Le respect de l'obligation d'être couvert, pour faire circuler un véhicule terrestre à moteur, par une assurance garantissant la responsabilité civile ;

11° La prévention et la constatation des infractions relatives à l'abandon d'ordures, de déchets, de matériaux ou d'autres objets.

Des systèmes de vidéoprotection peuvent également être mis en œuvre dans des lieux et établissements ouverts au public aux fins d'y assurer la sécurité des personnes et des biens lorsque ces lieux et établissements sont particulièrement exposés à des risques d'agression ou de vol.

Après information du maire de la commune concernée et autorisation des autorités publiques compétentes, des commerçants peuvent mettre en œuvre sur la voie publique un système de vidéoprotection aux fins d'assurer la protection des abords immédiats de leurs bâtiments et installations, dans les lieux particulièrement exposés à des risques d'agression ou de vol. Les conditions de mise en œuvre et le type de bâtiments et installations concernés sont définis par décret en Conseil d'Etat.

**Art. L251-3**

Les opérations de vidéoprotection de la voie publique sont réalisées de telle sorte qu'elles ne visualisent pas les images de l'intérieur des immeubles d'habitation ni, de façon spécifique, celles de leurs entrées.

**Art. L251-4**

Dans chaque département, une commission départementale de vidéoprotection présidée par un magistrat honoraire ou, à défaut, une personnalité qualifiée, nommée par le premier président de la cour d'appel, est chargée de donner un avis au représentant de l'Etat dans le département, ou à Paris au préfet de police, sur les demandes d'autorisation de systèmes de vidéoprotection et d'exercer un contrôle sur les conditions de fonctionnement des systèmes autorisés.

La personnalité qualifiée est choisie en raison de sa compétence dans le domaine de la vidéoprotection ou des libertés individuelles.

**Art. L251-8**

Les conditions dans lesquelles le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent prescrire la mise en œuvre de systèmes de vidéoprotection aux fins de prévention d'actes de terrorisme sont prévues au chapitre III du titre II du présent livre.

##### Chapitre II : Autorisation et conditions de fonctionnement

**Art. L252-1**

L'installation d'un système de vidéoprotection dans le cadre du présent titre est subordonnée à une autorisation du représentant de l'Etat dans le département et, à Paris, du préfet de police donnée, sauf en matière de défense nationale, après avis de la commission départementale de vidéoprotection. Lorsque le système comporte des caméras installées sur le territoire de plusieurs départements, l'autorisation est délivrée par le représentant de l'Etat dans le département dans lequel est situé le siège social du demandeur et, lorsque ce siège est situé à Paris, par le préfet de police, après avis de la commission départementale de vidéoprotection. Les représentants de l'Etat dans les départements dans lesquels des caméras sont installées en sont informés.

**Art. L252-2**

L'autorisation préfectorale prescrit toutes les précautions utiles, en particulier quant à la qualité des personnes chargées de l'exploitation du système de vidéoprotection ou visionnant les images et aux mesures à prendre pour assurer le respect des dispositions du présent titre.

Dans le cas prévu au dernier alinéa de l'article L. 251-2, le visionnage des images ne peut être assuré que par des agents individuellement désignés et habilités des services de police et de gendarmerie nationales et des services de police municipale ainsi que par les agents individuellement désignés et dûment habilités mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1.

**Art. L252-3**

L'autorisation peut prescrire que les agents individuellement désignés et dûment habilités des services de police et de gendarmerie nationales, des douanes, des services d'incendie et de secours, des services de police municipale ainsi que les agents individuellement désignés et dûment habilités mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 sont destinataires des images et enregistrements. Elle précise alors les modalités de transmission des images et d'accès aux enregistrements ainsi que la durée de conservation des images, dans la limite d'un mois à compter de cette transmission ou de cet accès, sans préjudice des nécessités de leur conservation pour les besoins d'une procédure pénale. La décision de permettre aux agents individuellement désignés et dûment habilités des services de police et de gendarmerie nationales, des douanes, des services d'incendie et de secours, des services de police municipale ainsi qu'aux agents individuellement désignés et dûment habilités mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 d'être destinataires des images et enregistrements peut également être prise à tout moment, après avis de la commission départementale de vidéoprotection, par arrêté préfectoral. Ce dernier précise alors les modalités de transmission des images et d'accès aux enregistrements. Lorsque l'urgence et l'exposition particulière à un risque d'actes de terrorisme le requièrent, cette décision peut être prise sans avis préalable de la commission départementale de vidéoprotection. Le président de la commission est immédiatement informé de cette décision, qui fait l'objet d'un examen lors de la plus prochaine réunion de la commission.

**Art. L252-4**

Les systèmes de vidéoprotection sont autorisés pour une durée de cinq ans renouvelable.

Les systèmes de vidéoprotection installés doivent être conformes à des normes techniques définies par arrêté du ministre de l'intérieur.

**Art. L252-5**

Hormis le cas d'une enquête de flagrant délit, d'une enquête préliminaire ou d'une information judiciaire, les enregistrements sont détruits dans un délai maximum fixé par l'autorisation. Ce délai ne peut excéder un mois.

L'autorisation peut prévoir un délai minimal de conservation des enregistrements.

**Art. L252-6**

Lorsqu'il est informé de la tenue imminente d'une manifestation ou d'un rassemblement de grande ampleur présentant des risques particuliers d'atteinte à la sécurité des personnes et des biens, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent délivrer aux personnes mentionnées à l'article L. 251-2, sans avis préalable de la commission départementale de vidéoprotection, une autorisation provisoire d'installation d'un système de vidéoprotection, exploité dans les conditions prévues par le présent titre, pour une durée maximale de quatre mois. Le président de la commission est immédiatement informé de cette décision. Il peut alors la réunir sans délai afin qu'elle donne un avis sur la mise en œuvre de la procédure d'autorisation provisoire. L'autorisation d'installation du dispositif cesse d'être valable dès que la manifestation ou le rassemblement a pris fin.

Sauf dans les cas où les manifestations ou rassemblements de grande ampleur ont déjà pris fin, le représentant de l'Etat dans le département et, à Paris, le préfet de police recueillent l'avis de la commission départementale de vidéoprotection sur la mise en œuvre du système de vidéoprotection conformément à la procédure prévue à l'article L. 252-1 et se prononcent sur son maintien. La commission doit rendre son avis avant l'expiration du délai de validité de l'autorisation provisoire.

**Art. L252-7**

Lorsqu'il est informé de la tenue imminente d'une manifestation ou d'un rassemblement de grande ampleur présentant des risques particuliers d'atteinte à la sécurité des personnes et des biens, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent prescrire, sans l'avis préalable de la commission départementale de vidéoprotection, la mise en œuvre d'un système de vidéoprotection exploité dans les conditions prévues par l'article L. 252-1. Quand cette décision porte sur une installation de vidéoprotection filmant la voie publique ou des lieux ou établissements ouverts au public, le président de la commission est immédiatement informé de cette décision. Il peut alors la réunir sans délai afin qu'elle donne un avis sur la mise en œuvre de la procédure de décision provisoire. La prescription d'installation du dispositif cesse d'être valable dès que la manifestation ou le rassemblement a pris fin.

Sauf dans les cas où les manifestations ou rassemblements de grande ampleur mentionnés à l'alinéa précédent ont déjà pris fin, avant l'expiration d'un délai maximal de quatre mois, le représentant de l'Etat dans le département et, à Paris, le préfet de police recueillent l'avis de la commission départementale de vidéoprotection sur la mise en œuvre du système de vidéoprotection conformément à la procédure prévue à l'article L. 252-1 et se prononcent sur son maintien.

##### Chapitre III : Contrôle

**Art. L253-1**

La commission départementale de vidéoprotection peut à tout moment exercer, sauf en matière de défense nationale, un contrôle sur les conditions de fonctionnement des systèmes de vidéoprotection répondant aux conditions fixées aux articles L. 251-2 et L. 251-3. Elle émet, le cas échéant, des recommandations et propose la suspension ou la suppression des dispositifs non autorisés, non conformes à leur autorisation ou dont il est fait un usage anormal. Elle informe le maire de la commune concernée de cette proposition.

**Art. L253-3**

Les membres des commissions départementales de vidéoprotection ont accès de six heures à vingt et une heures, pour l'exercice de leurs missions, aux lieux, locaux, enceintes, installations ou établissements servant à la mise en œuvre d'un système de vidéoprotection, à l'exclusion des parties de ceux-ci affectées au domicile privé. Le procureur de la République territorialement compétent en est préalablement informé.

Le responsable des locaux professionnels privés est informé de son droit d'opposition à la visite. Lorsqu'il exerce ce droit, la visite ne peut se dérouler qu'après l'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les locaux à visiter, qui statue dans des conditions fixées par décret en Conseil d'Etat. Toutefois, lorsque l'urgence, la gravité des faits à l'origine du contrôle ou le risque de destruction ou de dissimulation de documents le justifie, la visite peut avoir lieu sans que le responsable des locaux en ait été informé, sur autorisation préalable du juge des libertés et de la détention. Dans ce cas, le responsable des lieux ne peut s'opposer à la visite.

La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée, en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix ou, à défaut, en présence de deux témoins qui ne sont pas placés sous l'autorité des personnes chargées de procéder au contrôle.

L'ordonnance ayant autorisé la visite est exécutoire au seul vu de la minute. Elle mentionne que le juge ayant autorisé la visite peut être saisi à tout moment d'une demande de suspension ou d'arrêt de cette visite. Elle indique le délai et la voie de recours. Elle peut faire l'objet, suivant les règles prévues par le code de procédure civile, d'un appel devant le premier président de la cour d'appel. Celui-ci connaît également des recours contre le déroulement des opérations de visite.

Les personnes mentionnées au premier alinéa peuvent demander communication de tous documents nécessaires à l'accomplissement de leur mission, quel qu'en soit le support, et en prendre copie ; elles peuvent recueillir, sur place ou sur convocation, tout renseignement et toute justification utiles ; elles peuvent accéder aux programmes informatiques et aux données ainsi qu'en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

Elles peuvent, à la demande du président de la commission, être assistées par des experts désignés par l'autorité dont ceux-ci dépendent.

Il est dressé contradictoirement procès-verbal des vérifications et visites menées en application du présent article.

**Art. L253-4**

A la demande de la commission départementale de vidéoprotection ou de sa propre initiative, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent fermer pour une durée de trois mois, après mise en demeure non suivie d'effets dans le délai qu'elle fixe, un établissement ouvert au public dans lequel est maintenu un système de vidéoprotection sans autorisation. Lorsque, à l'issue du délai de trois mois, l'établissement n'a pas sollicité la régularisation de son système, l'autorité administrative peut lui enjoindre de démonter ledit système. S'il n'est pas donné suite à cette injonction, une nouvelle mesure de fermeture de trois mois peut être prononcée.

**Art. L253-5**

Toute personne intéressée peut saisir la commission départementale de vidéoprotection de toute difficulté tenant au fonctionnement d'un système de vidéoprotection.

##### Chapitre IV : Dispositions pénales

**Art. L254-1**

Le fait d'entraver l'action de la commission départementale de vidéoprotection est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

##### Chapitre V : Dispositions communes

**Art. L255-1**

Les modalités d'application du présent titre et d'utilisation des données collectées par les systèmes de vidéoprotection sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret fixe les conditions dans lesquelles le public est informé de l'existence d'un traitement de données à caractère personnel par un système de vidéoprotection et de la manière dont les personnes concernées peuvent exercer leurs droits au titre du règlement européen (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

#### TITRE V BIS : VIDÉOSURVEILLANCE DANS LES LIEUX DE PRIVATION DE LIBERTÉ

**Art. L256-1**

L'autorité administrative peut mettre en œuvre des systèmes de vidéosurveillance dans les cellules de garde à vue et de retenue douanière pour prévenir les risques d'évasion de la personne placée en garde à vue ou en retenue douanière et les menaces sur cette personne ou sur autrui.

Une affiche apposée à l'entrée de la cellule équipée d'un système de vidéosurveillance informe de l'existence dudit système ainsi que des modalités d'accès et de rectification des données recueillies.

**Art. L256-2**

Le placement sous vidéosurveillance de la personne placée en garde à vue ou en retenue douanière est décidé par le chef du service responsable de la sécurité des lieux concernés ou son représentant, lorsqu'il existe des raisons sérieuses de penser que cette personne pourrait tenter de s'évader ou représenter une menace pour elle-même ou pour autrui.

Le placement sous vidéosurveillance est décidé pour une durée strictement nécessaire au regard du comportement de la personne concernée, qui ne peut excéder vingt-quatre heures. Il est mis fin à la mesure dès que les motifs qui l'ont justifiée ne sont plus réunis.

L'autorité judiciaire compétente sous le contrôle de laquelle s'exerce la garde à vue ou la retenue douanière est informée sans délai de la mesure. Elle peut y mettre fin à tout moment.

Au-delà d'une durée de vingt-quatre heures, le placement de la personne sous vidéosurveillance ne peut être prolongé, sur demande du chef de service établissant que les motifs justifiant la mesure sont toujours réunis, qu'avec l'autorisation de l'autorité judiciaire compétente, pour des périodes de même durée, jusqu'à la levée de la garde à vue ou de la retenue douanière.

La décision de placement sous vidéosurveillance est notifiée à la personne concernée, qui est informée qu'elle peut à tout moment demander à l'autorité judiciaire compétente qu'il soit mis fin à la mesure de placement sous vidéosurveillance.

Lorsque la personne concernée est mineure, ses représentants légaux et l'avocat qui l'assiste, en application de l'article L. 413-9 du code de la justice pénale des mineurs, sont informés sans délai de la décision de placement sous vidéosurveillance ainsi que, le cas échéant, de son renouvellement. Le médecin désigné en application de l'article L. 413-8 du même code indique si le placement sous vidéosurveillance du mineur est compatible avec son état de santé.

Lorsque la personne concernée bénéficie d'une mesure de protection juridique, son avocat et, le cas échéant, la personne désignée en application de l'article 446 du code civil sont informés sans délai de la décision de placement sous vidéosurveillance et, le cas échéant, de son renouvellement. Un médecin inscrit sur la liste mentionnée à l'article 431 du même code indique si le placement sous vidéosurveillance de la personne sous protection juridique est compatible avec son état de santé.

La personne concernée, son avocat et soit ses représentants légaux lorsqu'elle est mineure, soit la personne désignée en application de l'article 446 dudit code lorsqu'elle bénéficie d'une mesure de protection juridique, sont informés du droit prévu à l'article L. 256-4 du présent code de demander la conservation des enregistrements ainsi que de la durée de cette conservation. Ils sont également informés des droits dont ils bénéficient en application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception du droit d'opposition prévu à l'article 110 de la même loi, qui ne s'applique pas aux systèmes de vidéosurveillance mentionnés à l'article L. 256-1 du présent code.

**Art. L256-3**

Le système de vidéosurveillance permet un contrôle en temps réel de la personne placée en garde à vue ou en retenue douanière. Un pare-vue fixé dans la cellule de garde à vue ou de retenue douanière garantit l'intimité de la personne tout en permettant la restitution d'images opacifiées. L'emplacement des caméras est visible.

Sont enregistrées dans ces traitements l'ensemble des séquences vidéo provenant des systèmes de vidéosurveillance des cellules concernées.

Aucun dispositif biométrique ou de captation du son n'est couplé avec ces traitements de vidéosurveillance. Aucun rapprochement, interconnexion ou mise en relation automatisé avec d'autres traitements de données à caractère personnel ne peut être réalisé.

**Art. L256-4**

Les images issues du système de vidéosurveillance peuvent être consultées en temps réel par le chef de service ou son représentant individuellement désigné et spécialement habilité par lui, pour les seules finalités mentionnées à l'article L. 256-1.

A l'issue de la garde à vue ou de la retenue douanière, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, les enregistrements sont conservés sous la responsabilité du chef du service ayant prononcé le placement de la personne sous vidéosurveillance pendant une durée de quarante-huit heures, sans que nul ne puisse y avoir accès, sauf pour les besoins d'un signalement dans ce délai à l'autorité judiciaire, dans les conditions prévues à l'article 40 du code de procédure pénale. Cette durée est portée à sept jours à compter du lendemain de la levée de la garde à vue ou de la retenue douanière lorsque la personne ayant fait l'objet de la mesure demande, dans un délai de quarante-huit heures à compter de la fin de la garde à vue ou de la retenue douanière, la conservation des enregistrements la concernant. A l'issue de ces délais, les enregistrements sont détruits.

L'autorité responsable tient un registre des systèmes de vidéosurveillance mis en œuvre, qui précise l'identité des personnes qui ont fait l'objet d'un placement sous vidéosurveillance, la durée des enregistrements réalisés ainsi que les personnes ayant visionné les images, y compris en temps réel.

**Art. L256-5**

Les modalités d'application du présent titre et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret détermine les mesures techniques mises en œuvre pour garantir la sécurité des enregistrements et assurer la traçabilité des accès aux images.

#### TITRE VI : SÉCURITÉ DES TRANSPORTS COLLECTIFS

##### Chapitre Ier : Sécurité des transports en commun

**Art. L261-1**

Conformément aux dispositions de l'article L. 1631-3 du code des transports, les autorités organisatrices de transports collectifs de personnes et Ile-de-France Mobilités concourent, chacun pour ce qui le concerne, dans des conditions fixées par décret en Conseil d'Etat, aux actions de prévention de la délinquance et de sécurisation des personnels et des usagers dans ces transports.

##### Chapitre II : Sécurité des transports aériens

**Art. L262-1**

La police des aérodromes et des installations à usage aéronautique est régie par le livre III de la sixième partie du code des transports relatif à la circulation aérienne, en particulier le chapitre II du titre III et les chapitres Ier et II du titre IV. Les mesures de sûreté relatives au fret et aux colis postaux qui incombent aux transporteurs aériens sont définies au chapitre II du titre IV du même livre.

##### Chapitre III : Sûreté portuaire

**Art. L263-1**

La police des ports maritimes est régie en ce qui concerne la sûreté portuaire par les chapitres II et IV du titre III du livre III de la cinquième partie du code des transports.

#### TITRE VII : GARDIENNAGE ET SURVEILLANCE  DES IMMEUBLES

##### Chapitre Ier : Dispositions générales

**Art. L271-1**

Les propriétaires, exploitants ou affectataires, selon le cas, d'immeubles à usage d'habitation et de locaux administratifs, professionnels ou commerciaux doivent, lorsque l'importance de ces immeubles ou de ces locaux ou leur situation le justifient, assurer le gardiennage ou la surveillance de ceux-ci et prendre les mesures permettant d'éviter les risques manifestes pour la sécurité et la tranquillité des locaux.

Un décret en Conseil d'Etat précise les zones dans lesquelles cette obligation s'applique, les caractéristiques des immeubles ou locaux qui y sont assujettis, les mesures de gardiennage ou de surveillance à prendre en fonction de l'usage, de la localisation et de la taille des immeubles ou locaux et les dates auxquelles ces mesures devront au plus tard intervenir.

Les communes ou les établissements publics de coopération intercommunale exerçant la compétence relative aux dispositifs locaux de prévention de la délinquance peuvent contribuer à l'obligation prévue par le présent article lorsque les immeubles ou groupes d'immeubles collectifs à usage d'habitation qui y sont assujettis sont particulièrement exposés à des risques de délinquance et font l'objet de dispositions des contrats locaux de sécurité.

##### Chapitre II : Immeubles d'habitation

**Art. L272-1**

Les propriétaires ou les exploitants d'immeubles à usage d'habitation ou leurs représentants s'assurent que les services de police et de gendarmerie nationales ainsi que les services d'incendie et de secours sont en mesure d'accéder aux parties communes de ces immeubles aux fins d'intervention.

Ils peuvent accorder à la police municipale une autorisation permanente de pénétrer dans ces mêmes parties communes.

**Art. L272-2**

La transmission aux services chargés du maintien de l'ordre des images réalisées en vue de la protection des parties communes des immeubles collectifs à usage d'habitation en cas d'occupation empêchant l'accès ou la libre circulation des personnes ou le bon fonctionnement des dispositifs de sécurité et de sûreté est autorisée sur décision de la majorité des copropriétaires dans les conditions fixées à l'article 25 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et, dans les immeubles sociaux, du gestionnaire. Les images susceptibles d'être transmises ne doivent concerner ni l'entrée des habitations privées, ni la voie publique.

Cette transmission s'effectue en temps réel, dès que les circonstances l'exigent et pour une durée strictement limitée au temps nécessaire à l'intervention des services de la police ou de la gendarmerie nationales ou, le cas échéant, des agents de la police municipale.

En cas d'urgence, la transmission des images peut être décidée par les services de la police ou de la gendarmerie nationales ou, le cas échéant, par les agents de la police municipale, à la suite d'une alerte déclenchée par le gestionnaire de l'immeuble.

Une convention préalablement conclue entre le gestionnaire de l'immeuble et le représentant de l'Etat dans le département précise les conditions et modalités de ce transfert. Cette convention prévoit l'information par affichage sur place de l'existence du système de prise d'images et de la possibilité de leur transmission aux forces de l'ordre.

Lorsque la convention a pour objet de permettre la transmission des images aux services de police municipale, elle est en outre signée par le maire.

Cette convention est transmise à la commission départementale de vidéoprotection mentionnée au chapitre III du titre II et du titre V du livre II du code de la sécurité intérieure qui apprécie la pertinence des garanties prévues et en demande, le cas échéant, le renforcement au représentant de l'Etat dans le département.

**Art. L272-3**

Les propriétaires ou exploitants d'immeubles à usage d'habitation ou leurs représentants, qui satisfont à l'obligation mentionnée par l'article L. 271-1 peuvent également, en cas d'occupation des espaces communs du bâti par des personnes qui entravent l'accès et la libre circulation des locataires ou empêchent le bon fonctionnement des dispositifs de sécurité et de sûreté ou nuisent à la tranquillité des lieux, faire appel à la police ou à la gendarmerie nationales ou à la police municipale pour rétablir la jouissance paisible de ces lieux.

**Art. L272-4**

Le fait d'occuper en réunion les espaces communs ou les toits des immeubles collectifs d'habitation en empêchant délibérément l'accès ou la libre circulation des personnes ou le bon fonctionnement des dispositifs de sécurité et de sûreté est puni de deux mois d'emprisonnement et de 3 750 € d'amende.

Lorsque cette infraction est accompagnée de voies de fait ou de menaces, de quelque nature que ce soit, elle est punie de six mois d'emprisonnement et de 7 500 euros d'amende.

Les personnes coupables des infractions prévues aux deux premiers alinéas encourent également, à titre de peine complémentaire, une peine de travail d'intérêt général.

Pour le délit prévu au premier alinéa du présent article, y compris en cas de récidive, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 200 €. Le montant de l'amende forfaitaire minorée est de 150 € et le montant de l'amende forfaitaire majorée est de 450 €.

##### Chapitre III : Locaux commerciaux et professionnels,  garages et parcs de stationnement

#### TITRE VIII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L282-1**

Les articles L. 211-14 et L. 261-1 ne sont pas applicables à Mayotte.

**Art. L282-2**

Pour l'application du présent livre à Mayotte :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° Les références au département sont remplacées par la référence au Département de Mayotte ;

3° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. L283-1**

L'article L. 261-1 n'est pas applicable à Saint-Barthélemy et à Saint-Martin.

**Art. L283-2**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° Les références au département sont remplacées par la référence à la collectivité ;

3° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission territoriale de vidéoprotection ;

3° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée, à Saint-Barthélemy, par la référence aux règles en vigueur en métropole en application du même règlement ;

4° Dans la première phrase du premier alinéa de l'article L. 211-2 :

a) La référence à la mairie de la commune est remplacée par la référence à l'hôtel de la collectivité ;

b) Les mots : " ou aux mairies des différentes communes sur le territoire desquelles la manifestation doit avoir lieu, " sont supprimés ;

5° Aux deuxième et troisième alinéas de l'article L. 211-4, les références au maire sont remplacées par la référence au président du conseil territorial ;

6° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés.

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. L284-1**

Les articles L. 211-14 et L. 261-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L284-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au département sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

3° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission territoriale de vidéoprotection ;

3° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée par la référence aux règles en vigueur en métropole en application du même règlement ;

4° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L285-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Au titre Ier : les articles L. 211-1 à L. 211-12, L. 211-15, L. 211-16, L. 212-1, L. 212-1-1, L. 212-1-2, L. 213-1, L. 213-2, L. 214-1 à L. 214-4 ;

2° Au titre II : les articles L. 221-1, L. 222-1, L. 222-3, L. 223-1 à L. 223-9, L. 224-1, L. 225-1 à L. 225-7 et L. 226-1 à L. 229-6 ;

3° Le titre III ;

4° Le titre IV ;

5° Le titre V ;

5° bis Le titre V bis ;

6° Au titre VI : l'article L. 262-1 ;

7° Au titre VII : l'article L. 271-1.

**Art. L285-2**

Pour l'application des dispositions énumérées à l'article L. 285-1 :

1° Les références au département sont remplacées par la référence à la Polynésie française ;

2° Les références au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

3° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission locale de vidéoprotection ;

4° Les montants exprimés en euros sont remplacés par leur contre-valeur en monnaie locale ;

4° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée par la référence aux règles en vigueur en métropole en application du même règlement ;

5° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés ;

6° et 7° (Abrogés) ;

8° (Abrogé) ;

9° Le deuxième alinéa de l'article L. 271-1 est ainsi rédigé :

" Un arrêté du haut-commissaire de la République en Polynésie française précise les zones dans lesquelles cette obligation s'applique ainsi que les caractéristiques des immeubles ou locaux qui y sont assujettis. "

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L286-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Au titre Ier : les articles L. 211-1 à L. 211-12, L. 211-15, L. 211-16, L. 212-1, L. 212-1-1, L. 212-1-2, L. 213-1, L. 213-2, L. 214-1 à L. 214-4 ;

2° Au titre II : les articles L. 221-1, L. 222-1, L. 222-3, L. 223-1 à L. 223-9, L. 224-1, L. 225-1 à L. 225-7 et L. 226-1 à L. 229-6 ;

3° Le titre III ;

4° Le titre IV ;

5° Le titre V ;

5° bis Le titre V bis ;

6° Au titre VI : l'article L. 262-1 ;

7° Au titre VII : l'article L. 271-1.

**Art. L286-2**

Pour l'application des dispositions énumérées à l'article L. 286-1 :

1° Les références au département sont remplacées par la référence à la Nouvelle-Calédonie ;

2° Les références au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission locale de vidéoprotection ;

4° Les montants exprimés en euros sont remplacés par leur contre-valeur en monnaie locale ;

4° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée par la référence aux règles en vigueur en métropole en application du même règlement ;

5° Au dernier alinéa de l'article L. 211-4, la référence à l'article L. 2215-1 du code général des collectivités territoriales est remplacée par la référence à l'article L. 131-13 du code des communes de la Nouvelle-Calédonie ;

6° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés ;

7° et 8° (Abrogés) ;

9° (Abrogé) ;

10° Le deuxième alinéa de l'article L. 271-1 est ainsi rédigé :

" Un arrêté du haut-commissaire de la République en Nouvelle-Calédonie précise les zones dans lesquelles cette obligation s'applique ainsi que les caractéristiques des immeubles ou locaux qui y sont assujettis. "

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L287-1**

Sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Au titre Ier : les articles L. 211-1 à L. 211-9, L. 211-11, L. 211-12, L. 211-15 et L. 211-16, L. 212-1, L. 212-1-1, L. 212-1-2, L. 213-1, L. 213-2, L. 214-1 à L. 214-4 ;

2° Au titre II : les articles L. 221-1, L. 222-1, L. 222-3, L. 223-1 à L. 223-9, L. 224-1, L. 225-1 à L. 225-7 et L. 226-1 à L. 229-6 ;

3° Le titre III ;

4° Le titre IV ;

5° Le titre V ;

5° bis Le titre V bis ;

6° Au titre VI : l'article L. 262-1 ;

7° Au titre VII : l'article L. 271-1.

**Art. L287-2**

Pour l'application des dispositions énumérées à l'article L. 287-1 :

1° Les références au département sont remplacées par la référence à Wallis-et-Futuna ;

2° Les références au représentant de l'Etat dans le département sont remplacées par la référence à l'administrateur supérieur de Wallis-et-Futuna ;

3° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission locale de vidéoprotection ;

4° Les montants exprimés en euros sont remplacés par leur contre-valeur en monnaie locale ;

4° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée par la référence aux règles en vigueur en métropole en application du même règlement ;

5° Au premier alinéa de l'article L. 211-2 :

a) La référence à la mairie de la commune est remplacée par la référence aux services de l'administrateur supérieur ;

b) Les mots : " ou aux mairies des différentes communes sur le territoire desquelles la manifestation doit avoir lieu, " sont supprimés ;

6° A l'article L. 211-4, les deuxième et troisième alinéas sont supprimés ;

7° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés ;

8° et 9° (Abrogés) ;

10° (Abrogé) ;

11° L'article L. 271-1 est ainsi modifié :

a) Le deuxième alinéa est ainsi rédigé :

" Un arrêté de l'administrateur supérieur des îles Wallis et Futuna précise les zones dans lesquelles cette obligation s'applique ainsi que les caractéristiques des immeubles ou locaux qui y sont assujettis. " ;

b) Le dernier alinéa est supprimé.

##### Chapitre VIII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. L288-1**

Sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Au titre Ier : les articles L. 211-5 à L. 211-9, L. 211-11, L. 211-12, L. 211-15, L. 211-16, L. 213-2, L. 214-1 et L. 214-2 ;

2° Au titre II : les articles L. 222-1, L. 223-1 à L. 223-9, L. 224-1, L. 225-1 à L. 225-7, L. 226-1 et L. 228-1 à L. 229-6 ;

3° Au titre III : les articles L. 232-1 à L. 232-8, L. 234-1 à L. 234-3 ;

4° Le titre V.

**Art. L288-2**

Pour l'application des dispositions énumérées à l'article L. 288-1 :

1° Les références au département sont remplacées par la référence aux Terres australes et antarctiques françaises ;

2° Les références à la commune et à la mairie sont remplacées par la référence au district ;

3° Les références au maire sont remplacées par la référence au chef de district ;

4° Les références au représentant de l'Etat dans le département sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

5° Les références à la commission départementale de vidéoprotection sont remplacées par la référence à la commission locale de vidéoprotection ;

5° bis La référence au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement de données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) est remplacée par la référence aux règles en vigueur en métropole en application du même règlement ;

6° Au 2° de l'article L. 223-2, les mots : " régie par l'article L. 1000-1 du code des transports " sont supprimés.

### LIVRE III : POLICES ADMINISTRATIVES SPÉCIALES

#### TITRE Ier : ARMES ET MUNITIONS

##### Chapitre Ier : Dispositions générales

**Art. L311-2**

Conformément aux dispositions de l'article L. 2331-1 du code de la défense, les matériels de guerre, armes, munitions et leurs éléments désignés par le présent titre sont classés dans les catégories suivantes :

1° Catégorie A : matériels de guerre et armes interdits à l'acquisition et à la détention, sous réserve des dispositions des articles L. 312-1 à L. 312-4-3 du présent code.

Cette catégorie comprend :

— A1 : les armes et éléments d'armes interdits à l'acquisition et à la détention ;

— A2 : les armes relevant des matériels de guerre, les matériels destinés à porter ou à utiliser au combat les armes à feu, les matériels de protection contre les gaz de combat ;

2° Catégorie B : armes soumises à autorisation pour l'acquisition et la détention ;

3° Catégorie C : armes soumises à déclaration pour l'acquisition et la détention ;

4° Catégorie D : armes et matériels de guerre dont l'acquisition et la détention sont libres.

Un décret en Conseil d'Etat détermine les matériels de guerre, armes, munitions, éléments, accessoires et opérations industrielles compris dans chacune de ces catégories ainsi que les conditions de leur acquisition et de leur détention. Il fixe les modalités de délivrance des autorisations ainsi que celles d'établissement des déclarations.

En vue de préserver la sécurité et l'ordre publics, le classement prévu aux 1° à 4° est fondé sur la dangerosité des matériels de guerre et des armes. Pour les armes à feu, la dangerosité s'apprécie en particulier en fonction des modalités de répétition du tir ainsi que du nombre de coups tirés sans qu'il soit nécessaire de procéder à un réapprovisionnement de l'arme.

Par dérogation à l'alinéa précédent, les armes utilisant des munitions de certains calibres fixés par décret en Conseil d'Etat sont classées par la seule référence à ce calibre.

**Art. L311-3**

Les armes et matériels de guerre historiques et de collection ainsi que leurs reproductions sont :

1° Sauf lorsqu'elles présentent une dangerosité avérée, les armes dont le modèle est antérieur au 1er janvier 1900 ;

2° Les armes dont le modèle est postérieur au 1er janvier 1900 et qui sont énumérées par un arrêté conjoint des ministres de l'intérieur et de la défense compte tenu de leur intérêt culturel, historique ou scientifique ;

3° Les armes rendues inaptes au tir de toutes munitions, quels qu'en soient le modèle et l'année de fabrication, par l'application de procédés techniques et selon des modalités qui sont définis par arrêté conjoint des ministres de l'intérieur et de la défense, ainsi que des ministres chargés de l'industrie et des douanes.

Les chargeurs de ces armes doivent être rendus inaptes au tir dans les conditions fixées par l'arrêté prévu au premier alinéa du présent 3° ;

4° Les reproductions d'armes historiques et de collection dont le modèle est antérieur à la date prévue au 1°, sous réserve qu'elles ne tirent pas de munitions à étui métallique ;

5° Les matériels de guerre dont le modèle est antérieur au 1er janvier 1946 et dont la neutralisation est effectivement garantie par l'application de procédés techniques et selon les modalités définis par arrêté de l'autorité ministérielle compétente ;

6° Les matériels de guerre dont le modèle est postérieur au 1er janvier 1946, dont la neutralisation est garantie dans les conditions prévues au 5° et qui sont énumérés dans un arrêté du ministre de la défense compte tenu de leur intérêt culturel, historique ou scientifique.

**Art. L311-4**

Les armes et matériels de guerre historiques et de collection mentionnés aux 1°, 2°, 5° et 6° de l'article L. 311-3 sont classés en catégorie D ; ceux mentionnés aux 3° et 4° du même article L. 311-3 sont classés par décret en Conseil d'Etat.

##### Chapitre II : Acquisition et détention

###### Section 1 : Dispositions générales

**Art. L312-1**

Nul ne peut acquérir et détenir légalement des matériels de guerre, armes, munitions et leurs éléments de toute catégorie s'il n'est pas âgé de dix-huit ans révolus, sous réserve des exceptions définies par décret en Conseil d'Etat pour la chasse et les activités encadrées par la fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir.

**Art. L312-2**

L'acquisition et la détention des matériels de guerre, armes, munitions et de leurs éléments relevant de la catégorie A sont interdites, sauf pour les besoins de la défense nationale et de la sécurité publique. Un décret en Conseil d'Etat définit les conditions dans lesquelles l'Etat, pour les besoins autres que ceux de la défense nationale et de la sécurité publique, les collectivités territoriales et les organismes d'intérêt général ou à vocation culturelle, historique ou scientifique ainsi que, pour des activités professionnelles ou sportives, des personnes peuvent être autorisés à acquérir et à détenir des matériels de guerre, armes, munitions et leurs éléments de catégorie A. Il fixe également les conditions dans lesquelles des personnes peuvent acquérir et détenir, à des fins de collection, des matériels de guerre. Ces dérogations sont accordées sous réserve des engagements internationaux en vigueur et des exigences de l'ordre et de la sécurité publics.

**Art. L312-2-1**

L'acquisition et la détention des armes à feu, des munitions et de leurs éléments relevant des catégories A, B et C par des personnes morales à but non lucratif sont interdites, sauf pour les associations sportives agréées membres d'une fédération sportive ayant reçu du ministre chargé des sports, au titre de l'article L. 131-14 du code du sport, une délégation pour la pratique du tir, du ball-trap ou du biathlon et pour les associations ayant pour objet statutaire la gestion de la chasse.

**Art. L312-3**

Sont interdites d'acquisition et de détention d'armes, de munitions et de leurs éléments des catégories A, B et C :

1° Les personnes dont le bulletin n° 2 du casier judiciaire comporte une mention de condamnation pour l'une des infractions suivantes :

— meurtre, assassinat ou empoisonnement prévus aux articles 221-1 et suivants du code pénal ;

— tortures et actes de barbarie prévus aux articles 222-1 et suivants du même code ;

— violences volontaires prévues aux articles 222-7 et suivants dudit code ;

— exploitation de la vente à la sauvette prévue à l'article 225-12-8 du même code ;

— travail forcé prévu à l'article 225-14-1 du même code ;

— réduction en servitude prévue à l'article 225-14-2 du même code ;

— administration de substances nuisibles prévue à l'article 222-15 du même code ;

— embuscade prévue à l'article 222-15-1 du même code ;

— menaces d'atteinte aux personnes prévues aux articles 222-17 à 222-18-3 du même code ;

— viol et agressions sexuelles prévus aux articles 222-22 à 222-31-2 du même code ;

— exhibition sexuelle prévue à l'article 222-32 du même code ;

— harcèlement sexuel prévu à l'article 222-33 du même code ;

— harcèlement moral prévu aux articles 222-33-2 et 222-33-2-2 du même code ;

— enregistrement et diffusion d'images de violence prévus à l'article 222-33-3 du même code ;

— trafic de stupéfiants prévu aux articles 222-34 à 222-43-1 du même code ;

— infractions relatives aux armes prévues aux articles 222-52 à 222-67 du même code ;

— enlèvement et séquestration prévus aux articles 224-1 à 224-5-2 du même code ;

— détournement d'aéronef, de navire ou de tout autre moyen de transport prévu aux articles 224-6 à 224-8-1 du même code ;

— infractions relatives à la traite des êtres humains et à la dissimulation forcée du visage d'autrui prévues aux articles 225-4-1 à 225-4-10 du même code ;

— proxénétisme et infractions qui en résultent prévus aux articles 225-5 à 225-12 du même code ;

— recours à la prostitution des mineurs ou de personnes particulièrement vulnérables prévu aux articles 225-12-1 à 225-12-4 du même code ;

— exploitation de la mendicité prévue aux articles 225-12-5 à 225-12-7 du même code ;

— atteintes aux mineurs et à la famille prévues aux articles 227-1 à 227-28-3 du même code ;

— vols prévus aux articles 311-1 à 311-11 du même code ;

— extorsion prévue aux articles 312-1 à 312-9 du même code ;

— demande de fonds sous contrainte prévue à l'article 312-12-1 du même code ;

— recel de vol ou d'extorsion prévu aux articles 321-1 à 321-5 du même code ;

— destruction, dégradation et détérioration d'un bien prévues à l'article 322-1 du même code ;

— destruction, dégradation et détérioration ne présentant pas de danger pour les personnes prévues aux articles 322-1 à 322-4-1 du même code commises en état de récidive légale ;

— destruction, dégradation et détérioration dangereuses pour les personnes prévues aux articles 322-5 à 322-11-1 du même code ;

— menaces de destruction, de dégradation ou de détérioration et fausses alertes prévues aux articles 322-12 à 322-14 du même code ;

— blanchiment prévu aux articles 324-1 à 324-6-1 du même code ;

— actes de terrorisme prévus aux articles 421-1 à 421-6 du même code ;

— entrave à l'exercice des libertés d'expression, du travail, d'association, de réunion ou de manifestation prévue aux articles 431-1 et 431-2 du même code ;

— participation à un attroupement en étant porteur d'une arme ou provocation directe à un attroupement armé prévues aux articles 431-5 et 431-6 du même code ;

— participation à une manifestation ou à une réunion publique en étant porteur d'une arme prévue à l'article 431-10 du même code ;

— participation à un groupe de combat interdit prévu aux articles 431-13 à 431-21 du même code ;

— intrusion dans un établissement d'enseignement scolaire par une personne porteuse d'une arme prévue aux articles 431-24 et 431-25 du même code ;

— rébellion armée et rébellion armée en réunion prévues à l'article 433-8 du même code ;

— association de malfaiteurs prévue à l'article 450-1 du même code ;

— fabrication ou commerce de matériels de guerre, armes, munitions et de leurs éléments sans autorisation, infraction prévue aux articles L. 2339-2, L. 2339-3 et L. 2339-4 du code de la défense ainsi qu'aux articles L. 317-1-1, L. 317-2 et L. 317-3-1 du présent code ;

— acquisition, cession ou détention sans déclaration d'armes ou d'éléments d'armes de catégorie C ou de leurs munitions prévues à l'article L. 317-4-1 ;

— détention d'un dépôt d'armes ou de munitions de catégorie C ou de certaines armes de catégorie D prévue à l'article L. 317-7 ;

— acquisition ou détention d'armes, de munitions et de leurs éléments en violation d'une interdiction prévue à l'article L. 317-5 du présent code ;

— obstacle à la saisie d'armes, de munitions et de leurs éléments prévu à l'article L. 317-6 du présent code ;

— port, transport et expéditions d'armes, de munitions ou de leurs éléments des catégories C ou D sans motif légitime prévus aux articles L. 317-8 et L. 317-9 du présent code ;

— le délit prévu à l'article L. 317-10-1 ;

— importation sans autorisation des matériels de guerre, armes, munitions et de leurs éléments des catégories A, B, C ou d'armes, de munitions et de leurs éléments de catégorie D énumérées par un décret en Conseil d'État prévue à la section 5 du chapitre IX du titre III du livre III de la deuxième partie du code de la défense ;

— fabrication, vente, exportation, sans autorisation, d'un engin ou produit explosif ou incendiaire, port ou transport d'artifices non détonants prévus aux articles L. 2353-4 à L. 2353-13 du même code ;

2° Les personnes condamnées à une peine d'interdiction de détenir ou de porter un matériel de guerre, une arme, des munitions et leurs éléments soumis à autorisation ou à déclaration ou condamnées à la confiscation de matériels de guerre, d'armes, de munitions et de leurs éléments dont elles sont propriétaires ou dont elles ont la libre disposition, ou faisant l'objet d'une telle interdiction dans le cadre d'un contrôle judiciaire, d'une assignation à résidence avec surveillance électronique ou de toute autre décision prononcée par l'autorité judiciaire.

**Art. L312-3-1**

L'autorité administrative peut interdire l'acquisition et la détention des armes, munitions et de leurs éléments des catégories A, B et C aux personnes dont le comportement laisse craindre une utilisation dangereuse pour elles-mêmes ou pour autrui.

**Art. L312-3-2**

Sont interdites d'acquisition et de détention d'armes de toutes catégories les personnes faisant l'objet d'une interdiction de détention ou de port d'arme dans le cadre d'une ordonnance de protection en application du 2° de l'article 515-11 du code civil.

**Art. L312-4**

L'acquisition et la détention des armes, munitions et de leurs éléments de catégorie A ou B sont soumises à autorisation dans des conditions définies par un décret en Conseil d'Etat. Lorsque l'autorisation est délivrée pour la pratique du tir sportif, ce décret prévoit notamment la présentation de la copie d'une licence de tir en cours de validité délivrée par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport.

Nul ne peut acquérir et détenir légalement des armes, munitions et leurs éléments de catégorie A ou B s'il ne peut produire un certificat médical datant de moins d'un mois, attestant de manière circonstanciée d'un état de santé physique et psychique compatible avec l'acquisition et la détention d'une arme et établi dans les conditions fixées à l'article L. 312-6 du présent code.

Quiconque devient propriétaire par voie successorale ou testamentaire d'une arme, d'un élément d'arme ou de munitions de catégorie A ou B, sans être autorisé à la détenir, doit s'en défaire dans un délai de trois mois à compter de la mise en possession, dans les conditions prévues à l'article L. 314-2.

**Art. L312-4-1**

L'acquisition des armes et éléments d'armes de catégorie C nécessite l'établissement d'une déclaration par l'armurier ou par leur détenteur dans des conditions définies par décret en Conseil d'Etat. Pour les personnes physiques, leur acquisition est subordonnée à la production d'un certificat médical datant de moins d'un mois, attestant de manière circonstanciée d'un état de santé physique et psychique compatible avec l'acquisition et la détention d'une arme et établi dans les conditions fixées à l'article L. 312-6 et, dans des conditions prévues par décret en Conseil d'Etat, à la présentation d'une copie :

1° D'un permis de chasser revêtu de la validation de l'année en cours ou de l'année précédente ;

2° D'une licence de tir en cours de validité délivrée par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport ;

3° Ou d'une carte de collectionneur d'armes délivrée en application de la section 2 du présent chapitre.

Ce décret peut prévoir qu'en raison de leurs caractéristiques techniques ou de leur destination, l'acquisition de certaines armes, munitions et de leurs éléments de catégorie C est dispensée de la présentation des documents mentionnés aux 1° à 3° du présent article ou est soumise à la présentation d'autres documents.

**Art. L312-4-3**

Sont interdites :

1° L'acquisition ou la détention de plusieurs armes de la catégorie A ou B par un seul individu, sauf dans les cas prévus par décret en Conseil d'Etat ;

2° L'acquisition ou la détention de plus de cinquante cartouches par arme de la catégorie A ou B, sauf dans les cas prévus par décret en Conseil d'Etat.

**Art. L312-5**

Dans les ventes publiques, seules peuvent se porter acquéreurs des matériels de guerre, armes, munitions et de leurs éléments des catégories A, B et C les personnes physiques ou morales qui peuvent régulièrement les acquérir et les détenir en application des sections 1 et 2 du présent chapitre, de l'article L. 313-3 du présent code et de l'article L. 2332-1 du code de la défense.

La vente de ces mêmes matériels de guerre, armes, munitions et de leurs éléments par les brocanteurs est interdite.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L312-6**

Toute personne physique sollicitant la délivrance ou le renouvellement d'une autorisation d'acquisition ou de détention de matériels de guerre, d'armes, de munitions et de leurs éléments des catégories A et B ou faisant une déclaration de détention d'armes, de munitions ou de leurs éléments de catégorie C doit produire un certificat médical attestant que son état de santé physique et psychique n'est pas incompatible avec la détention de ces matériels, armes ou munitions.

Dans le cas où la personne mentionnée au précédent alinéa suit ou a suivi un traitement dans un service ou un secteur de psychiatrie d'un établissement de santé, l'autorité administrative lui demande de produire également un certificat médical délivré par un médecin psychiatre.

Un décret en Conseil d'Etat, pris après avis du Conseil national de l'ordre des médecins, définit les modalités d'application du présent article. Il prévoit notamment les conditions que doivent remplir la délivrance, le renouvellement ou la validation du permis de chasser ou de la licence de tir pour que la présentation de ces documents, au moment de la demande d'autorisation d'acquisition ou de détention, ou de son renouvellement, ou de la déclaration, supplée l'obligation prévue au premier alinéa. Il prévoit également les conditions dans lesquelles le représentant de l'Etat dans le département peut vérifier si la personne mentionnée au premier alinéa est ou a été dans le cas mentionné au deuxième alinéa.

###### Section 2 : Collectionneurs

**Art. L312-6-1**

Peuvent obtenir une carte de collectionneur d'armes délivrée par l'autorité compétente de l'Etat les personnes physiques qui : 1° Exposent dans des musées ouverts au public ou contribuent, par la réalisation de collections, à la conservation, à la connaissance ou à l'étude des armes ;

2° Remplissent les conditions prévues à l'article L. 312-1 et n'entrent pas dans les cas prévus aux 1° et 2° de l'article L. 312-3 ;

3° Produisent un certificat médical dans les conditions prévues à l'article L. 312-6 ;

4° Justifient avoir été sensibilisées aux règles de sécurité dans le domaine des armes.

**Art. L312-6-2**

Peuvent obtenir une carte de collectionneur d'armes délivrée par l'autorité compétente de l'Etat les personnes morales : 1° Qui exposent dans des musées ouverts au public ou dont l'objet est de contribuer, par la réalisation de collections, à la conservation, à la connaissance ou à l'étude des armes ;

2° Dont les représentants remplissent les conditions prévues à l'article L. 312-1 et n'entrent pas dans les cas prévus aux 1° et 2° de l'article L. 312-3 ;

3° Dont les représentants produisent un certificat médical dans les conditions prévues à l'article L. 312-6 ;

4° Dont les représentants justifient avoir été sensibilisés aux règles de sécurité dans le domaine des armes.

**Art. L312-6-3**

La carte de collectionneur d'armes mentionnée aux articles L. 312-6-1 et L. 312-6-2 permet d'acquérir et de détenir des armes et éléments d'armes de la catégorie C.

**Art. L312-6-4**

Un décret en Conseil d'Etat fixe la durée de la validité de la carte mentionnée aux articles L. 312-6-1 et L. 312-6-2 ainsi que les conditions de son renouvellement. Il détermine également les modalités d'application du 4° des mêmes articles L. 312-6-1 et L. 312-6-2 et les conditions de déclaration des armes et éléments d'armes. Il précise les collections qui, en raison de leur taille et de la nature des armes et éléments d'armes qu'elles comportent, doivent faire l'objet de mesures tendant à prévenir leur vol.

**Art. L312-6-5**

Dans un délai de six mois à compter du 6 septembre 2013, les personnes physiques et morales détenant des armes relevant de la catégorie C qui déposent une demande de carte de collectionneur d'armes et remplissent les conditions fixées aux articles L. 312-6-1 et L. 312-6-2 sont réputées avoir acquis et détenir ces armes dans des conditions régulières.

###### Section 3 : Injonctions préfectorales

####### Sous-section 1 : Remise d'une arme à l'autorité administrative

**Art. L312-7**

Si le comportement ou l'état de santé d'une personne détentrice d'armes, de munitions et de leurs éléments présente un danger grave pour elle-même ou pour autrui, le représentant de l'Etat dans le département peut lui ordonner, sans formalité préalable ni procédure contradictoire, de les remettre à l'autorité administrative, quelle que soit leur catégorie.

**Art. L312-8**

L'arme, les munitions et leurs éléments faisant l'objet de la décision prévue à l'article L. 312-7 doivent être remis immédiatement par le détenteur, ou, le cas échéant, par un membre de sa famille ou par une personne susceptible d'agir dans son intérêt, aux services de police ou de gendarmerie. Le commissaire de police ou le commandant de la brigade de gendarmerie peut procéder, sur autorisation du juge des libertés et de la détention, à la saisie de l'arme, des munitions et de leurs éléments entre 6 heures et 21 heures au domicile du détenteur.

**Art. L312-9**

La conservation de l'arme, des munitions et de leurs éléments remis ou saisis est confiée pendant une durée maximale d'un an aux services de la police nationale ou de la gendarmerie nationale territorialement compétents.

Durant cette période, le représentant de l'Etat dans le département décide, après que la personne intéressée a été mise à même de présenter ses observations, soit la restitution de l'arme, des munitions et de leurs éléments, soit leur saisie définitive.

Les armes, munitions et leurs éléments définitivement saisis en application du précédent alinéa sont vendus aux enchères publiques. Le produit net de la vente bénéficie aux intéressés.

**Art. L312-10**

Il est interdit aux personnes dont l'arme, les munitions et leurs éléments ont été saisis en application de l'article L. 312-7 ou de l'article L. 312-9 d'acquérir ou de détenir des armes, munitions et leurs éléments, quelle que soit leur catégorie.

Cette interdiction cesse de produire effet si le représentant de l'Etat dans le département décide la restitution de l'arme, des munitions et de leurs éléments dans le délai mentionné au premier alinéa de l'article L. 312-9. Après la saisie définitive, elle peut être levée par le représentant de l'Etat dans le département en considération du comportement du demandeur ou de son état de santé depuis la décision de saisie.

####### Sous-section 2 : Dessaisissement

**Art. L312-11**

Sans préjudice des dispositions de la sous-section 1, le représentant de l'Etat dans le département peut, pour des raisons d'ordre public ou de sécurité des personnes, ordonner à tout détenteur d'une arme, de munitions et de leurs éléments de toute catégorie de s'en dessaisir.

Le dessaisissement consiste soit à vendre l'arme les munitions et leurs éléments à une personne titulaire de l'autorisation, mentionnée à l'article L. 2332-1 du code de la défense, ou à un tiers remplissant les conditions légales d'acquisition et de détention, soit à la remettre à l'Etat. Un décret en Conseil d'Etat détermine les modalités du dessaisissement.

Sauf urgence, la procédure est contradictoire. Le représentant de l'Etat dans le département fixe le délai au terme duquel le détenteur doit s'être dessaisi de son arme, de ses munitions et de leurs éléments.

Toutefois, lorsque l'interdiction d'acquisition et de détention des armes, des munitions et de leurs éléments est prise en application des articles L. 312-3 et L. 312-3-2, les dispositions relatives au respect de la procédure contradictoire prévues au troisième alinéa du présent article ne sont pas applicables.

**Art. L312-12**

Lorsque l'intéressé ne s'est pas dessaisi de l'arme, des munitions et de leurs éléments dans le délai fixé par le représentant de l'Etat dans le département, celui-ci lui ordonne de les remettre aux services de police ou de gendarmerie.

Le commissaire de police ou le commandant de la brigade de gendarmerie peut demander au juge des libertés et de la détention l'autorisation de procéder à la saisie de l'arme, des munitions et de leurs éléments, entre 6 heures et 21 heures, au domicile du détenteur. La demande d'autorisation comporte toutes les informations en leur possession de nature à justifier cette saisie afin de permettre au juge des libertés et de la détention de vérifier que cette demande est fondée.

La saisie mentionnée à l'alinéa précédent s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée ou d'un juge par lui désigné. Ce magistrat peut se rendre sur les lieux. A tout moment, il peut suspendre ou interrompre la saisie au domicile.

Celle-ci est effectuée en présence de l'occupant des lieux ou de son représentant ; en cas d'impossibilité, le commissaire de police ou le commandant de la brigade de gendarmerie requiert deux témoins choisis en dehors des personnes relevant de son autorité. Le procès-verbal de saisie est dressé sur-le-champ, il relate les modalités et le déroulement de l'intervention et comporte, s'il y a lieu, un inventaire des armes, munitions et de leurs éléments saisis. Il est signé par le commissaire de police ou par le commandant de la brigade de gendarmerie ainsi que par les personnes présentes ; en cas de refus, mention en est faite au procès-verbal. Il est transmis dans les meilleurs délais au juge des libertés et de la détention.

La remise ou la saisie des armes, des munitions et de leurs éléments ne donne lieu à aucune indemnisation.

**Art. L312-13**

Il est interdit aux personnes ayant fait l'objet de la procédure prévue à la présente sous-section d'acquérir ou de détenir des armes, munitions et leurs éléments de toute catégorie.

Cette interdiction est levée par le représentant de l'Etat dans le département s'il apparaît que l'acquisition ou la détention d'armes, de munitions et de leurs éléments par la personne concernée n'est plus de nature à porter atteinte à l'ordre public ou à la sécurité des personnes.

**Art. L312-14**

A Paris, les pouvoirs conférés au représentant de l'Etat dans le département par les dispositions de la présente section sont exercés par le préfet de police.

**Art. L312-15**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 4 : Fichiers

**Art. L312-16**

Un fichier national automatisé nominatif recense :

1° Les personnes interdites d'acquisition et de détention d'armes, de munitions et de leurs éléments en application des articles L. 312-10 et L. 312-13 ;

2° Les personnes interdites d'acquisition et de détention d'armes, de munitions et de leurs éléments des catégories A, B et C en application de l'article L. 312-3 ;

3° Les personnes interdites d'acquisition et de détention d'armes, de munitions et de leurs éléments des catégories A, B et C en application de l'article L. 312-3-1.

4° Les personnes interdites d'acquisition et de détention d'arme en application de l'article L. 312-3-2.

Les modalités d'application du présent article, y compris la nature des informations enregistrées, la durée de leur conservation ainsi que les autorités et les personnes qui y ont accès, sont déterminées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L312-16-1**

Par dérogation à l'article 777-3 du code de procédure pénale et afin d'assurer l'inscription au fichier mentionné à l'article L. 312-16 du présent code des personnes interdites d'acquisition et de détention d'armes, de munitions et de leurs éléments des catégories A, B et C en application du 1° de l'article L. 312-3, une interconnexion, au sens du 3° du I de l'article 33 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, est autorisée entre le casier judiciaire national automatisé et le fichier national des interdits d'acquisition et de détention d'armes mentionné à l'article L. 312-16 du présent code.

**Art. L312-16-2**

Lorsque l'inscription au fichier national des interdits d'acquisition et de détention d'armes mentionné à l'article L. 312-16 résulte d'une décision de condamnation à la confiscation de matériels de guerre, d'armes, de munitions et de leurs éléments en application du 2° de l'article L. 312-3, l'inscription au fichier est prononcée pour une durée de cinq ans au plus. Toutefois, cette inscription peut être renouvelée, pour une même durée, par le représentant de l'Etat dans le département en considération du comportement du demandeur ou de son état de santé ou pour des raisons d'ordre public ou de sécurité des personnes.

**Art. L312-17**

Les agents habilités de la police et de la gendarmerie nationales peuvent, dans la stricte mesure exigée par la protection de la sécurité des personnes ou la défense des intérêts fondamentaux de la Nation, consulter les traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale pour les besoins de l'instruction des demandes d'autorisation ou de renouvellement d'autorisation d'acquisition ou de détention de matériels de guerre, d'armes, de munitions et leurs éléments faites en application de l'article L. 312-1.

Les agents mentionnés à l'alinéa précédent peuvent également consulter ces traitements, dans la stricte mesure exigée par la protection de l'ordre public ou la sécurité des personnes, pour l'exécution des ordres de remise d'armes, de munitions et de leurs éléments à l'autorité administrative prévus aux articles L. 312-7 et L. 312-12.

##### Chapitre III : Fabrication et commerce

**Art. L313-1**

L'accès aux formations aux métiers de l'armurerie et de l'armement est soumis à l'obtention d'une autorisation préalable, qui peut être délivrée après les enquêtes administratives prévues à l'article L. 114-1, afin de vérifier que le comportement des personnes intéressées n'est pas incompatible avec la manipulation ou l'utilisation d'armes, de munitions et de leurs éléments.

La liste des formations mentionnées au premier alinéa du présent article et les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L313-2**

Nul ne peut, s'il n'est titulaire d'un agrément relatif à son honorabilité et à ses compétences professionnelles délivré par l'autorité administrative, exercer l'activité qui consiste, à titre principal ou accessoire, soit en la fabrication, le commerce, l'échange, la location, la location-vente, le prêt, la modification, la réparation ou la transformation, soit en la négociation ou l'organisation d'opérations en vue de l'achat, de la vente, de la fourniture ou du transfert d'armes, de munitions ou de leurs éléments.

Par dérogation au premier alinéa, un décret en Conseil d'Etat détermine les armes, les munitions et leurs éléments ne relevant pas du champ d'application de la directive (UE) 2021/555 du Parlement européen et du Conseil du 24 mars 2021 relative au contrôle de l'acquisition et de la détention d'armes pour lesquels les activités mentionnées au premier alinéa du présent article peuvent être exercées sans que la personne concernée soit titulaire de l'agrément relatif à l'honorabilité et aux compétences professionnelles. Le décret énumère également les armes, les munitions et leurs éléments ne relevant pas du champ d'application de la directive (UE) 2021/555 du Parlement européen et du Conseil du 24 mars 2021 précitée pour lesquels ces activités peuvent être exercées sans avoir à justifier des compétences professionnelles mentionnées au premier alinéa du présent article. Ces dérogations sont accordées sous réserve des engagements internationaux en vigueur et des exigences de l'ordre et de la sécurité publics.

**Art. L313-3**

L'ouverture de tout local destiné au commerce de détail des armes, munitions et de leurs éléments des catégories C ou D énumérés par décret en Conseil d'Etat est soumise à autorisation. Celle-ci est délivrée par le représentant de l'Etat dans le département où est situé ce local, ou, à Paris, par le préfet de police, après avis du maire.

Cette autorisation est refusée si la protection de ce local contre le risque de vol ou d'intrusion est insuffisante. Elle peut, en outre, être refusée s'il apparaît que l'exploitation de ce local présente, notamment du fait de sa localisation, un risque particulier pour l'ordre et la sécurité publics.

Un établissement ayant fait l'objet d'une déclaration avant le 11 juillet 2010 n'est pas soumis à l'autorisation mentionnée au premier alinéa. Il peut être fermé par arrêté du représentant de l'Etat dans le département où il est situé, ou par le préfet de police à Paris, s'il apparaît que son exploitation a été à l'origine de troubles répétés à l'ordre et à la sécurité publics ou que sa protection contre le risque de vol ou d'intrusion est insuffisante : dans ce dernier cas, la fermeture ne peut être décidée qu'après une mise en demeure, adressée à l'exploitant, de faire effectuer les travaux permettant d'assurer une protection suffisante de cet établissement contre le risque de vol ou d'intrusion.

**Art. L313-4**

Le commerce de détail des armes, munitions ou de leurs éléments des catégories A, B, C ainsi que des armes, munitions et de leurs éléments de catégorie D énumérées par décret en Conseil d'Etat ne peut se faire que dans les locaux mentionnés aux premier et troisième alinéas de l'article L. 313-3.

Les dispositions du premier alinéa ne sont pas applicables aux ventes organisées en application du code du domaine de l'Etat et aux ventes aux enchères publiques.

**Art. L313-5**

Les armes, munitions ou leurs éléments énumérés par décret en Conseil d'Etat acquis, par dérogation au premier alinéa de l'article L. 313-4, entre particuliers, directement ou à distance, ne peuvent être livrés que dans les locaux mentionnés aux premier et dernier alinéas de l'article L. 313-3, aux fins de vérification de l'identité de l'acquéreur ainsi que des pièces mentionnées à l'article L. 312-4-1 ou, le cas échéant, de l'autorisation d'acquisition et de détention de l'acquéreur mentionnée à l'article L. 312-4.

La transaction est réputée parfaite à compter de la remise effective à l'acquéreur.

Si la transaction a été faite dans le cadre des activités mentionnées à l'article L. 313-2, ces armes, munitions ou éléments acquis, par dérogation au premier alinéa de l'article L. 313-4, par correspondance ou à distance, peuvent être livrés directement à l'acquéreur.

**Art. L313-6**

Les personnes physiques ou morales autorisées à exercer les activités mentionnées à l'article L. 313-2 peuvent refuser de conclure toute transaction visant à acquérir des armes, des munitions ou leurs éléments dès lors qu'il est raisonnable de considérer que cette transaction présente un caractère suspect, en raison notamment de son échelle ou de sa nature.

Toute tentative de transaction suspecte fait l'objet d'un signalement auprès d'un service désigné par décision du ministre de l'intérieur.

**Art. L313-7**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

Il détermine les conditions dans lesquelles, à titre exceptionnel, les personnes satisfaisant aux prescriptions de l'article L. 2332-1 du code de la défense et des articles L. 313-2 et L. 313-3 du présent code peuvent participer aux manifestations commerciales et aux salons professionnels déclarés en application des articles L. 762-1 et L. 762-2 du code de commerce.

##### Chapitre IV : Conservation, perte et transfert de propriété

**Art. L314-1**

La conservation par toute personne des matériels de guerre, armes, munitions et de leurs éléments des catégories A et B est assurée selon des modalités qui en garantissent la sécurité et évitent leur usage par un tiers.

Les armes, les munitions et leurs éléments des catégories C et D figurant sur une liste fixée par un décret en Conseil d'Etat sont conservés hors d'état de fonctionner immédiatement.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L314-2**

Un matériel de guerre, une arme, des munitions ou leurs éléments de catégorie A ou B ne peuvent être cédés par un particulier à un autre que dans le cas où le cessionnaire est autorisé à les détenir dans les conditions fixées aux articles L. 312-1 à L. 312-4-3.

Dans tous les cas, les transferts d'armes, de munitions ou de leurs éléments de la catégorie A ou B sont opérés suivant des formes définies par décret en Conseil d'Etat.

**Art. L314-2-1**

Toute cession entre particuliers d'une arme ou d'un élément d'arme de catégorie C donne lieu à l'établissement et au dépôt d'une déclaration dans les conditions définies à l'article L. 312-4-1 dans un délai d'un mois, auprès du représentant de l'Etat dans le département du lieu de son domicile ou, à Paris, du préfet de police.

**Art. L314-3**

Les cessions, à quelque titre que ce soit, de matériels de guerre, d'armes, de munitions et de leurs éléments des catégories A et B non destinés au commerce ne peuvent être faites qu'aux personnes munies d'une autorisation.

Les modalités de délivrance des autorisations d'achat et les indications à y porter sont définies par voie réglementaire.

**Art. L314-4**

Le ministre de l'intérieur et, en cas d'urgence, le représentant de l'Etat dans le département ou, à Paris, le préfet de police sont autorisés à prescrire ou à requérir auprès de l'autorité militaire, relativement aux matériels de guerre, armes, munitions et à leurs éléments qui existent dans les magasins des fabricants ou commerçants, ou chez les personnes qui les détiennent, les mesures qu'ils estiment nécessaires dans l'intérêt de la sécurité publique.

##### Chapitre V : Port et transport

**Art. L315-1**

Sont interdits, sans motif légitime, le port et le transport des matériels de guerre, armes, munitions et de leurs éléments des catégories A, B et C, ainsi que des armes, munitions et de leurs éléments de la catégorie D figurant sur une liste fixée par un décret en Conseil d'Etat.

Les fonctionnaires et agents des administrations publiques exposés par leurs fonctions à des risques d'agression, ainsi que les personnels auxquels est confiée une mission de gardiennage et qui ont été préalablement agréés à cet effet par le représentant de l'Etat dans le département, ou, à Paris, par le préfet de police, peuvent être autorisés à s'armer pendant l'exercice de leurs fonctions, dans les conditions définies par décret en Conseil d'Etat.

**Art. L315-2**

Conformément à l'article L. 2338-2 du code de la défense, les militaires de la gendarmerie nationale peuvent porter leurs armes, munitions et leurs éléments dans les conditions définies par les règlements particuliers qui les concernent.

**Art. L315-3**

Le fait pour un fonctionnaire de la police nationale ou un militaire de la gendarmerie nationale de porter son arme hors service dans des conditions définies par décret en Conseil d'Etat ne peut lui être opposé lors de l'accès à un établissement recevant du public.

##### Chapitre VI : Acquisition, détention et transferts au sein de l'Union européenne, importations et exportations

##### Chapitre VII : Dispositions pénales

**Art. L317-1**

Toute infraction aux prescriptions du présent titre peut être constatée par les agents des contributions indirectes et des douanes et par les autorités de police judiciaire qui en dressent procès-verbal.

Les agents du ministère de la défense et les agents du ministère de l'intérieur habilités dans des conditions fixées par décret en Conseil d'Etat peuvent également constater les infractions aux dispositions du présent titre ainsi qu'aux dispositions réglementaires prises pour leur application. Les inspecteurs de l'environnement mentionnés à l'article L. 172-1 du code de l'environnement, affectés à l'établissement mentionné à l'article L. 131-8 du même code et agissant dans le cadre des articles L. 171-1 et L. 172-4 dudit code peuvent constater les infractions aux dispositions des chapitres II, IV et V du présent titre ainsi qu'aux dispositions réglementaires prises pour leur application.

Les titulaires des autorisations et des licences définies au présent titre sont tenus de laisser pénétrer, dans toutes les parties de leurs locaux, les agents habilités de l'Etat.

Les présidents des associations sportives agréées membres d'une fédération sportive ayant reçu une délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, les présidents des fédérations départementales des chasseurs, le président de la fédération interdépartementale des chasseurs et les présidents des associations de chasse sont tenus de laisser pénétrer, dans toutes les parties des locaux liés à l'activité ou de conservation des armes, les agents habilités de l'Etat.

Les titulaires des autorisations et des licences définies au présent titre sont tenus de fournir les renseignements verbaux ou écrits et les comptes rendus demandés par ces mêmes agents.

Les titulaires des autorisations et des licences définies au présent titre sont également tenus de n'apporter aucune entrave aux investigations nécessaires à l'exécution des missions des agents habilités. Ces investigations peuvent comporter, outre l'examen des lieux, des matériels et du système d'information, les recensements et les vérifications des comptabilités ou registres de toute espèce paraissant utiles.

Les agents habilités de l'Etat qui ont connaissance à titre quelconque des renseignements recueillis au sujet des entreprises en application du présent titre sont tenus au secret professionnel sous les peines définies à l'article 226-13 du code pénal.

Par dérogation à l'alinéa précédent, les agents des douanes, les agents habilités du ministère de la défense et les agents habilités du ministère de l'intérieur mentionnés au présent article peuvent se communiquer spontanément tous les renseignements et documents détenus ou recueillis dans le cadre de leurs missions respectives.

Les procès-verbaux des infractions constatées aux prescriptions du présent titre sont transmis au représentant de l'Etat dans le département ou, à Paris, au préfet de police.

En cas d'infraction aux dispositions du présent titre, les services compétents du ministère de la défense ou du ministère de l'intérieur adressent au procureur de la République les procès-verbaux des constatations effectuées. Une expédition est également transmise, selon le cas, au ministre de la défense ou au ministre de l'intérieur.

Sans préjudice de l'application de l'article 36 du code de procédure pénale, l'action publique en matière d'infraction aux dispositions du chapitre III du présent titre commise par une personne morale mentionnée au I de l'article L. 2332-1 du code de la défense est mise en mouvement par le procureur de la République.

Il apprécie la suite à donner aux faits portés à sa connaissance, notamment par la dénonciation du ministre de la défense ou du ministre de l'intérieur ou de l'autorité habilitée par eux.

A défaut de cette dénonciation, le procureur de la République informe le ministre de la défense ou le ministre de l'intérieur ou l'autorité habilitée par eux.

Hormis le cas d'urgence, le ministre de la défense ou le ministre de l'intérieur ou l'autorité habilitée par eux donne son avis dans le délai d'un mois, par tout moyen.

L'autorité mentionnée au dixième alinéa du présent article est habilitée par arrêté du ministre de la défense ou du ministre de l'intérieur.

**Art. L317-1-1**

Est puni de sept ans d'emprisonnement et de 100 000 € d'amende quiconque, sans respecter les obligations résultant des premier et deuxième alinéas de l'article L. 313-3, se livre à la fabrication ou au commerce d'armes, de munitions et de leurs éléments des catégories C ou D énumérés par décret en Conseil d'Etat, ou exerce son activité en qualité d'intermédiaire ou d'agent de publicité à l'occasion de la fabrication ou du commerce d'armes, de munitions et de leurs éléments.

Les peines sont portées à dix ans d'emprisonnement et à 500 000 € d'amende lorsque l'infraction est commise en bande organisée.

La confiscation des armes, munitions et de leurs éléments mentionnés au premier alinéa fabriqués ou à vendre, ainsi que leur vente aux enchères publiques, est ordonnée par le même jugement.

L'autorité administrative peut prescrire ou faire effectuer la mise hors d'usage, aux frais de l'auteur de l'infraction, de ces armes, munitions et de leurs éléments avant leur mise aux enchères publiques.

**Art. L317-1-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 317-1-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 1°, 2°, 4°, 5°, 8° et 9° de l'article 131-39 du même code.

**Art. L317-2**

Est puni de cinq ans d'emprisonnement et de 75 000 € d'amende :

1° Le fait de contrevenir aux dispositions des articles L. 312-5 et L. 317-1 ;

2° Le fait de vendre ou d'acheter des armes, des munitions ou leurs éléments en méconnaissance des dispositions des articles L. 313-4 et L. 313-5 ;

3° Le fait de céder ou de vendre des matériels de guerre, des armes, des munitions ou leurs éléments constitutifs à un mineur, hors les cas où cette vente est autorisée dans les conditions fixées par décret en Conseil d'Etat.

**Art. L317-2-1**

Les peines sont portées à dix ans d'emprisonnement et 500 000 € d'amende si les infractions prévues à l'article L. 317-2 sont commises en bande organisée.

**Art. L317-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 317-2 et L. 317-2-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4°, 5°, 8° et 9° de l'article 131-39 du même code.

**Art. L317-3-1**

Est punie de trois ans d'emprisonnement et de 45 000 € d'amende la cession, à quelque titre que ce soit, par un fabricant ou commerçant, détenteur de l'une des autorisations mentionnées à l'article L. 313-3, d'une ou plusieurs armes ou munitions ou de leurs éléments des catégories A, B ou C, en violation des articles L. 312-1 à L. 312-4-3 ou de l'article L. 314-3.

Le tribunal ordonne, en outre, la confiscation de ces armes, munitions et de leurs éléments.

**Art. L317-3-2**

Est punie de six mois d'emprisonnement et de 7 500 € d'amende toute personne titulaire de l'une des autorisations de fabrication ou de commerce d'armes, de munitions et de leurs éléments mentionnés à l'article L. 313-3 qui :

1° Ne tient pas à jour le registre spécial dans lequel sont enregistrés, dans des conditions fixées par décret en Conseil d'Etat, les armes, munitions et leurs éléments mis en fabrication, en réparation, en transformation, achetés, vendus, loués ou détruits ;

2° Dans le cas d'opérations d'intermédiation, ne tient pas à jour le registre spécial dans lequel sont enregistrés, dans des conditions fixées par le même décret en Conseil d'Etat, le nom des entreprises mises en relation ou des autres participants à l'opération d'intermédiation ainsi que le contenu de ces opérations ;

3° En cas de cessation d'activité, ne dépose pas auprès de l'autorité administrative compétente les registres spéciaux mentionnés aux 1° et 2° ou n'en assure pas la conservation pendant un délai et dans des conditions fixés par le même décret en Conseil d'Etat ;

4° Cède à un autre commerçant ou fabricant autorisé une arme, des munitions et leurs éléments des catégories A, B ou C sans accomplir les formalités déterminées par le même décret en Conseil d'Etat ;

5° Vend par correspondance des armes, munitions et leurs éléments sans avoir reçu et conservé les documents nécessaires à leur inscription sur le registre spécial mentionné au 1° du présent article.

**Art. L317-4-1**

Sont punies de deux ans d'emprisonnement et de 30 000 € d'amende l'acquisition, la cession ou la détention d'une ou de plusieurs armes, de munitions ou de leurs éléments de la catégorie C en l'absence de la déclaration prévue à l'article L. 312-4-1 ou à l'article L. 314-2-1.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende lorsque l'infraction est commise en bande organisée.

**Art. L317-5**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende le fait d'acquérir ou de détenir des armes, munitions et leurs éléments en violation d'une interdiction prévue aux articles L. 312-2-1, L. 312-3, L. 312-10 et L. 312-13.

**Art. L317-6**

Est puni de trois mois d'emprisonnement et de 3 750 € d'amende le fait de mettre obstacle à la saisie prévue par les articles L. 312-8 et L. 312-12.

**Art. L317-7**

La détention d'un dépôt d'armes ou de munitions de la catégorie C, ainsi que des armes de la catégorie D figurant sur une liste fixée par un décret en Conseil d'Etat, est punie de trois ans d'emprisonnement et de 45 000 € d'amende.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende lorsque l'infraction est commise en bande organisée.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende si l'auteur des faits a été antérieurement condamné pour une ou plusieurs infractions mentionnées aux articles 706-73 et 706-73-1 du code de procédure pénale à une peine égale ou supérieure à un an d'emprisonnement ferme. En outre, la peine complémentaire d'interdiction de séjour peut être prononcée suivant les modalités prévues à l'article 131-31 du code pénal.

Le tribunal ordonne, en outre, la confiscation des armes ou des munitions.

Ces dispositions ne sont pas applicables, dans la mesure où ils exercent leur industrie ou leur commerce, aux fabricants et aux vendeurs régulièrement autorisés.

**Art. L317-8**

Quiconque, hors de son domicile et sauf les exceptions résultant des articles L. 315-1 et L. 315-2, est trouvé porteur ou effectue sans motif légitime le transport d'armes, de munitions ou de leurs éléments, même s'il en est régulièrement détenteur, est puni :

1° (abrogé) ;

2° S'il s'agit d'armes, de munitions ou de leurs éléments de la catégorie C, de deux ans d'emprisonnement et de 30 000 € d'amende ;

3° S'il s'agit d'armes, de munitions ou de leurs éléments de la catégorie D, à l'exception de ceux qui présentent une faible dangerosité et figurent sur une liste fixée par arrêté, d'un an d'emprisonnement et de 15 000 € d'amende.

Pour le délit mentionné au 3° du présent article, sauf s'il s'agit d'armes à feu, en cas de remise volontaire de l'arme, des munitions ou des éléments de l'arme à l'agent verbalisateur aux fins de transfert de propriété à l'Etat et de destruction éventuelle, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 €. Le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

**Art. L317-9**

Si le transport d'armes, de munitions ou de leurs éléments est effectué par au moins deux personnes ou si deux personnes au moins sont trouvées ensemble porteuses d'armes de munitions ou de leurs éléments, les peines prévues à l'article L. 317-8 sont portées :

1° (abrogé)

2° S'il s'agit d'armes, de leurs éléments ou de munitions de catégorie C, à cinq ans d'emprisonnement et 75 000 € d'amende ;

3° S'il s'agit d'armes, de munitions ou de leurs éléments de la catégorie D, à l'exception de ceux qui présentent une faible dangerosité et figurent sur une liste fixée par arrêté, à deux ans d'emprisonnement et 30 000 € d'amende.

**Art. L317-9-1**

La licence de tir en cours de validité délivrée par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport ou la carte de collectionneur d'armes délivrée en application des articles L. 312-6-1 à L. 312-6-4 du présent code valent titre de transport légitime des armes, munitions et de leurs éléments qu'elles permettent d'acquérir régulièrement.

Le permis de chasser vaut titre de transport légitime pour les armes, munitions et leurs éléments qu'il permet de détenir.

Le permis de chasser accompagné de la validation de l'année en cours ou de l'année précédente vaut titre de port légitime des armes, munitions et de leurs éléments qu'il permet d'acquérir pour leur utilisation en action de chasse ou pour toute activité qui y est liée.

**Art. L317-10**

En cas de récidive, les peines complémentaires de l'interdiction de séjour et l'interdiction des droits mentionnés à l'article 131-26 du code pénal peuvent être prononcées.

Les délits prévus et réprimés par le présent titre ainsi que ceux prévus et réprimés par le titre III du livre III de la deuxième partie du code de la défense, sont considérés comme étant, du point de vue de la récidive, un même délit.

**Art. L317-10-1**

La tentative des délits prévus aux articles L. 317-4-1, L. 317-5 et L. 317-6 est punie des mêmes peines que celles prévues pour chacun de ces délits.

**Art. L317-11**

La peine privative de liberté encourue par l'auteur ou le complice des infractions prévues à l'article L. 317-7 est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis de faire cesser les agissements incriminés et d'identifier, le cas échéant, les autres auteurs ou complices.

**Art. L317-12**

En cas de condamnation pour les infractions prévues au présent chapitre, le prononcé des peines complémentaires suivantes est obligatoire :

1° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, un matériel de guerre, une arme, des munitions et leurs éléments soumis à autorisation ;

2° La confiscation de matériels de guerre, d'armes, de munitions et de leurs éléments dont le condamné est propriétaire ou dont il a la libre disposition ;

3° Le retrait du permis de chasser avec interdiction de solliciter la délivrance d'un nouveau permis pendant cinq ans au plus.

Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

#### TITRE II : JEUX D'ARGENT ET DE HASARD, CASINOS

##### Chapitre préliminaire : Dispositions communes

**Art. L320-1**

Sous réserve des dispositions de l'article L. 320-6, les jeux d'argent et de hasard sont prohibés.

Sont réputés jeux d'argent et de hasard et interdits comme tels toutes opérations offertes au public, sous quelque dénomination que ce soit, pour faire naître l'espérance d'un gain qui serait dû, même partiellement, au hasard et pour lesquelles un sacrifice financier est exigé de la part des participants.

Cette interdiction recouvre les jeux dont le fonctionnement repose sur le savoir-faire des joueurs.

Le sacrifice financier est établi dans les cas où une avance financière est exigée de la part des participants, même si un remboursement ultérieur est rendu possible par le règlement du jeu.

**Art. L320-2**

Les jeux d'argent et de hasard qui, à titre dérogatoire, sont autorisés en application de l'article L. 320-6 ne sont ni un commerce ordinaire, ni un service ordinaire ; ils font l'objet d'un encadrement strict aux fins de prévenir les risques d'atteinte à l'ordre public et à l'ordre social, notamment en matière de protection de la santé et des mineurs.

A cet effet, leur exploitation est placée sous un régime de droits exclusifs, d'autorisation ou d'agrément, délivrés par l'Etat.

**Art. L320-3**

La politique de l'Etat en matière de jeux d'argent et de hasard a pour objectif de limiter et d'encadrer l'offre et la consommation des jeux et d'en contrôler l'exploitation afin de :

1° Prévenir le jeu excessif ou pathologique et protéger les mineurs ;

2° Assurer l'intégrité, la fiabilité et la transparence des opérations de jeu ;

3° Prévenir les activités frauduleuses ou criminelles ainsi que le blanchiment de capitaux et le financement du terrorisme ;

4° Veiller à l'exploitation équilibrée des différents types de jeu afin d'éviter toute déstabilisation économique des filières concernées.

**Art. L320-4**

Les opérateurs de jeux d'argent et de hasard définis à l'article L. 320-6 concourent aux objectifs mentionnés aux 1°, 2° et 3° de l'article L. 320-3. Leur offre de jeu contribue à canaliser la demande de jeux dans un circuit contrôlé par l'autorité publique et à prévenir le développement d'une offre illégale de jeux d'argent.

**Art. L320-5**

Les jeux d'argent et de hasard en ligne sont définis comme des jeux dont l'engagement passe exclusivement par l'intermédiaire d'un service de communication au public en ligne.

Les jeux d'argent et de hasard exploités en réseau physique de distribution s'entendent des jeux dont l'engagement intervient selon toute autre modalité, notamment au moyen de terminaux de jeux sans intermédiation humaine servant exclusivement ou essentiellement à la prise de jeu et mis à la disposition des joueurs dans des lieux publics ou des lieux privés ouverts au public.

Est un opérateur de jeux d'argent et de hasard, toute personne qui, de manière habituelle, propose au public des services de jeux d'argent et de hasard comportant des enjeux en valeur monétaire.

**Art. L320-6**

Par dérogation aux articles L. 320-1 et L. 324-3, peuvent être autorisés :

1° L'exploitation par les casinos de jeux d'argent et de hasard, conformément aux dispositions du chapitre 1er du présent titre ;

2° L'exploitation des jeux d'argent et de hasard mentionnés aux articles L. 322-3, L. 322-4 et L. 322-5 par des personnes non opérateurs de jeux ;

3° L'exploitation de jeux de loterie soumis à un régime de droits exclusifs, conformément aux dispositions du chapitre II ter du présent titre ;

4° L'exploitation de paris sportifs en réseau physique de distribution soumis à un régime de droits exclusifs conformément aux dispositions de l'article L. 322-14 ;

5° L'exploitation de paris hippiques en réseau physique de distribution hors hippodrome et dans l'hippodrome soumis à un régime de droits exclusifs conformément à l'article 5 de la loi du 2 juin 1891 ayant pour objet de règlementer l'autorisation et le fonctionnement des courses de chevaux ;

6° L'exploitation des paris hippiques en ligne, des paris sportifs en ligne et des jeux de cercle en ligne dans le cadre des agréments délivrés en vertu respectivement des dispositions des articles 11,12 et 14 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ;

7° Les opérations publicitaires mentionnées à l'article L. 121-20 du code de la consommation.

**Art. L320-7**

Les mineurs, même émancipés, ne peuvent prendre part à des jeux d'argent et de hasard dont l'offre publique est autorisée par la loi, à l'exception des jeux d'argent et de hasard mentionnés aux 2° et 7° de l'article L. 320-6.

**Art. L320-8**

Les opérateurs de jeux d'argent et de hasard légalement autorisés sont tenus de faire obstacle à la participation de mineurs, même émancipés, aux activités de jeu ou de pari qu'ils proposent.

Il est interdit de vendre ou d'offrir gratuitement à des mineurs des jeux d'argent et de hasard mentionnés aux 1°, 3°, 4°, 5° et 6° de l'article L. 320-6.

Sur les hippodromes et dans les postes d'enregistrement de jeux de loterie, de jeux de paris sportifs ou de paris hippiques mentionnés aux 3°, 4° et 5° de l'article L. 320-6, la personne physique qui commercialise directement auprès du client les jeux d'argent et de hasard peut exiger du client qu'il établisse la preuve de sa majorité.

L'accès aux terminaux de jeux sans intermédiation humaine permettant l'engagement de jeux relevant du 3° ou 4° de l'article L. 320-6 est réservé aux joueurs dont l'identité et la date de naissance ont été préalablement vérifiées aux fins de contrôle de leur majorité.

**Art. L320-9**

Les opérateurs de jeux d'argent et de hasard exploités en ligne ou sur des terminaux d'enregistrement physique sans intermédiation humaine au moyen d'un compte sont tenus de faire obstacle à la participation aux activités de jeu qu'ils proposent des personnes interdites de jeu en vertu des dispositions de l'article L. 320-9-1.

Les opérateurs de jeux d'argent et de hasard mentionnés aux 3°, 4° et 5° de l'article L. 320-6 s'assurent périodiquement que les personnes réalisant des opérations de jeux dans les postes d'enregistrement de jeux de loterie, de jeux de paris sportifs ou de paris hippiques au moyen d'un compte ne sont pas interdites de jeu en vertu de l'article L. 320-9-1. Tout compte joueur dont le titulaire est interdit de jeu est clôturé.

Les opérateurs mentionnés aux deux alinéas précédents clôturent tout compte joueur dont le titulaire viendrait à faire l'objet d'une interdiction ou d'une exclusion selon les modalités fixées à l'article L. 320-10.

**Art. L320-9-1**

I. — Une interdiction de jeux peut être prononcée par l'autorité administrative compétente à l'égard des personnes dont le comportement est de nature à troubler l'ordre, la tranquillité ou le déroulement normal des jeux.

L'interdiction administrative de jeux s'applique à l'égard des jeux d'argent et de hasard proposés :

1° Dans les casinos ;

2° Sur les sites de jeux en ligne autorisés en vertu de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ;

3° Sur le site de jeux en ligne de la personne morale unique titulaire de droits exclusifs mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

4° Sur les terminaux de jeux sans intermédiation humaine mentionnés au premier alinéa de l'article L. 320-9 ;

5° Sur les postes d'enregistrement mentionnés au deuxième alinéa de l'article L. 320-9.

Elle est prononcée pour une durée maximale de cinq ans.

II. — Toute personne peut engager des démarches auprès de l'autorité administrative compétente afin d'empêcher sa participation à des jeux d'argent et de hasard.

L'interdiction volontaire de jeux s'applique à l'égard des jeux d'argent et de hasard visés aux 1° à 4° du I.

Elle est prononcée pour une durée de trois ans renouvelable tacitement.

**Art. L320-10**

Pour l'application de l'article L 320-9, le solde du compte est clôturé selon les modalités de l'article 17 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne.

**Art. L320-11**

Les opérateurs de jeux d'argent et de hasard légalement autorisés informent les joueurs des risques liés au jeu excessif ou pathologique par le biais d'un message de mise en garde.

Les opérateurs mentionnés au premier alinéa de l'article L. 320-9 préviennent les comportements de jeu excessif ou pathologique par la mise en place de dispositifs de modération, d'auto-exclusion, et d'autolimitation des dépôts et des mises. Ils communiquent en permanence à tout joueur fréquentant leur service de communications électroniques au public le solde instantané de son compte. Ils informent les joueurs de la faculté qui leur est conférée, en vertu du II de l'article L. 320-9-1, de faire l'objet d'une mesure d'interdiction volontaire de jeu.

Ils s'abstiennent d'adresser toute communication commerciale aux titulaires d'un compte joueur ou identifiés bénéficiant d'une mesure d'auto-exclusion. Ils s'abstiennent également d'adresser toute communication commerciale aux anciens titulaires d'un compte joueur faisant l'objet, en application du II de l'article L. 320-9-1, d'une mesure d'interdiction volontaire de jeu.

**Art. L320-12**

Toute communication commerciale en faveur d'un opérateur de jeux d'argent et de hasard autorisé est :

1° Assortie d'un message de mise en garde contre le jeu excessif ou pathologique ainsi que d'un message faisant référence au système d'information et d'assistance prévu à l'article 29 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ;

2° Interdite dans les publications à destination des mineurs ;

3° Interdite sur les services de communication audiovisuelle et dans les programmes de communication audiovisuelle, présentés comme s'adressant aux mineurs au sens de l'article 15 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

4° Interdite dans les services de communications électroniques au public à destination des mineurs ;

5° Interdite dans les salles de spectacles cinématographiques lors de la diffusion d'œuvres accessibles aux mineurs.

Les modalités d'application des 1°, 2°, 4° et 5° sont précisées par décret.

Les opérateurs de jeux d'argent et de hasard ne peuvent financer l'organisation ou parrainer la tenue d'événements à destination spécifique des mineurs.

**Art. L320-13**

Une délibération de l'Autorité de régulation de la communication audiovisuelle et numérique précise les conditions de diffusion, par les services de communication audiovisuelle, des communications commerciales mentionnées au premier alinéa de l'article L. 320-12, notamment les modalités d'application du 3° du même article.

**Art. L320-14**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police, peut déterminer le périmètre autour des établissements publics ou privés d'enseignement et des établissements de formation ou de loisirs de la jeunesse, dans lequel la propagande et la publicité, directe ou indirecte, en faveur des jeux d'argent et de hasard est interdite.

Cette interdiction ne s'étend pas aux casinos et aux enseignes des postes d'enregistrement des jeux de loterie, des paris sportifs ou des paris hippiques ni aux messages et visuels promotionnels situés à l'intérieur et sur la devanture de ces derniers.

**Art. L320-15**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police, peut déterminer par arrêté, sans préjudice des droits acquis, le périmètre autour des établissements publics ou privés d'enseignement et des établissements de formation ou de loisirs de la jeunesse, dans lequel ne peuvent être établis les postes d'enregistrement de jeux de loterie ou de jeux de paris sportifs ou de paris hippiques mentionnés aux 3°, 4° et 5° de l'article L. 320-6.

**Art. L320-16**

Nul tiers personne morale ne peut prendre part aux jeux d'argent et de hasard autorisés par l'article L. 320-6, ni effectuer de prise de jeu au nom et pour le compte des personnes physiques. Ces dispositions ne font pas obstacle à l'application du III de l'article 15 de la loi n° 64-1279 du 23 décembre 1964 de finances pour 1965.

**Art. L320-17**

Le jeu à crédit est interdit.

Il est interdit à tout opérateur de jeux d'argent ou de hasard ainsi qu'à tout dirigeant, mandataire social ou employé d'un tel opérateur ainsi qu'aux personnes que ces opérateurs autorisent à exploiter des postes d'enregistrement de jeux, de consentir des prêts d'argent aux joueurs ou de mettre en place directement ou indirectement des dispositifs permettant aux joueurs de s'accorder des prêts entre eux.

Les services de communications au public en ligne sur lesquels les opérateurs proposent une offre de jeux ou de paris en ligne ne peuvent contenir aucune publicité en faveur d'une entreprise susceptible de consentir des prêts d'argent aux joueurs ou de permettre le prêt entre joueurs, ni aucun lien vers un site proposant une telle offre de prêt.

**Art. L320-18**

Les dispositions des articles 18 à 20 et 31 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne s'appliquent à l'activité de la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 précitée pour l'exploitation des jeux de loterie en ligne ainsi que pour l'exploitation des jeux de loterie et de paris hippiques sur compte en réseau physique de distribution.

Elles s'appliquent également au groupement d'intérêt économique Pari mutuel urbain pour son activité de paris hippiques sur compte en réseau physique de distribution.

##### Chapitre Ier : Casinos

**Art. L321-1**

Par dérogation aux articles L. 324-3 et L. 324-4 et, s'agissant du 1° du présent article, à l'article L. 133-17 du code du tourisme, une autorisation temporaire d'ouvrir au public des locaux spéciaux, distincts et séparés où sont pratiqués certains jeux d'argent et de hasard peut être accordée, sous les conditions énoncées au présent chapitre, aux casinos, sous quelque nom que ces établissements soient désignés :

1° Des communes classées stations balnéaires, thermales ou climatiques antérieurement au 3 mars 2009 ;

2° Des communes classées stations de tourisme dans les conditions mentionnées au 1° et des villes ou stations classées de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du même code qui constituent la ville principale d'une agglomération de plus de 500 000 habitants et participent pour plus de 40 %, le cas échéant avec d'autres collectivités territoriales, au fonctionnement d'un centre dramatique national ou d'une scène nationale, d'un orchestre national et d'un théâtre d'opéra présentant en saison une activité régulière d'au moins vingt représentations lyriques ;

3° Des villes ou stations classées de tourisme mentionnées à l'article L. 161-5 du même code ;

4° Des communes non mentionnées aux 1° à 3° dans lesquelles un casino est régulièrement exploité au 3 mars 2009 ;

5° Des communes qui, étant en cours de classement comme station balnéaire, thermale ou climatique avant le 14 avril 2006, sont classées stations de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du code du tourisme avant le 3 mars 2014 ;

6° Des communes sur le territoire desquelles sont implantés, au 1er janvier 2023, le siège d'une société de courses hippiques ainsi que le site historique du Cadre noir ou un haras national où ont été organisés au moins dix événements équestres au rayonnement national ou international par an entre le 1er janvier 2018 et le 1er janvier 2023 ;

7° Des communes, à raison d'une par département frontalier, où aucun casino n'est autorisé à la date de la demande d'une commune classée commune touristique, membre d'une intercommunalité à fiscalité propre de plus de 100 000 habitants.

**Art. L321-2**

Les communes dans lesquelles les dispositions de l'article L. 321-1 sont applicables ne peuvent en bénéficier que sur l'avis conforme du conseil municipal. Les autorisations sont accordées par le ministre de l'intérieur, après enquête, et en considération d'un cahier des charges établi par le conseil municipal et approuvé par le ministre de l'intérieur.

L'arrêté d'autorisation fixe la durée de la concession ; il détermine la nature des jeux d'argent et de hasard autorisés, leur fonctionnement, les mesures de surveillance et de contrôle des agents de l'autorité, les conditions d'admission dans les salles de jeux, les heures d'ouverture et de fermeture, le taux et le mode de perception des prélèvements prévus à l'article L. 321-6.

L'autorisation peut être révoquée par le ministre de l'intérieur en cas d'inobservation du cahier des charges ou des clauses de l'arrêté du ministre de l'intérieur. La révocation peut être demandée, pour les mêmes causes, par le conseil municipal au ministre, qui statue dans le délai d'un mois.

En aucun cas, et notamment en cas d'abrogation ou de modification des dispositions du présent chapitre, le retrait des autorisations ne peut donner lieu à une indemnité quelconque.

**Art. L321-3**

I. — Par dérogation aux articles L. 324-3 et L. 324-4, il peut être accordé aux casinos installés à bord des navires de commerce transporteurs de passagers battant pavillon français, quel que soit leur registre d'immatriculation, l'autorisation temporaire d'ouvrir au public des locaux spéciaux, distincts et séparés où sont pratiqués certains jeux d'argent et de hasard dans les conditions fixées au présent chapitre.

L'autorisation d'exploiter les jeux d'argent et de hasard dans les casinos mentionnés au premier alinéa du présent I est accordée par arrêté du ministre de l'intérieur à une personne morale qualifiée en matière d'exploitation de jeux d'argent et de hasard ayant passé une convention avec l'armateur conforme à une convention type approuvée par décret en Conseil d'Etat.

L'arrêté d'autorisation de jeux fixe la durée de l'autorisation. Il détermine la nature des jeux d'argent et de hasard autorisés, leur fonctionnement, les missions de surveillance et de contrôle, les conditions d'admission dans les salles de jeux et leurs horaires d'ouverture et de fermeture. L'autorisation peut être révoquée par le ministre de l'intérieur, en cas d'inobservation des dispositions de l'arrêté ou des clauses de la convention passée avec l'armateur.

II. — Dès lors qu'un navire mentionné au premier alinéa du I assure des trajets dans le cadre d'une ligne régulière touchant un port de l'Union européenne, les jeux exploités peuvent ne comprendre que les appareils de jeux mentionnés à l'article L. 321-5.

Le nombre maximal d'appareils de jeux exploités dans ces conditions ne peut excéder quinze par navire.

Par dérogation à l'article L. 321-4, la personne morale qualifiée n'exploitant que des appareils de jeux mentionnés à l'article L. 321-5 doit désigner, d'une part, des personnels chargés d'assurer l'installation, l'entretien et la maintenance du matériel et, d'autre part, des caissiers.

Ces personnels doivent être français ou ressortissants d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, majeurs, jouissant de leurs droits civiques et politiques. Ils sont agréés par le ministre de l'intérieur.

En aucun cas, la personne morale qualifiée ne peut se substituer un fermier de jeux.

III. — Les locaux mentionnés au I ne peuvent être ouverts que :

1° Hors des limites administratives des ports maritimes, pour les navires de commerce transporteurs de passagers assurant des lignes régulières touchant un port de l'Union européenne ;

2° Dans les eaux internationales, pour les autres navires.

Les locaux ne sont accessibles qu'aux passagers majeurs, titulaires d'un titre de croisière ou d'un titre de transport.

Dans l'enceinte du casino, le capitaine et l'officier chargé de sa suppléance sont garants du bon ordre, de la sûreté et de la sécurité publiques.

**Art. L321-4**

Tout casino autorisé, qu'il soit ou non organisé en société, a un directeur et un comité de direction responsables.

Le directeur et les membres du comité de direction doivent être français ou ressortissants d'un des Etats membres de l'Union européenne ou d'un des autres Etats parties à l'accord sur l'Espace économique européen, majeurs, jouissant de leurs droits civiques et politiques. Ces dispositions sont également applicables à toute personne employée à un titre quelconque dans les salles de jeux.

Le directeur et les membres du comité de direction ne peuvent, en aucun cas, se substituer un fermier de jeux.

Le directeur et les membres du comité de direction et les personnes employées à un titre quelconque dans les salles de jeux sont agréés par le ministre de l'intérieur.

**Art. L321-4-1**

Les casinos s'abstiennent d'adresser toute communication commerciale directe aux joueurs interdits de jeu en vertu de l'article L. 320-9-1 et préviennent les comportements de jeu excessif ou pathologique.

**Art. L321-5**

Sont exceptés des dispositions de l'article L. 324-4 les appareils de jeux proposés au public dans les casinos autorisés où est pratiqué au moins un des jeux prévus par la loi. Toute cession de ces appareils entre exploitants de casinos fait l'objet d'une déclaration à l'autorité administrative, selon des modalités définies par voie réglementaire. Ceux qui restent inutilisés doivent être exportés ou détruits.

Les personnes physiques ou morales qui fabriquent, importent, vendent ou assurent la maintenance des appareils visés à l'alinéa précédent ainsi que les différents modèles d'appareils sont soumis à l'agrément du ministre de l'intérieur.

**Art. L321-5-1**

Les appareils de jeux mentionnés à l'article L. 321-5, dénommés machines à sous , s'entendent des appareils automatiques de jeux d'argent et de hasard qui permettent, après utilisation d'un enjeu monétisé, la mise en œuvre d'un système entraînant l'affichage d'une combinaison aléatoire permettant d'établir les éventuels gains et dont le taux de retour aux joueurs ne peut être inférieur à un taux fixé par décret.

Ce système peut être organisé localement ou de façon mutualisée. Certaines machines à sous peuvent être reliées entre elles afin de mutualiser les enjeux et les gains.

La combinaison aléatoire est gagnante quand elle correspond à une combinaison préétablie par les règles du jeu.

L'exploitation des machines à sous est autorisée exclusivement dans les salles de jeux des casinos mentionnés aux articles L. 321-1 et L. 321-3.

**Art. L321-6**

Les prélèvements sur les produits des jeux dans les casinos autorisés en application de l'article L. 321-1 du présent code sont fixés par la sous-section 4 de la section 6 du chapitre III du titre III du livre III de la deuxième partie du code général des collectivités territoriales, par l'article L. 5211-21-1 du même code, par le III de l'article L. 136-7-1 du code de la sécurité sociale ainsi que par le III de l'article 18 et l'article 19 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

Les prélèvements sur les produits des jeux dans les casinos autorisés en application de l'article L. 321-3 du présent code sont fixés par l'article L. 2333-57 du code général des collectivités territoriales.

**Art. L321-7**

Sauf disposition contraire, les conditions d'application du présent chapitre sont définies par décret en Conseil d'Etat.

La liste des jeux d'argent et de hasard, sous leur forme matérielle ou électronique, pouvant être autorisés dans les casinos est fixée par décret.

##### Chapitre Ier bis : Compétitions de jeux vidéo

**Art. L321-8**

Pour l'application du présent chapitre, est entendu comme jeu vidéo tout jeu relevant du II de l'article 220 terdecies du code général des impôts.

Une compétition de jeux vidéo confronte, à partir d'un jeu vidéo, au moins deux joueurs ou équipes de joueurs pour un score ou une victoire.

L'organisation de la compétition de jeux vidéo au sens du présent chapitre n'inclut pas l'organisation d'une prise de paris.

**Art. L321-9**

N'entrent pas dans le champ d'application de l'article L. 320-1 les compétitions de jeux vidéo organisées en la présence physique des participants, pour lesquelles le montant total des droits d'inscription ou des autres sacrifices financiers consentis par les joueurs n'excède pas une fraction, dont le taux est fixé par décret en Conseil d'Etat, du coût total d'organisation de la manifestation incluant le montant total des gains et lots proposés. Ce taux peut varier en fonction du montant total des recettes collectées en lien avec la manifestation.

Lorsque le montant total des gains ou lots excède un montant fixé par décret en Conseil d'Etat, les organisateurs de ces compétitions justifient de l'existence d'un instrument ou mécanisme, pris au sein d'une liste fixée par ce même décret, garantissant le reversement de la totalité des gains ou lots mis en jeu.

Les organisateurs déclarent à l'autorité administrative, dans des conditions fixées par décret en Conseil d'Etat, la tenue de telles compétitions. Cette déclaration comporte les éléments permettant à l'autorité administrative d'apprécier le respect des conditions prévues aux deux premiers alinéas.

**Art. L321-10**

La participation d'un mineur aux compétitions de jeux vidéo peut être autorisée dans des conditions définies par décret en Conseil d'Etat. Elle est conditionnée au recueil de l'autorisation du représentant légal de ce mineur. Le représentant légal est informé des enjeux financiers de la compétition et des jeux utilisés comme support de celle-ci. Cette information comprend notamment la référence à la signalétique prévue à l'article 32 de la loi n° 98-468 du 17 juin 1998 relative à la prévention et à la répression des infractions sexuelles ainsi qu'à la protection des mineurs.

L'article L. 7124-9 du code du travail s'applique aux rémunérations de toute nature perçues pour l'exercice d'une pratique en compétition du jeu vidéo par des mineurs de moins de seize ans soumis à l'obligation scolaire.

**Art. L321-11**

Pour les compétitions de jeux vidéo se déroulant en ligne et pour les phases qualificatives se déroulant en ligne des compétitions de jeux vidéo, les frais d'accès à internet et le coût éventuel d'acquisition du jeu vidéo servant de support à la compétition ne constituent pas un sacrifice financier au sens de l'article L. 320-1.

##### Chapitre II : Jeux d'argent et de hasard exploités par des personnes non opérateurs de jeux

**Art. L322-3**

Sont exceptées des dispositions de l'article L. 320-1 les jeux d'argent et de hasard exploités par des personne non opérateurs de jeux et pour lesquels le gain espéré est constitué d'objets mobiliers exclusivement destinées à des actes de bienfaisance, à l'encouragement des arts ou au financement d'activités sportives à but non lucratif, lorsqu'elles ont été autorisées par le maire de la commune où est situé le siège social de l'organisme bénéficiaire et, à Paris, par le préfet de police.

Les modalités d'application de cette dérogation sont fixées par voie réglementaire.

**Art. L322-4**

Les dispositions de l'article L. 320-1 ne sont pas non plus applicables aux lotos traditionnels, également appelés " poules au gibier ", " rifles " ou " quines ", lorsqu'ils sont organisés par des personnes non opérateurs de jeux dans un cercle restreint et uniquement dans un but social, culturel, scientifique, éducatif, sportif ou d'animation sociale et se caractérisent par des mises de faible valeur, inférieures à 20 euros. Ces lots ne peuvent, en aucun cas, consister en sommes d'argent ni être remboursés. Ils peuvent néanmoins consister dans la remise de bons d'achat non remboursables.

**Art. L322-5**

Sont également exceptées des dispositions de l'article L. 320-1 les jeux d'argent et de hasard proposés au public à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines.

Les caractéristiques techniques des jeux forains mentionnés à l'alinéa précédent, les personnes susceptibles d'en proposer l'utilisation au public, la nature et la valeur des lots sont précisées par voie réglementaire.

**Art. L322-6**

Sont exceptés des dispositions de l'article L. 324-4 les appareils de jeux proposés au public à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines. Les caractéristiques techniques de ces appareils, la nature des lots, le montant des enjeux, le rapport entre ce dernier et la valeur des lots et, le cas échéant, les personnes susceptibles d'en proposer l'utilisation au public sont précisés par voie réglementaire.

##### Chapitre II bis : Jeux et concours organisés par les publications de presse

**Art. L322-7**

Le quatrième alinéa de l'article L. 320-1 ne s'applique ni aux frais d'affranchissement, ni aux frais de communication ou de connexion, surtaxés ou non, engagés pour la participation aux jeux et concours organisés dans le cadre des programmes télévisés et radiodiffusés ainsi que dans les publications de presse définies à l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, dès lors que la possibilité pour les participants d'obtenir le remboursement des frais engagés est prévue par le règlement du jeu et que les participants en sont préalablement informés. Ces jeux et concours ne peuvent constituer qu'un complément auxdits programmes et publications. Les jeux et concours en lien avec des programmes télévisés et radiodiffusés sont organisés dans des conditions définies par l'Autorité de régulation de la communication audiovisuelle et numérique.

Les modalités d'organisation des jeux et concours dans le cadre des publications de presse définies à l'article 1er de la loi n° 86-897 du 1er août 1986 précitée sont définies par décret.

##### Chapitre II ter : Jeux de loterie soumis au régime de droits exclusifs

**Art. L322-8**

L'exploitation des jeux de loterie commercialisés en réseau physique de distribution et en ligne, directement ou avec le concours de tiers autorisés ou agréés, est confiée à la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises faisant l'objet d'un contrôle étroit de l'Etat.

**Art. L322-9**

Seuls peuvent être autorisés les jeux de loterie fondés sur le principe de la répartition, sur celui de la contrepartie ou sur une combinaison des deux et relevant des catégories de jeux mentionnées aux articles L. 322-9-1 ou L. 322-9-2.

Dans un jeu de répartition, le total des gains, fixé en pourcentage des mises, est réparti entre les gagnants, après intervention du hasard.

Dans un jeu de contrepartie, la nature et la valeur des lots offerts aux gagnants sont fixes ou résultent d'un calcul de probabilités.

Le montant ou la nature des gains ou lots est déterminé par le règlement du jeu ou par l'intervention du hasard. L'intervention du hasard, totale ou prépondérante, peut être antérieure, concomitante ou postérieure à la mise à disposition du support. Les jeux doivent respecter le principe d'égalité des chances entre les joueurs y participant, ce qui n'interdit pas de tenir compte des différences objectives de situations entre ceux-ci.

**Art. L322-9-1**

Sont autorisés les jeux de tirage, pour lesquels l'intervention du hasard, organisée sous la forme d'un tirage, est commune à l'ensemble des joueurs, relevant d'une des trois gammes de jeux suivantes :

1° Les jeux de tirage traditionnels, pour lesquels l'intervention du hasard prend la forme d'un tirage organisé une fois par jour au plus ;

2° Les jeux à tirages successifs, pour lesquels l'intervention du hasard prend la forme de tirages organisés plusieurs fois dans une même journée ;

3° Les jeux de tirage additionnels, qui ne sont proposés qu'en complément d'un autre ou de plusieurs autres jeux, de manière facultative ou non.

**Art. L322-9-2**

Sont autorisés les jeux instantanés pour lesquels l'intervention du hasard est propre à chaque joueur et dont le résultat peut être appréhendé de façon instantanée à la suite d'une action du joueur, relevant d'une des trois gammes de jeux suivantes :

1° Les jeux de grattage, dont les supports, matériels ou immatériels, font l'objet d'émissions par bloc comportant le même tableau de lots, constituées d'un nombre déterminé d'unités de jeux. Les inscriptions représentatives des lots sont occultées avant la mise à disposition du public et révélées à l'initiative du joueur par une action ou une décision de la part de celui-ci ;

2° Les jeux à aléa immédiat, pour lesquels l'intervention du hasard, générée à la demande individuelle du joueur, résulte d'une action de celui-ci ;

3° Les jeux instantanés additionnels, qui sont des jeux proposés qu'en complément d'un autre ou de plusieurs autres jeux, de manière facultative ou non.

**Art. L322-9-3**

Un même jeu de loterie peut emprunter des caractéristiques propres à chacune des gammes définies aux articles L. 322-9-1 et L. 322-9-2.

**Art. L322-10**

I. — L'espérance mathématique de gain de chaque jeu, gamme de jeux ou catégorie de jeux de loterie fait l'objet d'un encadrement défini par décret, qui peut porter sur sa valeur minimale, sa valeur maximale, une valeur maximale moyenne sur une période donnée.

II. — Le règlement du jeu peut également disposer que les prises de jeu sur une même combinaison peuvent être interrompues après avoir atteint un certain seuil prédéterminé.

**Art. L322-11**

Un décret précise les caractéristiques des jeux, ainsi que des catégories de jeux et gammes de jeux de loterie, de la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 précitée, notamment :

1° Le nombre de jeux instantanés simultanément exploités en réseau physique de distribution ;

2° Le nombre de jeux de loterie simultanément exploités en ligne ;

3° Le plafonnement des gains, y compris lorsqu'ils sont pris en charge par un tiers.

**Art. L322-12**

Nul ne peut vendre ou exporter, par quelque moyen que ce soit, ces jeux de loterie ni exploiter d'une quelconque façon leurs résultats sans l'autorisation préalable de la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 précitée.

La vente et la revente de ces jeux à un prix supérieur à leur valeur d'émission ou au montant de la prise de jeu correspondante sont interdits.

##### Chapitre II quater : Jeux de paris sportifs et paris hippiques

**Art. L322-13**

I. — Le pari hippique et le pari sportif s'entendent de paris comportant un enjeu en valeur monétaire où les gains éventuels des joueurs dépendent de l'exactitude de leurs paris portant sur le résultat de toute épreuve hippique ou compétition sportive réelle légalement organisée en France ou à l'étranger.

Le pari en la forme mutuelle est le pari au titre duquel les joueurs gagnants se partagent l'intégralité des sommes engagées, réunies dans une même masse avant le déroulement de l'épreuve, après déduction des prélèvements de toute nature prévus par les dispositions législatives et réglementaires en vigueur et de la part de l'opérateur, ce dernier ayant un rôle neutre et désintéressé quant au résultat du pari.

Le pari à cote s'entend du pari pour lequel l'opérateur propose aux joueurs des cotes correspondant à son évaluation des probabilités de survenance des résultats de ces compétitions sur lesquels les joueurs parient. Le gain est fixe, exprimé en multiplicateur de la mise et garanti aux joueurs par l'opérateur.

II. — Seules sont autorisées l'organisation et la prise de paris hippiques en la forme mutuelle enregistrés préalablement au départ de l'épreuve qui en est l'objet. Les règles encadrant la prise de paris en la forme mutuelle ne font pas obstacle au recours, par les opérateurs de paris hippiques, à des mécanismes d'abondement des gains, sous réserve que cette pratique demeure ponctuelle et n'ait pas pour effet de dénaturer le caractère mutuel des paris.

Ces paris ne peuvent porter que sur les courses figurant sur le calendrier prévu à l'article 5-1 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux.

III. — Ne peuvent être proposés au public les paris sportifs à la cote dans lesquels le montant maximal de la perte potentielle est, hors application des prélèvements et déductions prévus ou autorisés par la loi, supérieur au montant de la mise.

**Art. L322-14**

L'exploitation des jeux de paris sportifs commercialisés en réseau physique de distribution est confiée pour une durée limitée à la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et à la transformation des entreprises faisant l'objet d'un contrôle étroit de l'Etat.

**Art. L322-15**

Les paris sportifs, en application de l'article L. 322-13, peuvent être fondés sur le principe de la répartition, sur celui de la contrepartie ou sur une combinaison des deux.

**Art. L322-16**

La proportion maximale des sommes versées en moyenne aux joueurs dans le cadre de l'exploitation des paris sportifs en réseau physique de distribution est fixée par décret.

**Art. L322-17**

Un décret précise les caractéristiques de l'offre de jeux de paris sportifs de la personne morale unique mentionnée à l'article 137 de la loi n° 2019-486 du 22 mai 2019 précitée, notamment :

1° Le nombre de disciplines sportives support de paris en réseau physique de distribution ;

2° Les types de résultats et leur nombre sur ces disciplines sportives en réseau physique de distribution

##### Chapitre III : Lutte contre le blanchiment de capitaux, le financement du terrorisme et les jeux d'argent et de hasard prohibés

**Art. L323-1**

Les conditions dans lesquelles le ministre chargé des finances et le ministre de l'intérieur peuvent décider d'interdire tout mouvement ou transfert de fonds en provenance des personnes physiques ou morales qui organisent des activités de jeux, paris ou loteries prohibées par le présent titre sont définies au chapitre III du titre VI du livre V du code monétaire et financier.

**Art. L323-2**

Les casinos et les groupements, clubs et sociétés organisant des jeux d'argent et de hasard sont tenus d'enregistrer les noms et adresses des joueurs dans les cas prévus à l'article L. 561-13 du code monétaire et financier.

**Art. L323-3**

I. — Afin de prévenir les activités frauduleuses ou criminelles ainsi que le blanchiment de capitaux et le financement du terrorisme, toute évolution de la répartition du capital social et du contrôle, direct ou indirect, de la société titulaire de l'autorisation prévue à l'article L. 321-1 est soumise à autorisation préalable du ministre de l'intérieur, dès lors qu'elle permettrait à une personne :

1° Soit d'acquérir le contrôle de cette société, au sens de l'article L. 233-3 du code de commerce ;

2° Soit de franchir un ou plusieurs seuils, fixés par décret, de détention, directe ou indirecte, du capital ou des droits de vote ;

3° Soit de réaliser une opération entraînant la prise de contrôle de fait de la société, notamment par l'octroi de prêts ou de garanties substantielles.

II. — Dans le cadre de la procédure d'autorisation prévue au I du présent article, les agents désignés par le ministère de l'intérieur peuvent :

1° Réaliser des enquêtes administratives pouvant donner lieu à la consultation de traitements de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

2° Demander aux personnes concernées, sans que le secret professionnel ne puisse leur être opposé, communication de tout document quel qu'en soit le support et en obtenir une copie nécessaire à la justification de l'origine des fonds qu'il est envisagé d'investir ;

3° Demander au service mentionné à l'article L. 561-23 du code monétaire et financier les éléments d'information utiles à la vérification de l'origine des fonds qu'il est envisagé d'investir ;

4° Recourir à la coopération internationale pour vérifier l'exactitude des informations déclarées au titre de la présente procédure.

##### Chapitre IV : Dispositions pénales

###### Section 1 : Dispositions communes

####### Sous-section 1 : Jeux d'argent et de hasard 

**Art. L324-1**

Sans préjudice des opérations autorisées en application de l'article L. 320-6, le fait d'accomplir ou de faire accomplir des opérations de jeux d'argent et de hasard en violation de l'article L. 320-1 est puni de trois ans d'emprisonnement et de 90 000 euros d'amende. Ces peines sont portées à sept ans d'emprisonnement et à 200 000 euros d'amende lorsque l'infraction est commise en bande organisée.

**Art. L324-2**

Est puni des peines prévues à l'article L. 324-1 le fait de ne pas respecter les conditions de l'autorisation pour l'exploitation des jeux mentionnés à l'article L. 320-6.

**Art. L324-3**

Le fait d'émettre ou de distribuer des supports de jeux d'argent et de hasard prohibés ou de concourir à cette émission ou à cette distribution est puni de 100 000 euros d'amende. Le tribunal peut porter le montant de l'amende au quadruple du montant des dépenses publicitaires consacrées à l'opération illégale.

**Art. L324-4**

L'importation ou la fabrication de tout appareil dont le fonctionnement repose sur le hasard et qui permet, éventuellement par l'apparition de signes, de procurer moyennant enjeu un avantage direct ou indirect de quelque nature que ce soit, même sous forme de parties gratuites, est punie de trois ans d'emprisonnement et de 90 000 euros d'amende. Les peines sont portées à sept ans d'emprisonnement et à 200 000 euros d'amende lorsque l'infraction est commise en bande organisée.

Sont punies des mêmes peines la détention, la mise à disposition de tiers, l'installation et l'exploitation de ces appareils sur la voie publique et ses dépendances, dans des lieux publics ou ouverts au public et dans les dépendances, mêmes privées, de ces lieux publics ainsi que l'exploitation de ces appareils ou leur mise à disposition de tiers par une personne privée, physique ou morale, dans des lieux privés.

Les dispositions des deux alinéas précédents sont applicables aux appareils de jeux dont le fonctionnement repose sur l'adresse et dont les caractéristiques techniques font apparaître qu'il est possible de gagner plus de cinq parties gratuites par enjeu ou un gain en espèces ou en nature.

**Art. L324-5**

Sont punis de 10 000 euros d'amende les opérateurs de jeux d'argent et de hasard qui :

1° Permettent à une personne interdite de jeux de participer à une activité de jeu en ligne qu'ils proposent ;

2° Adressent une communication commerciale aux personnes interdites de jeux.

**Art. L324-6**

Est puni d'une amende de 100 000 euros le fait, pour un opérateur de jeux d'argent et de hasard :

1° D'établir un nouveau point de vente exploitant un poste d'enregistrement de jeux de loterie ou de jeux de paris sportifs en violation du périmètre mentionné à l'article L. 320-15 ;

2° De permettre un accès direct aux dispositifs de jeu sans intermédiation humaine à un joueur dont l'identité et la date de naissance n'ont pas été préalablement vérifiées conformément aux dispositions du dernier alinéa de l'article L. 320-8.

**Art. L324-7**

La violation des interdictions prévues au deuxième alinéa de l'article L. 320-17 est punie de 150 000 euros d'amende.

####### Sous-section 2 :  Communication commerciale

**Art. L324-8**

Le fait de faire de la publicité en faveur d'une entreprise susceptible de consentir des prêts d'argent aux joueurs ou de permettre le prêt entre joueurs est puni de 75 000 euros d'amende.

Le fait de proposer un lien vers un service de communications électroniques au public d'une telle entreprise est puni de la même peine.

**Art. L324-8-1**

Le fait d'émettre ou de diffuser, par tout moyen, une communication commerciale non conforme aux dispositions des articles L. 320-12 et L. 320-14 est puni d'une amende de 100 000 euros.

Le montant de l'amende peut être porté au quadruple du montant des dépenses publicitaires consacrées à l'opération illégale.

**Art. L324-9**

Les associations dont l'objet statutaire comporte la lutte contre les addictions, régulièrement déclarées depuis au moins cinq ans à la date des faits, peuvent exercer les droits reconnus à la partie civile pour les infractions prévues à l'article L. 324-8. Peuvent exercer les mêmes droits les associations de consommateurs mentionnées à l'article L. 421-1 du code de la consommation ainsi que les associations familiales mentionnées aux articles L. 211-1 et L. 211-2 du code de l'action sociale et des familles.

###### Section 2 : Casinos

**Art. L324-10**

Est puni de trois ans d'emprisonnement et de 90 000 euros d'amende :

1° Le fait d'exercer les fonctions de directeur ou de membre du comité de direction dans un casino sans avoir obtenu l'agrément préalable mentionné à l'article L. 321-4 ;

2° Le fait de faire fonctionner au sein du casino des jeux d'argent et de hasard en méconnaissance des dispositions de l'arrêté d'autorisation prévu par l'article L. 321-2.

###### Section 3 : Opérateurs sous droits exclusifs 

**Art. L324-11**

La violation des interdictions prévues à l'article L. 322-12 est punie de trois ans d'emprisonnement et de 200 000 euros d'amende.

Ces peines sont portées à sept ans d'emprisonnement et à 500 000 euros d'amende lorsque l'infraction est commise en bande organisée.

###### Section 4 :  Lutte contre le blanchiment de capitaux et le financement du terrorisme 

**Art. L324-12**

Le fait de procéder ou de tenter de procéder à un investissement défini au I de l'article L. 323-3 sans avoir obtenu l'autorisation préalable du ministre de l'intérieur est puni d'un an d'emprisonnement et de 15 000 € d'amende.

###### Section 5 :  Dispositions communes

**Art. L324-13**

I. — Les personnes physiques coupables des infractions prévues au présent chapitre encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civiques, civils et de famille dans les conditions prévues à l'article 131-26 du code pénal ;

2° La confiscation des biens meubles ou immeubles, divis ou indivis, ayant servi directement ou indirectement à commettre l'infraction ou qui en sont le produit, y compris les fonds ou effets exposés au jeu d'argent et de hasard ou mis en loterie ainsi que les meubles ou effets mobiliers dont les lieux sont garnis ou décorés, à l'exception des objets susceptibles de donner lieu à restitution. S'il s'agit d'un jeu d'argent et de hasard dont le gain espéré est un immeuble, la confiscation prononcée à l'encontre du propriétaire de l'immeuble mis en jeu peut être ordonnée en valeur conformément au neuvième alinéa de l'article 131-21 du code pénal. La confiscation des appareils de jeux est obligatoire. La juridiction peut toutefois ne pas prononcer cette peine par une décision spécialement motivée en considération des circonstances de l'infraction et de la personnalité de son auteur ;

3° L'affichage ou la diffusion de la décision prononcée dans les conditions prévues à l'article 131-35 du code pénal ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

5° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

**Art. L324-14**

I. — Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° Les peines mentionnées aux 1°, 4°, 8° et 9° de l'article 131-39 du code pénal ;

2° L'interdiction, pour une durée de cinq ans au plus, de solliciter l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ainsi que l'autorisation prévue à l'article L. 321-1 et, le cas échéant, le retrait d'un tel agrément ou autorisation si la personne morale en est titulaire au moment du jugement ;

3° La fermeture définitive ou pour une durée de cinq ans au plus des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés.

**Art. L324-15**

Les infractions définies aux articles L. 324-1, L. 324-3, L. 324-4, L. 324-8, L. 324-8-1 et L. 324-11 peuvent être constatées par les agents mentionnés à l'article L. 450-1 du code de commerce, qui peuvent procéder aux actes d'enquête définis aux articles L. 450-1, L. 450-2 et L. 450-3 du même code.

Est puni des peines prévues par l'article L. 450-8 du code de commerce le fait pour quiconque de s'opposer, de quelque façon que ce soit, à l'exercice des fonctions dont les agents mentionnés à l'article L. 450-1 du même code sont chargés lorsque ces agents agissent pour la recherche et la constatation des infractions définies au présent chapitre.

**Art. L324-16**

Les agents de police municipale, les gardes champêtres, les agents de surveillance de Paris ainsi que les agents de la ville de Paris chargés d'un service de police mentionnés, respectivement, aux articles L. 511-1, L. 521-1, L. 523-1 et L. 531-1 peuvent constater par procès-verbaux les infractions prévues à l'article L. 320-8, lorsqu'elles sont commises sur le territoire pour lequel ils sont assermentés et lorsqu'elles ne nécessitent pas de leur part d'actes d'enquête.

Ces agents peuvent, pour constater l'infraction, exiger que le client établisse la preuve de sa majorité, par la production de tout document officiel muni d'une photographie.

#### TITRE III : FERMETURE ADMINISTRATIVE  DE CERTAINS ÉTABLISSEMENTS

##### Chapitre Ier : Débits de boissons et restaurants

**Art. L331-1**

Les conditions dans lesquelles le représentant de l'Etat dans le département, le préfet de police à Paris et le ministre de l'intérieur peuvent ordonner la fermeture d'un débit de boissons ou d'un restaurant, notamment en cas d'atteinte à l'ordre public, à la santé, à la tranquillité ou à la moralité publiques, sont définies aux articles L. 3332-15 et L. 3332-16 du code de la santé publique.

##### Chapitre II : Etablissements de vente à emporter de boissons  alcoolisées ou d'aliments préparés sur place

**Art. L332-1**

Les établissements fixes ou mobiles de vente à emporter de boissons alcoolisées ou d'aliments assemblés et préparés sur place, destinés à une remise immédiate au consommateur, dont l'activité cause un trouble à l'ordre, la sécurité ou la tranquillité publics peuvent faire l'objet d'un arrêté de fermeture administrative d'une durée n'excédant pas trois mois pris par le représentant de l'Etat dans le département ou, à Paris, par le préfet de police.

Au vu des circonstances locales, le représentant de l'Etat dans le département peut déléguer par arrêté à un maire qui en fait la demande l'exercice, sur le territoire de sa commune, des prérogatives mentionnées au premier alinéa. Le représentant de l'Etat dans le département peut mettre fin à cette délégation, dans les mêmes conditions, à la demande du maire ou à son initiative.

Les prérogatives déléguées au maire en application du deuxième alinéa sont exercées au nom et pour le compte de l'Etat. Le maire transmet au représentant de l'Etat dans le département, dans un délai de trois jours à compter de leur signature, les arrêtés de fermeture qu'il prend au titre de ces prérogatives. Le représentant de l'Etat dans le département peut ordonner la fermeture administrative d'un établissement, après une mise en demeure du maire restée sans résultat.

##### Chapitre III : Etablissements diffusant de la musique

**Art. L333-1**

Les établissements diffusant de la musique, dont l'activité cause un trouble à l'ordre, la sécurité ou la tranquillité publics, peuvent faire l'objet d'un arrêté de fermeture administrative d'une durée n'excédant pas trois mois par le représentant de l'Etat dans le département ou, à Paris, par le préfet de police.

Au vu des circonstances locales, le représentant de l'Etat dans le département peut déléguer par arrêté à un maire qui en fait la demande l'exercice, sur le territoire de sa commune, des prérogatives mentionnées au premier alinéa. Le représentant de l'Etat dans le département peut mettre fin à cette délégation, dans les mêmes conditions, à la demande du maire ou à son initiative.

Les prérogatives déléguées au maire en application du deuxième alinéa sont exercées au nom et pour le compte de l'Etat. Le maire transmet au représentant de l'Etat dans le département, dans un délai de trois jours à compter de leur signature, les arrêtés de fermeture qu'il prend au titre de ces prérogatives. Le représentant de l'Etat dans le département peut ordonner la fermeture administrative d'un établissement, après une mise en demeure du maire restée sans résultat.

##### Chapitre IV : Dispositions pénales

**Art. L334-1**

Le fait, pour le propriétaire ou l'exploitant, malgré une mise en demeure du représentant de l'Etat dans le département, ou, à Paris, du préfet de police, d'avoir à se conformer à l'arrêté pris en application de l'article L. 332-1, de ne pas procéder à la fermeture de l'établissement est puni de 3 750 euros d'amende.

**Art. L334-2**

Le fait, pour le propriétaire ou l'exploitant, malgré une mise en demeure du représentant de l'Etat dans le département, ou, à Paris, du préfet de police, d'avoir à se conformer à l'arrêté pris en application de l'article L. 333-1, de ne pas procéder à la fermeture de l'établissement est puni de 3 750 euros d'amende.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy et Saint-Martin

**Art. L341-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° Les références au département et à la région sont remplacées par la référence à la collectivité.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L342-1**

Pour l'application du présent livre à Mayotte :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° Les références au département et à la région sont remplacées par la référence au Département de Mayotte.

##### Chapitre III : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. L343-1**

Les articles L. 321-1 à L. 321-7 ne sont pas applicables à Saint-Pierre-et-Miquelon.

Conformément à l'article L. O. 6461-20 du code général des collectivités territoriales, le conseil territorial de Saint-Pierre-et-Miquelon peut autoriser l'ouverture au public de casinos comprenant des locaux spéciaux distincts et séparés où sont pratiqués certains jeux de hasard.

**Art. L343-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon.

##### Chapitre IV : Dispositions applicables en Polynésie francaise

**Art. L344-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Au titre II : les articles L. 320-1 à L. 320-18, L. 321-5, L. 321-5-1, L. 321-7, L. 322-3 à L. 322-17 et L. 323-1 à L. 324-14 et L. 324-16 ;

3° Au titre III : les articles L. 332-1, L. 333-1, L. 334-1 et L. 334-2.

**Art. L344-2**

Pour l'application des dispositions énumérées à l'article L. 344-1 :

1° La référence au département est remplacée par la référence à la Polynésie française ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

3° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contre-valeur en monnaie locale ;

3° bis A l'article L. 312-1, après les mots : " par la fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° ter Aux articles L. 312-4, L. 312-4-1 et L. 317-9-1, après les mots : " par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° quater Au second alinéa de l'article L. 313-7, les mots : " articles L. 762-1 et L. 762-2 du code de commerce ” sont remplacés par les mots : " dispositions applicables localement ” ;

4° Le 2° de l'article L. 324-14 est supprimé.

**Art. L344-3**

Sont exceptées des dispositions de l'article L. 320-1 :

1° Les jeux d'argent et de hasard définis au chapitre 1er du titre II du livre III du présent code proposées au public dans les casinos autorisés ;

2° Les jeux d'argent et de hasard proposées à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines ou des fêtes traditionnelles ;

3° Les jeux d'argent et de hasard offerts au public et organisés dans un but social, culturel, scientifique, éducatif ou sportif et qui se caractérisent par des mises et des lots de faible valeur.

Les personnes susceptibles de proposer au public les jeux d'argent et de hasard et les conditions d'autorisation des jeux d'argent et de hasard sont précisées par voie réglementaire.

**Art. L344-4**

Par dérogation à l'article L. 324-3 et dans les conditions prévues par les articles 24 et 91 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, il peut être accordé aux casinos l'autorisation temporaire d'ouvrir au public des locaux spéciaux, distincts et séparés où seront pratiqués certains jeux d'argent et de hasard, et aux cercles l'autorisation d'organiser d'autres jeux d'argent et de hasard à l'exclusion de ceux pratiqués dans les casinos.

Dans les mêmes conditions, les navires de commerce transporteurs de passagers n'assurant pas de lignes régulières immatriculés au registre de la Polynésie française peuvent être autorisés à ouvrir un casino ou une salle réservée aux jeux d'argent et de hasard, sous réserve que l'accès en soit limité aux passagers titulaires d'un titre régulier.

Un décret en Conseil d'Etat précise les conditions dans lesquelles ces établissements peuvent être autorisés à ouvrir au public des locaux spéciaux où seront pratiqués certains jeux d'argent et de hasard et les conditions de fonctionnement de ces établissements.

Sont également exceptés des dispositions de l'article L. 324-3 et des premier et deuxième alinéas de l'article L. 324-4, les appareils de jeux proposés au public dans les casinos autorisés ou, à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines ou des fêtes traditionnelles.

Un décret en Conseil d'Etat précise les caractéristiques techniques de ces appareils, la nature des lots, les personnes susceptibles d'en proposer l'utilisation au public, les modalités de calcul du produit brut des jeux provenant des appareils et les conditions dans lesquelles sont fixés les taux de redistribution des mises versées aux joueurs.

##### Chapitre V : Dispositions applicables en Nouvelle-Calédonie

**Art. L345-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Au titre II : les articles L. 320-1 à L. 320-18, L. 321-5, L. 321-5-1, L. 321-7, L. 322-3 à L. 322-17 et L. 323-1 à L. 324-14 et L. 324-16.

**Art. L345-2**

Pour l'application des dispositions énumérées à l'article L. 345-1 :

1° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contre-valeur en monnaie locale ;

3° bis A l'article L. 312-1, après les mots : " par la fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° ter Aux articles L. 312-4, L. 312-4-1 et L. 317-9-1, après les mots : " par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° quater Au second alinéa de l'article L. 313-7, les mots : " articles L. 762-1 et L. 762-2 du code de commerce ” sont remplacés par les mots : " dispositions applicables localement ” ;

4° Le 2° de l'article L. 324-14 est supprimé.

**Art. L345-2-1**

Un décret en Conseil d'Etat fixe le nombre maximal d'armes relevant de la catégorie C qu'une même personne physique peut détenir simultanément.

Lorsque le nombre total d'armes de ce type détenues par une personne physique lors de l'entrée en vigueur du décret pris en application du premier alinéa excède le maximum fixé par ce décret :

1° Celles acquises après le 7 novembre 2013 sont remises, cédées ou détruites, à concurrence de l'excédent, dans un délai de trois mois au plus fixé par le décret et dont le point de départ est la publication de ce décret ;

2° Si, nonobstant l'application du 1°, le nombre de ces armes détenues par une même personne physique excède encore le maximum, cette personne dispose de deux ans, à compter de la publication de ce décret, pour les remettre, les céder ou les détruire, à concurrence de l'excédent.

**Art. L345-3**

Les dérogations aux dispositions de l'article L. 320-1, prévues aux articles L. 322-3 à L. 322-5, sont autorisées par le gouvernement de la Nouvelle-Calédonie, dans le respect de la législation applicable en Nouvelle-Calédonie en matière de jeux d'argent et de hasard et d'un arrêté du haut-commissaire de la République en Nouvelle-Calédonie, qui précise notamment les personnes susceptibles de proposer au public les jeux d'argent et de hasard et les conditions d'autorisation des jeux d'argent et de hasard.

**Art. L345-4**

Par dérogation aux dispositions de l'article L. 324-3 et des premier et deuxième alinéas de l'article L. 324-5, l'autorisation temporaire d'ouvrir au public des locaux spéciaux où sont proposés certains jeux d'argent et de hasard et des appareils de jeux peut être accordée dans les conditions prévues à l'article 36 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, et précisées par arrêté du haut-commissaire de la République en Nouvelle-Calédonie.

Cet arrêté détermine les caractéristiques des communes dans lesquelles peut être autorisée l'ouverture d'un casino, ainsi que les jeux d'argent et de hasard et les appareils de jeux susceptibles d'y être proposés, les règles de fonctionnement des casinos et les conditions d'accès dans les salles de jeux. Il fixe également les règles d'organisation des casinos, qui doivent avoir un directeur et un comité de direction responsables, ces dirigeants ainsi que toute personne employée dans les salles de jeux devant être de nationalité française ou ressortissants d'un Etat membre de l'Union européenne. L'arrêté fixe les conditions dans lesquelles les autorisations de jeux sont instruites et délivrées par le gouvernement après avis d'une commission territoriale des jeux. Il détermine également la composition et le rôle de cette commission.

Toute infraction aux dispositions prises en application de l'alinéa ci-dessus est punie des peines prévues aux articles L. 324-3 et L. 324-13.

Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions prévues à l'alinéa précédent encourent les peines fixées par l'article L. 324-14 du présent code.

##### Chapitre VI : Dispositions applicables à Wallis-et-Futuna

**Art. L346-1**

Sont applicables à Wallis-et-Futuna, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, les dispositions suivantes :

1° Le titre Ier ;

2° Au titre II : les articles L. 320-1 à L. 320-18, L. 321-3, L. 322-3 à L. 322-17 et L. 323-1 à L. 324-14.

**Art. L346-2**

Pour l'application des dispositions énumérées à l'article L. 346-1 :

1° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

3° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contre-valeur en monnaie locale ;

3° bis A l'article L. 312-1, après les mots : " par la fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° ter Aux articles L. 312-4, L. 312-4-1 et L. 317-9-1, après les mots : " par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code du sport ”, sont insérés les mots : " ou par une fédération sportive territoriale, en application des dispositions applicables localement ” ;

3° quater Au dernier alinéa de l'article L. 313-4, les mots : " articles L. 762-1 et L. 762-2 du code de commerce ” sont remplacés par les mots : " dispositions applicables localement ” ;

4° A l'article L. 322-3, les mots : "le maire de la commune" sont remplacés par les mots : "l'administrateur supérieur des îles Wallis et Futuna" ;

4° bis L'article L. 321-3 est ainsi rédigé :

"Par dérogation aux articles L. 324-3 et L. 324-4, il peut être accordé aux casinos installés à bord des navires de commerce transporteurs de passagers battant pavillon français immatriculés à Wallis-et-Futuna l'autorisation temporaire d'ouvrir au public des locaux spéciaux, distincts et séparés où sont pratiqués certains jeux d'argent et de hasard dans les conditions fixées au présent chapitre.

"L'autorisation d'exploiter les jeux d'argent et de hasard dans les casinos mentionnés au premier alinéa est accordée par arrêté du ministre de l'intérieur à une personne morale qualifiée en matière d'exploitation de jeux d'argent et de hasard ayant passé une convention avec l'armateur conforme à une convention type approuvée par décret en Conseil d'Etat.

"L'arrêté d'autorisation de jeux fixe la durée de l'autorisation. Il détermine la nature des jeux d'argent et de hasard autorisés, leur fonctionnement, les missions de surveillance et de contrôle, les conditions d'admission dans les salles de jeux et leurs horaires d'ouverture et de fermeture. L'autorisation peut être révoquée par le ministre de l'intérieur, en cas d'inobservation des dispositions de l'arrêté ou des clauses de la convention passée avec l'armateur.

"Les locaux mentionnés au premier alinéa du présent article ne peuvent être ouverts que dans les eaux internationales. Ils ne sont accessibles qu'aux passagers majeurs, titulaires d'un titre de croisière.

"Dans l'enceinte du casino, le capitaine et l'officier chargé de sa suppléance sont garants du bon ordre, de la sûreté et de la sécurité publiques." ;

5° Le 2° de l'article L. 324-14 est supprimé.

##### Chapitre VII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. L347-1**

Les dispositions du titre Ier du présent livre sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

Les articles L. 320-1 à L. 320-18, L. 321-5, L. 321-5-1, L. 321-7, L. 322-3 à L. 322-17, L. 323-1 à L. 324-14 sont applicables dans leur rédaction résultant de l'ordonnance n° 2019-1015 du 2 octobre 2019.

**Art. L347-2**

Pour l'application des dispositions mentionnées à l'article L. 347-1 :

1° La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

3° Les mesures d'application sont prises, le cas échéant, par l'administrateur supérieur des Terres australes et antarctiques françaises, conformément à l'article 2 de la loi n° 55-1052 du 6 août 1955.

### LIVRE IV : POLICE NATIONALE  ET GENDARMERIE NATIONALE

#### TITRE Ier : POLICE NATIONALE

##### Chapitre Ier : Policiers adjoints

###### Section 1 : Dispositions générales

**Art. L411-1**

La police nationale relève de l'autorité du ministre de l'intérieur, sous réserve des dispositions du code de procédure pénale relatives à l'exercice de la police judiciaire.

**Art. L411-2**

La police nationale comprend des personnels actifs, ainsi que des personnels administratifs, techniques et scientifiques.

Les sujétions et obligations particulières applicables aux personnels actifs de la police nationale sont définies à l'article 19 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité.

**Art. L411-3**

L'exercice du droit syndical est reconnu aux personnels de la police nationale dans les conditions prévues par l'article 8 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

###### Section 2 : Fonctionnaires actifs

###### Section 3 : Adjoints de sécurité

**Art. L411-5**

Pour développer des activités répondant à des besoins non satisfaits, l'Etat peut faire appel à des agents âgés de dix-huit à moins de trente ans, recrutés en qualité de contractuels de droit public pour une période de trois ans, renouvelable une fois par reconduction expresse, afin d'exercer des missions de policiers adjoints auprès des fonctionnaires des services actifs de la police nationale.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il définit notamment les missions des policiers adjoints ainsi que les conditions d'évaluation des activités concernées.

**Art. L411-6**

Pour l'exercice des missions mentionnées à l'article L. 411-5, l'Etat peut conclure avec les agents mentionnés au premier alinéa de cet article des contrats d'accompagnement dans l'emploi dans les conditions fixées à l'article L. 5134-20 du code du travail. La durée de la convention et du contrat prévus au même article est limitée à vingt-quatre mois. Par dérogation à l'article L. 5134-24 du même code, les bénéficiaires sont recrutés en qualité de contractuels de droit public.

Au terme du contrat d'accompagnement dans l'emploi, les agents ainsi recrutés poursuivent leur mission de policier adjoint pour une durée d'un an. Ils peuvent bénéficier du renouvellement du contrat leur permettant d'exercer ces missions dans les conditions prévues au premier alinéa sans que la durée cumulée d'exercice de ces missions n'excède six ans.

###### Section 4 : Réserve opérationnelle de la police nationale

**Art. L411-7**

La réserve opérationnelle de la police nationale est destinée à des missions de renfort temporaire des forces de sécurité intérieure et à des missions de solidarité, en France et à l'étranger, à l'exception des missions de maintien et de rétablissement de l'ordre public.

Elle est constituée :

1° De retraités des corps actifs de la police nationale soumis aux obligations définies à l'article L. 411-8 ;

2° Sans préjudice de leurs obligations définies au même article L. 411-8, de retraités des corps actifs de la police nationale adhérant à la réserve opérationnelle à titre volontaire ;

3° De personnes volontaires justifiant, lors de la souscription du contrat d'engagement, avoir eu la qualité de policier adjoint pendant au moins trois années de services effectifs ;

4° De personnes volontaires, dans les conditions définies aux articles L. 411-9 à L. 411-11.

Les volontaires mentionnés au 3° du présent article ayant cessé leurs fonctions au sein de la police nationale depuis plus de trois ans et ceux mentionnés au 4° sont admis dans la réserve opérationnelle à l'issue d'une période de formation initiale en qualité de policier réserviste.

Les volontaires de la réserve opérationnelle y sont admis en qualité de policier adjoint réserviste, gardien de la paix réserviste, officier de police réserviste, commissaire de police réserviste ou, le cas échéant, spécialiste réserviste. Les retraités des corps actifs de la police nationale conservent le grade qu'ils détenaient en activité. Le grade attaché à l'exercice d'une mission de spécialiste réserviste ne donne pas droit à l'exercice du commandement hors du cadre de la fonction exercée.

**Art. L411-8**

Les retraités des corps actifs de la police nationale, dans la limite de cinq ans à compter de la fin de leur lien avec le service, sont tenus à une obligation de disponibilité afin de répondre aux rappels individuels ou collectifs du ministre de l'intérieur en cas de menaces ou de troubles graves à l'ordre public ou d'événements exceptionnels, dans la limite de quatre-vingt-dix jours par an.

Ils peuvent être convoqués à des séances d'entraînement ou de formation dont le contenu et les modalités sont définis par arrêté du ministre de l'intérieur.

**Art. L411-9**

Peuvent être admis dans la réserve opérationnelle de la police nationale, au titre des 3° et 4° de l'article L. 411-7, les candidats qui satisfont aux conditions suivantes :

1° Etre de nationalité française ;

2° Etre âgé de dix-huit à soixante-sept ans ;

3° Ne pas avoir été condamné soit à la perte des droits civiques ou à l'interdiction d'exercer un emploi public, soit à une peine criminelle ou correctionnelle inscrite au bulletin n° 2 du casier judiciaire ;

4° Etre en règle au regard des obligations du service national ;

5° Posséder l'aptitude physique requise pour exercer une activité dans la réserve, dont les conditions sont prévues par arrêté du ministre de l'intérieur.

Nul ne peut être admis dans la réserve s'il résulte de l'enquête administrative, à laquelle il peut être procédé dans les conditions prévues au I de l'article L. 114-1, que le comportement du candidat est incompatible avec les missions envisagées.

En outre, les policiers réservistes retraités des corps actifs de la police nationale et les policiers réservistes mentionnés au 3° de l'article L. 411-7 ne doivent pas avoir fait l'objet d'une sanction disciplinaire pour des motifs incompatibles avec l'exercice des missions dans la réserve opérationnelle.

Par dérogation au 2° du présent article, la limite d'âge des spécialistes réservistes mentionnés au dernier alinéa de l'article L. 411-7 est de soixante-douze ans.

**Art. L411-10**

Les policiers réservistes peuvent assurer des missions de police judiciaire dans les conditions prévues aux articles 16-1 A, 20-1 et 21 du code de procédure pénale, des missions de renfort temporaire à la demande des fonctionnaires sous l'autorité desquels ils sont placés ou des missions de spécialiste correspondant à leur qualification professionnelle.

Lorsqu'ils participent à des missions qui les exposent à un risque d'agression, les policiers réservistes peuvent être autorisés à porter une arme. Un décret en Conseil d'Etat précise l'autorité compétente pour délivrer les autorisations, les types d'armes pouvant être autorisés ainsi que les conditions exigées des réservistes, notamment en matière de formation, d'entraînement et d'aptitude physique.

**Art. L411-11**

Les policiers réservistes souscrivent un contrat d'engagement d'une durée comprise entre un an et cinq ans qui définit leurs obligations de disponibilité et de formation initiale et continue, et qui leur confère la qualité de collaborateur occasionnel du service public.

Le contrat d'engagement précise la durée maximale de l'affectation, qui ne peut excéder :

1° Pour les policiers réservistes retraités des corps actifs de la police nationale, cent cinquante jours par an ou, pour l'accomplissement de missions à l'étranger, deux cent dix jours ;

2° Pour les policiers réservistes mentionnés au 3° de l'article L. 411-7, cent cinquante jours par an ;

3° Pour les autres policiers réservistes, quatre-vingt-dix jours par an.

L'administration peut prononcer la radiation de la réserve opérationnelle en cas de manquement aux obligations prévues par le contrat d'engagement ou s'il apparaît, le cas échéant après une enquête administrative à laquelle il peut être procédé dans les conditions prévues au I de l'article L. 114-1, que le comportement du policier réserviste est devenu incompatible avec l'exercice de ses missions. Ce contrat peut également être résilié ou suspendu en cas de manquement lorsque le policier réserviste cesse de remplir une des conditions prévues à la présente section ou en cas de nécessité tenant à l'ordre public.

**Art. L411-11-1**

Par dérogation à l'article L. 411-11, dès la déclaration de l'état d'urgence prévu par la loi n° 55-385 du 3 avril 1955 relative à l'état d'urgence, la durée maximale d'affectation des policiers réservistes mentionnés aux 2° à 4° de l'article L. 411-7 du présent code est portée, pour l'année en cours :

1° Pour les policiers réservistes retraités des corps actifs de la police nationale, à deux cent dix jours ;

2° Pour les policiers réservistes mentionnés au 3° du même article L. 411-7 ayant effectué au moins trois années de services effectifs, à deux cent dix jours ;

3° Pour les autres policiers réservistes, à cent cinquante jours.

**Art. L411-12**

Les périodes d'emploi et de formation continue des réservistes de la police nationale sont indemnisées.

**Art. L411-13**

Le réserviste salarié qui effectue une période d'emploi ou de formation au titre de la réserve opérationnelle de la police nationale pendant son temps de travail doit obtenir, lorsque sa durée dépasse dix jours ouvrés par année civile, l'accord de son employeur, sous réserve de dispositions plus favorables résultant du contrat de travail, de conventions ou accords collectifs de travail ou de conventions conclues entre le ministre de l'intérieur et l'employeur.

Le contrat de travail du réserviste salarié est suspendu pendant les périodes d'emploi et de formation dans la réserve opérationnelle de la police nationale. Toutefois, cette période est considérée comme une période de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, d'avancement, de congés payés et de droits aux prestations sociales.

Le réserviste qui suit une formation au titre de l'article L. 6313-1 du code du travail durant ses activités au sein de la réserve opérationnelle de la police nationale n'est pas tenu de solliciter l'accord de son employeur prévu au premier alinéa du présent article.

Lorsque l'employeur maintient tout ou partie de la rémunération du réserviste pendant son absence pour une formation suivie dans le cadre de la réserve opérationnelle de la police nationale, la rémunération et les prélèvements sociaux afférents à cette absence sont admis au titre de la participation des employeurs au financement de la formation professionnelle continue prévue à l'article L. 6131-1 du code du travail.

Lorsqu'un fonctionnaire accomplit, sur son temps de travail, une activité dans la réserve opérationnelle de la police nationale, il est placé en position d'accomplissement des activités dans la réserve opérationnelle de la police nationale lorsque la durée de sa période de réserve est inférieure ou égale à quarante-cinq jours.

La situation des agents publics non titulaires est définie par décret en Conseil d'Etat.

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peut être prononcé à l'encontre du policier réserviste en raison des absences résultant des présentes dispositions.

L'entreprise ou l'organisme qui a favorisé la mise en œuvre des dispositions de la présente section peut se voir attribuer la qualité de “ partenaire de la police nationale ”.

**Art. L411-14**

Pendant la période d'activité dans la réserve opérationnelle de la police nationale, le réserviste bénéficie, pour lui et ses ayants droit, des prestations des assurances maladie, maternité, invalidité et décès du régime de sécurité sociale dont il relève en dehors de son service dans la réserve opérationnelle de la police nationale, dans les conditions définies à l'article L. 161-8 du code de la sécurité sociale.

**Art. L411-15**

Les articles 11 et 11 bis A de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sont applicables aux réservistes pendant les périodes d'emploi ou de formation pour lesquelles ils ont été appelés.

**Art. L411-16**

Le réserviste victime de dommages subis pendant les périodes d'emploi ou de formation dans la réserve et, en cas de décès, ses ayants droit ont droit, à la charge de l'Etat, à la réparation intégrale du préjudice subi, sauf en cas de dommage imputable à un fait personnel détachable du service.

**Art. L411-17**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 5 : Réserve citoyenne de la police nationale

**Art. L411-18**

La réserve citoyenne de la police nationale est destinée, afin de renforcer le lien entre la Nation et la police nationale, à des missions de solidarité, de médiation sociale, d'éducation à la loi et de prévention, à l'exclusion de l'exercice de toute prérogative de puissance publique.

Elle accueille des volontaires en raison de leurs compétences, de leur expérience ou de leur intérêt pour les questions relevant de la sécurité intérieure ou de leur engagement au service des valeurs de la République.

La réserve citoyenne de la police nationale fait partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté.

**Art. L411-19**

Peuvent être admis dans la réserve citoyenne de la police nationale les candidats qui satisfont aux conditions suivantes :

1° Etre de nationalité française, ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou résider régulièrement en France depuis au moins cinq ans et satisfaire à la condition d'intégration définie à l'article L. 413-7 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

2° Etre majeur ;

3° Ne pas avoir fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, pour des motifs incompatibles avec l'exercice des missions ;

4° Remplir les conditions d'aptitude correspondant aux missions de la réserve citoyenne.

Nul ne peut être admis dans la réserve citoyenne de la police nationale s'il résulte de l'enquête administrative, ayant le cas échéant donné lieu à consultation des traitements de données à caractère personnel mentionnés aux articles 230-6 et 230-19 du code de procédure pénale, que son comportement ou ses agissements sont contraires à l'honneur, à la probité, aux bonnes mœurs ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

**Art. L411-20**

Les personnes admises dans la réserve citoyenne de la police nationale souscrivent une déclaration d'intention de servir en qualité de réserviste citoyen de la police nationale.

**Art. L411-21**

Les périodes d'emploi au titre de la réserve citoyenne de la police nationale n'ouvrent droit à aucune indemnité ou allocation.

**Art. L411-22**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

##### Chapitre III : Etablissements publics de la police nationale

#### TITRE II : GENDARMERIE NATIONALE

##### Chapitre Ier : Missions et personnels de la gendarmerie nationale

###### Section 1 : Missions

**Art. L421-1**

La gendarmerie nationale est une force armée instituée pour veiller à l'exécution des lois.

La police judiciaire constitue l'une de ses missions essentielles.

La gendarmerie nationale est destinée à assurer la sécurité publique et l'ordre public, particulièrement dans les zones rurales et périurbaines, ainsi que sur les voies de communication.

Elle contribue à la mission de renseignement et d'information des autorités publiques, à la lutte contre le terrorisme, ainsi qu'à la protection des populations.

L'ensemble de ses missions civiles s'exécute sur toute l'étendue du territoire national, ainsi qu'en haute mer à bord des navires battant pavillon français. Hors de ces cas, elles s'exécutent en application des engagements internationaux de la France.

**Art. L421-2**

Sans préjudice des attributions de l'autorité judiciaire pour l'exercice de ses missions judiciaires et de celle du ministre de la défense pour l'exécution de ses missions militaires, la gendarmerie nationale est placée sous l'autorité du ministre de l'intérieur, responsable de son organisation, de sa gestion, de sa mise en condition d'emploi et de l'infrastructure militaire qui lui est nécessaire.

**Art. L421-3**

En cas de troubles graves ou de menaces de troubles graves à l'ordre public, le ministre de la défense ou le ministre de l'intérieur peuvent être autorisés par voie réglementaire, pour les missions qui relèvent de leur autorité, à faire appel, pour une durée déterminée, à tout ou partie des réservistes de la gendarmerie nationale soumis à l'obligation de disponibilité.

###### Section 2 : Militaires de la gendarmerie nationale

**Art. L421-4**

Le statut des militaires de la gendarmerie nationale est régi par le livre Ier de la quatrième partie du code de la défense.

##### Chapitre II : Etablissements publics de la gendarmerie nationale

#### TITRE III : DISPOSITIONS COMMUNES

##### Chapitre Ier : Répartition des attributions et organisation de la coopération en matière de sécurité et de paix publiques

##### Chapitre II : Organisation de la coopération en matière logistique,  scientifique et technique

##### Chapitre IV : Déontologie de la police et de la gendarmerie nationales 






**Art. L434-1 A**

Préalablement à sa prise de fonctions, tout agent de la police nationale ou de la gendarmerie nationale déclare solennellement servir avec dignité et loyauté la République, ses principes de liberté, d'égalité et de fraternité et sa Constitution par une prestation de serment.

**Art. L434-1**

Un code de déontologie commun à la police et à la gendarmerie nationales est établi par décret en Conseil d'Etat.

##### Chapitre V : Règles d'usage des armes

**Art. L435-1**

Dans l'exercice de leurs fonctions et revêtus de leur uniforme ou des insignes extérieurs et apparents de leur qualité, les agents de la police nationale et les militaires de la gendarmerie nationale peuvent, outre les cas mentionnés à l'article L. 211-9, faire usage de leurs armes en cas d'absolue nécessité et de manière strictement proportionnée :

1° Lorsque des atteintes à la vie ou à l'intégrité physique sont portées contre eux ou contre autrui ou lorsque des personnes armées menacent leur vie ou leur intégrité physique ou celles d'autrui ;

2° Lorsque, après deux sommations faites à haute voix, ils ne peuvent défendre autrement les lieux qu'ils occupent ou les personnes qui leur sont confiées ;

3° Lorsque, immédiatement après deux sommations adressées à haute voix, ils ne peuvent contraindre à s'arrêter, autrement que par l'usage des armes, des personnes qui cherchent à échapper à leur garde ou à leurs investigations et qui sont susceptibles de perpétrer, dans leur fuite, des atteintes à leur vie ou à leur intégrité physique ou à celles d'autrui ;

4° Lorsqu'ils ne peuvent immobiliser, autrement que par l'usage des armes, des véhicules, embarcations ou autres moyens de transport, dont les conducteurs n'obtempèrent pas à l'ordre d'arrêt et dont les occupants sont susceptibles de perpétrer, dans leur fuite, des atteintes à leur vie ou à leur intégrité physique ou à celles d'autrui ;

5° Dans le but exclusif d'empêcher la réitération, dans un temps rapproché, d'un ou de plusieurs meurtres ou tentatives de meurtre venant d'être commis, lorsqu'ils ont des raisons réelles et objectives d'estimer que cette réitération est probable au regard des informations dont ils disposent au moment où ils font usage de leurs armes.

#### TITRE IV : DISPOSITIONS RELATIVES  À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L442-1**

Pour l'application du présent livre à Mayotte :

1° Lorsqu'ils sont exécutés à Mayotte, le contrat de droit public des policiers adjoints mentionné à l'article L. 411-5 et le contrat d'accompagnement dans l'emploi mentionné à l'article L. 411-6 sont soumis, sauf stipulations expresses contraires, aux dispositions qui leur sont applicables dans les départements ;

2° Abrogé.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L445-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure, les dispositions du présent livre, sous réserve des adaptations suivantes :

1° Lorsqu'ils sont exécutés en Polynésie française, le contrat de droit public des policiers adjoints mentionné à l'article L. 411-5 et le contrat d'accompagnement dans l'emploi mentionné à l'article L. 411-6 sont soumis, sauf stipulations expresses contraires, aux dispositions applicables localement ;

2° L'article L. 411-7 est complété par un alinéa ainsi rédigé :

" En Polynésie française, la réserve civile peut également être constituée par des fonctionnaires de l'Etat pour l'administration de la Polynésie française ayant exercé des missions de police, dans les conditions prévues par la loi n° 66-496 du 11 juillet 1966 relative à la création de corps de fonctionnaires de l'Etat pour l'administration de la Polynésie française. " ;

3° Les articles L. 411-13 et L. 411-14 sont remplacés par les dispositions suivantes :

" Les conditions dans lesquelles le réserviste de la police nationale et le réserviste citoyen de la police nationale exercent une activité salariée pendant la période d'activité dans la réserve opérationnelle de la police nationale ou dans la réserve citoyenne de la police nationale sont fixées par une convention conclue entre l'autorité localement compétente et le haut-commissaire de la République en Polynésie française. " ;

4° (Abrogé)

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L446-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure, les dispositions du présent livre, sous réserve des adaptations suivantes :

1° Lorsqu'ils sont exécutés en Nouvelle-Calédonie, le contrat de droit public des policiers adjoints mentionné à l'article L. 411-5 et le contrat d'accompagnement dans l'emploi mentionné à l'article L. 411-6 sont soumis, sauf stipulations expresses contraires, aux dispositions applicables localement ;

2° Les articles L. 411-13 et L. 411-14 sont remplacés par les dispositions suivantes :

" Les conditions dans lesquelles le réserviste de la police nationale et le réserviste citoyen de la police nationale exercent une activité salariée pendant la période d'activité dans la réserve opérationnelle de la police nationale ou dans la réserve citoyenne de la police nationale sont fixées par une convention conclue entre l'autorité localement compétente et le haut-commissaire de la République en Nouvelle-Calédonie. " ;

3° (Abrogé)

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L447-1**

Sont applicables à Wallis-et-Futuna, dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure, les dispositions du présent livre, sous réserve des adaptations suivantes :

1° Lorsqu'ils sont exécutés dans les îles Wallis et Futuna, le contrat de droit public des policiers adjoints mentionné à l'article L. 411-5 et le contrat d'accompagnement dans l'emploi mentionné à l'article L. 411-6 sont soumis, sauf stipulations expresses contraires, aux dispositions applicables localement ;

2° Les articles L. 411-13 et L. 411-14 sont remplacés par les dispositions suivantes :

" Les conditions dans lesquelles le réserviste de la police nationale et le réserviste citoyen de la police nationale exercent une activité salariée pendant la période d'activité dans la réserve opérationnelle de la police nationale ou dans la réserve citoyenne de la police nationale sont fixées par une convention conclue entre l'autorité localement compétente et l'administrateur supérieur des îles Wallis et Futuna. "

3° (Abrogé)

##### Chapitre VIII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. L448-1**

Le présent livre est applicable dans les Terres australes et antarctiques françaises, à l'exception des articles L. 411-5 et L. 411-6, dans sa rédaction résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République.

### LIVRE V : POLICES MUNICIPALES

#### TITRE Ier : AGENTS DE POLICE MUNICIPALE

##### Chapitre Ier : Missions, recrutement et modalités d'exercice

###### Section 1 : Missions

**Art. L511-1**

Sans préjudice de la compétence générale de la police nationale et de la gendarmerie nationale, les agents de police municipale exécutent, dans la limite de leurs attributions et sous son autorité, les tâches relevant de la compétence du maire que celui-ci leur confie en matière de prévention et de surveillance du bon ordre, de la tranquillité, de la sécurité et de la salubrité publiques.

Ils sont chargés d'assurer l'exécution des arrêtés de police du maire et de constater par procès-verbaux les contraventions auxdits arrêtés. Sans préjudice des compétences qui leur sont dévolues par des lois spéciales, ils constatent également par procès-verbaux les contraventions aux dispositions du code de la route dont la liste est fixée par décret en Conseil d'Etat ainsi que les contraventions mentionnées au livre VI du code pénal dont la liste est fixée par décret en Conseil d'Etat, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.

Ils sont habilités à établir l'avis de paiement prévu à l'article L. 2333-87 du code général des collectivités territoriales.

Ils peuvent également constater par rapport le délit prévu par l'article L. 272-4.

Ils exercent leurs fonctions sur le territoire communal, dans les conditions prévues au 2° de l'article 21 du code de procédure pénale.

Affectés sur décision du maire à la sécurité d'une manifestation sportive, récréative ou culturelle ou à celle des périmètres de protection institués en application de l'article L. 226-1 du présent code ou à la surveillance de l'accès à un bâtiment communal, ils peuvent procéder à l'inspection visuelle des bagages et, avec le consentement de leur propriétaire, à leur fouille. Ils peuvent également procéder, avec le consentement exprès des personnes, à des palpations de sécurité. Dans ce cas, la palpation de sécurité doit être effectuée par une personne de même sexe que la personne qui en fait l'objet.

Affectés par le maire à des missions de maintien du bon ordre au sein des transports publics de voyageurs, les agents de police municipale peuvent constater par procès-verbaux les infractions mentionnées à l'article L. 2241-1 du code des transports sur le territoire de la commune ou des communes formant un ensemble d'un seul tenant dans les conditions définies à l'article L. 512-1-1 du présent code, sans pouvoir excéder le ressort du tribunal auprès duquel ils ont prêté serment.

A cette fin, les communes contiguës desservies par un ou plusieurs réseaux de transports publics peuvent conclure entre elles une convention locale de sûreté des transports collectifs afin de permettre à leurs polices municipales d'exercer indistinctement leurs compétences sur les parties de réseaux qui les traversent. Cette convention est conclue sous l'autorité du représentant de l'Etat dans le département dans le respect des conventions de coordination des interventions de la police municipale et des forces de sécurité de l'Etat prévues à la section 2 du chapitre II du présent titre et dans le respect du contrat d'objectif départemental de sûreté dans les transports collectifs.

###### Section 2 : Nomination et agrément

**Art. L511-2**

Les fonctions d'agent de police municipale ne peuvent être exercées que par des fonctionnaires territoriaux recrutés à cet effet dans les conditions fixées par les statuts particuliers prévus à l'article 6 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et, à Paris, par des fonctionnaires de la Ville de Paris recrutés à cet effet dans les conditions fixées au chapitre III du titre III du présent livre.

Ils sont nommés par le maire ou le président de l'établissement public de coopération intercommunale, agréés par le représentant de l'Etat dans le département et le procureur de la République, puis assermentés. Cet agrément et cette assermentation restent valables tant qu'ils continuent d'exercer des fonctions d'agents de police municipale. En cas de recrutement par une commune ou un établissement de coopération intercommunale situé sur le ressort d'un autre tribunal judiciaire, les procureurs de la République compétents au titre de l'ancien et du nouveau lieu d'exercice des fonctions sont avisés sans délai.

L'agrément peut être retiré ou suspendu par le représentant de l'Etat ou le procureur de la République après consultation du maire ou du président de l'établissement public de coopération intercommunale. Toutefois, en cas d'urgence, l'agrément peut être suspendu par le procureur de la République sans qu'il soit procédé à cette consultation.

**Art. L511-3**

L'agrément mentionné à l'article L. 511-2 peut aussi être accordé à des agents titulaires de la commune habituellement affectés à des emplois autres que ceux de la police municipale ou non titulaires, chargés d'assister temporairement les agents de la police municipale dans les communes touristiques et stations classées relevant de la section 2 du chapitre III du titre III du livre Ier du code du tourisme. Ces agents ne peuvent porter aucune arme.

###### Section 3 : Carte professionnelle, tenue et équipements

**Art. L511-4**

La carte professionnelle, la tenue, la signalisation des véhicules de service et les types d'équipement dont sont dotés les agents de police municipale font l'objet d'une identification commune à tous les services de police municipale et de nature à n'entraîner aucune confusion avec ceux utilisés par la police nationale et la gendarmerie nationale. Les caractéristiques de la carte professionnelle, les caractéristiques ainsi que les catégories et les normes techniques des autres équipements sont fixées par arrêté du ministre de l'intérieur après avis de la commission consultative des polices municipales prévue à l'article L. 514-1.

Le port de la carte professionnelle et celui de la tenue sont obligatoires pendant le service.

**Art. L511-4-1**

Les agents de police municipale, revêtus de leurs uniformes, peuvent faire usage de matériels appropriés pour immobiliser les moyens de transport dans les cas prévus à l'article L. 214-2. Ces matériels sont conformes à des normes techniques définies par arrêté du ministre de l'intérieur.

###### Section 4 : Port d'armes et règles d'usage des armes

**Art. L511-5**

Les agents de police municipale peuvent être autorisés nominativement par le représentant de l'Etat dans le département, sur demande motivée du maire, à porter une arme, sous réserve de l'existence d'une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat, prévue par la section 2 du chapitre II du présent titre.

Lorsque l'agent est employé par un établissement public de coopération intercommunale et mis à disposition de plusieurs communes dans les conditions prévues aux I et II de l'article L. 512-2, cette demande est établie conjointement par l'ensemble des maires des communes où il est affecté.

Un décret en Conseil d'Etat précise, par type de mission, les circonstances et les conditions dans lesquelles les agents de police municipale peuvent porter une arme. Il détermine, en outre, les catégories et les types d'armes susceptibles d'être autorisés, leurs conditions d'acquisition et de conservation par la commune ou par l'établissement public de coopération intercommunale et les conditions de leur utilisation par les agents. Il précise les modalités de la formation que ces derniers reçoivent à cet effet.

**Art. L511-5-1**

Les agents de police municipale autorisés à porter une arme selon les modalités définies à l'article L. 511-5 peuvent faire usage de leurs armes dans les conditions prévues au premier alinéa de l'article L. 435-1 et dans les cas prévus au 1° du même article L. 435-1.

###### Section 4 bis : Brigades cynophiles de police municipale

**Art. L511-5-2**

Sur décision du maire, après délibération du conseil municipal, ou, le cas échéant, sur décision conjointe du président de l'établissement public de coopération intercommunale à fiscalité propre et des maires des communes où les agents de police municipale sont affectés en application de l'article L. 512-2, une brigade cynophile de police municipale peut être créée pour l'accomplissement des missions mentionnées à l'article L. 511-1, sous réserve de l'existence d'une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat prévue à la section 2 du chapitre II du présent titre.

Un décret en Conseil d'Etat précise les conditions de création, de formation et d'emploi de cette brigade ainsi que les conditions de dressage, de propriété, de garde et de réforme des chiens.

###### Section 5 : Formation

**Art. L511-6**

Outre la formation initiale dont ils bénéficient en application des dispositions de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et de la loi n° 84-594 du 12 juillet 1984 relative à la formation des agents de la fonction publique territoriale et complétant la loi n° 84-53 du 26 janvier 1984 précitée, les fonctionnaires mentionnés à l'article L. 511-2 reçoivent une formation continue dispensée en cours de carrière et adaptée aux besoins des services, en vue de maintenir ou parfaire leur qualification professionnelle et leur adaptation aux fonctions qu'ils sont amenés à exercer.

Cette formation est organisée et assurée par le Centre national de la fonction publique territoriale. Le centre peut à cet effet passer convention avec les administrations et établissements publics de l'Etat chargés de la formation des fonctionnaires de la police nationale et de la gendarmerie nationale. Il perçoit une redevance due pour prestations de services, versée par les communes bénéficiant des actions de formation et dont le montant est lié aux dépenses réellement engagées à ce titre.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L511-7**

Dans des conditions fixées par les statuts particuliers, les agents nommés au sein des cadres d'emploi de la police municipale et astreints à une formation d'intégration et de professionnalisation en application du 1° de l'article 1er de la loi n° 84-594 du 12 juillet 1984 relative à la formation des agents de la fonction publique territoriale et complétant la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale peuvent être dispensés de tout ou partie de cette formation à raison de la reconnaissance de leurs expériences professionnelles antérieures.

##### Chapitre II : Organisation des services

###### Section 1 : Mise en commun des agents de police municipale

**Art. L512-1**

Les communes limitrophes ou appartenant à une même agglomération au sein d'un même département ou à un même établissement public de coopération intercommunale à fiscalité propre peuvent avoir un ou plusieurs agents de police municipale en commun, compétents sur le territoire de chacune d'entre elles.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ces agents sont placés sous l'autorité du maire de cette commune.

Chaque agent de police municipale est de plein droit mis à disposition des autres communes par la commune qui l'emploie dans des conditions prévues par une convention transmise au représentant de l'Etat dans le département. Cette convention, conclue entre l'ensemble des communes intéressées, précise les modalités d'organisation et de financement de la mise en commun des agents et de leurs équipements. Le retrait d'une commune de la convention est sans effet sur l'application de cette convention aux autres communes participantes.

Ces communes se dotent d'une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat dans les formes prévues par la section 2 du présent chapitre.

Le cas échéant, la demande de port d'arme prévue par l'article L. 511-5 est établie conjointement par l'ensemble des maires de ces communes. Ceux-ci désignent parmi eux l'autorité qui sera autorisée par le représentant de l'Etat dans le département à acquérir et détenir les armes.

Une commune appartenant à un syndicat de communes ou à un établissement public de coopération intercommunale à fiscalité propre ne peut mettre en commun des agents de police municipale lorsque ce syndicat ou cet établissement met des agents à disposition des communes dans les conditions prévues respectivement aux articles L. 512-1-2 ou L. 512-2.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L512-1-1**

Pour l'exercice des missions mentionnées à l'avant-dernier alinéa de l'article L. 511-1, les communes formant un ensemble d'un seul tenant peuvent autoriser un ou plusieurs agents de police municipale à intervenir sur le territoire de chacune d'entre elles, dans les conditions prévues par la convention prévue au dernier alinéa du même article L. 511-1.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ces agents sont placés sous l'autorité du maire de cette commune.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L512-1-2**

I. — Les communes limitrophes ou appartenant à une même agglomération au sein d'un même département ou à un même établissement public de coopération intercommunale à fiscalité propre peuvent former un syndicat de communes afin de recruter un ou plusieurs agents de police municipale en commun, compétents sur le territoire de chacune des communes.

Les statuts du syndicat de communes fixent les modalités d'organisation et de financement de la mise à disposition des agents et de leurs équipements. Ils sont transmis au représentant de l'Etat dans le département.

Le syndicat de communes et les communes membres se dotent d'une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat dans les conditions prévues à la section 2 du présent chapitre.

Le cas échéant, la demande de port d'arme mentionnée à l'article L. 511-5 est établie conjointement par le président du syndicat de communes et l'ensemble des maires de ces communes.

II. — Les agents de police municipale recrutés en application du I du présent article et mis à disposition des communes membres du syndicat de communes exercent, sur le territoire de chaque commune où ils sont affectés, les compétences mentionnées à l'article L. 511-1, sans préjudice des compétences de police judiciaire qui leur sont attribuées par le code de procédure pénale et par les lois pénales spéciales.

Leur nomination en qualité de fonctionnaires stagiaires ne fait pas obstacle à leur mise à disposition des communes membres du syndicat de communes.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de celle-ci.

III. — Une commune appartenant à un établissement public de coopération intercommunale à fiscalité propre ne peut adhérer à un syndicat de communes mettant en œuvre les dispositions du présent article lorsque cet établissement met des agents à disposition des communes dans les conditions prévues à l'article L. 512-2.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L512-2**

I. — Dans les conditions prévues aux deuxième et dernier alinéas du présent I, le président d'un établissement public de coopération intercommunale à fiscalité propre peut recruter, à son initiative ou à la demande des maires de plusieurs communes membres, un ou plusieurs agents de police municipale en vue de les mettre en tout ou partie à la disposition de l'ensemble des communes et d'assurer, le cas échéant, l'exécution des décisions qu'il prend au titre des pouvoirs de police qui lui ont été transférés en application de l'article L. 5211-9-2 du code général des collectivités territoriales.

Le recrutement est autorisé par délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre et de deux tiers au moins des conseils municipaux des communes représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population totale de celles-ci.

Le conseil municipal de chaque commune membre dispose d'un délai de trois mois, à compter de la notification au maire de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale, pour se prononcer sur la décision de recrutement proposée. A défaut de délibération dans ce délai, sa décision est réputée favorable.

II. — Les agents de police municipale recrutés en application du I du présent article et mis à la disposition des communes membres de l'établissement public de coopération intercommunale exercent, sur le territoire de chaque commune où ils sont affectés, les compétences mentionnées à l'article L. 511-1, sans préjudice des compétences de police judiciaire qui leur sont attribuées par le code de procédure pénale et par les lois pénales spéciales.

Leur nomination en qualité de fonctionnaires stagiaires ne fait pas obstacle à leur mise à disposition des communes membres de l'établissement public de coopération intercommunale.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de celle-ci.

Une convention conclue entre l'établissement public de coopération intercommunale et chaque commune concernée fixe les modalités d'organisation et de financement de la mise à disposition des agents et de leurs équipements.

III. — Lorsqu'ils assurent, en application du V de l'article L. 5211-9-2 du code général des collectivités territoriales, l'exécution des décisions du président de l'établissement public de coopération intercommunale, les agents de police municipale sont placés sous l'autorité de ce dernier.

IV. — Le recrutement d'agents de police municipale par un établissement public de coopération intercommunale à fiscalité propre dans les conditions prévues au I du présent article ne fait pas obstacle au recrutement, par une commune membre de cet établissement, de ses propres agents de police municipale.

**Art. L512-3**

Lors d'une manifestation exceptionnelle, notamment à caractère culturel, récréatif ou sportif, ou à l'occasion d'un afflux important de population, les maires de communes limitrophes ou appartenant à une même agglomération peuvent être autorisés à utiliser en commun, sur le territoire d'une ou plusieurs communes, pour un délai déterminé, tout ou partie des moyens et des effectifs de leurs services de police municipale. Cette faculté s'exerce exclusivement en matière de police administrative.

En cas de catastrophe naturelle ou technologique, les maires de communes limitrophes ou appartenant à un même département ou à des départements limitrophes peuvent être autorisés, par arrêté du représentant de l'Etat dans le département ou par arrêté conjoint des représentants de l'Etat dans les départements concernés, à utiliser en commun, sur le territoire d'une ou plusieurs communes, pour un délai déterminé, tout ou partie des moyens et des effectifs de leurs services de police municipale. Cette faculté s'exerce exclusivement en matière de police administrative.

Cette utilisation en commun des moyens et effectifs est autorisée par arrêté du représentant de l'Etat dans le département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés, qui en fixe les conditions et les modalités au vu des propositions des maires des communes concernées.

Par dérogation au deuxième alinéa, l'utilisation en commun des forces de police municipale en matière administrative en cas de catastrophe naturelle ou technologique peut être autorisée par arrêtés municipaux concordants des maires des communes concernées lorsque les modalités et conditions de cette autorisation ont fait l'objet d'une convention cadre préalable entre ces communes et les représentants de l'Etat dans les départements concernés.

###### Section 2 : Convention de coordination des interventions  de la police municipale et des forces de sécurité de l'Etat

**Art. L512-4**

Dès lors qu'un service de police municipale comporte au moins trois emplois d'agent de police municipale, y compris d'agent mis à disposition de la commune par un établissement public de coopération intercommunale dans les conditions prévues à l'article L. 512-1-2 ou aux I et II de l'article L. 512-2, une convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat est conclue entre le maire de la commune, le président de l'établissement public de coopération intercommunale le cas échéant, le représentant de l'Etat dans le département et le procureur de la République territorialement compétent.

Cette convention peut également être conclue, à la demande du maire, lorsqu'un service de police municipale compte moins de trois emplois d'agent de police municipale.

**Art. L512-5**

Lorsque les agents de police municipale sont mis à disposition de plusieurs communes par un établissement public de coopération intercommunale en application des I et II de l'article L. 512-2 ou par un syndicat de communes en application de l'article L. 512-1-2, une convention intercommunale de coordination peut être conclue, à la demande de l'ensemble des maires concernés, en substitution des conventions prévues à l'article L. 512-4. L'acte est signé par les maires, le président de l'établissement ou du syndicat, le ou les représentants de l'Etat dans le département et le ou les procureurs de la République territorialement compétents.

**Art. L512-6**

La convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat précise, après réalisation d'un diagnostic préalable des problématiques de sûreté et de sécurité auxquelles est confronté le territoire, les missions complémentaires prioritaires, notamment judiciaires, confiées aux agents de police municipale ainsi que la nature et les lieux de leurs interventions, eu égard à leurs modalités d'équipement et d'armement. Elle détermine les modalités selon lesquelles ces interventions sont coordonnées avec celles de la police et de la gendarmerie nationales. Elle précise la doctrine d'emploi du service de police municipale.

L'accord du président de l'établissement public de coopération intercommunale prévu aux articles L. 512-4 et L. 512-5 ne porte que sur la mise à disposition des agents de police municipale et leurs équipements.

A défaut de mention spécifique dans la convention, les missions de police municipale ne peuvent s'exercer qu'entre 6 heures et 23 heures, à l'exception des gardes statiques des bâtiments communaux et de la surveillance des cérémonies, fêtes et réjouissances organisées par la commune ou par l'établissement public de coopération intercommunale.

**Art. L512-7**

Un décret en Conseil d'Etat détermine les clauses d'une convention type.

##### Chapitre III : Contrôle par le ministre de l'intérieur

**Art. L513-1**

A la demande du maire, du président de l'établissement public de coopération intercommunale, du représentant de l'Etat dans le département ou du procureur de la République, le ministre de l'intérieur peut décider de la vérification de l'organisation et du fonctionnement d'un service de police municipale. Il en fixe les modalités après consultation du maire ou, le cas échéant, après consultation du président de l'établissement public de coopération intercommunale et de chacun des maires concernés. Cette vérification peut être opérée par les services d'inspection générale de l'Etat. Les conclusions sont transmises au représentant de l'Etat dans le département, au procureur de la République, au maire de la ou des communes concernées et, le cas échéant, au président de l'établissement public de coopération intercommunale.

La demande de vérification par le président de l'établissement public de coopération intercommunale ne peut porter que sur la mise à disposition des agents de police municipale ou leurs équipements.

##### Chapitre IV : Commission consultative des polices municipales

**Art. L514-1**

Une commission consultative des polices municipales est créée auprès du ministre de l'intérieur. Elle est composée pour un tiers de représentants des maires ou adjoints au maire des communes employant des agents de police municipale ou faisant partie d'un établissement public de coopération intercommunale employant des agents de police municipale, pour un tiers de représentants de l'Etat et, pour le dernier tiers, de représentants des agents de police municipale choisis par les organisations syndicales représentatives des fonctionnaires territoriaux. Elle est présidée par un maire élu en son sein, qui a voix prépondérante en cas de partage égal des voix.

La commission consultative des polices municipales traite de tous sujets concernant les polices municipales, à l'exception des sujets liés au statut des agents.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

##### Chapitre V : Déontologie des agents de police municipale

**Art. L515-1 A**

Préalablement à sa prise de fonctions, tout agent de la police municipale déclare solennellement servir avec dignité et loyauté la République, ses principes de liberté, d'égalité et de fraternité et sa Constitution par une prestation de serment.

**Art. L515-1**

Un code de déontologie des agents de police municipale est établi par décret en Conseil d'Etat après avis de la commission consultative des polices municipales.

#### TITRE II : GARDES CHAMPÊTRES

##### Chapitre Ier : Missions

**Art. L521-1**

Les gardes champêtres concourent à la police des campagnes.

Ils sont chargés de rechercher, chacun dans le territoire pour lequel il est assermenté, les contraventions aux règlements et arrêtés de police municipale.

Ils dressent des procès-verbaux pour constater ces contraventions.

Les gardes champêtres sont également autorisés à constater par procès-verbal les contraventions aux dispositions du code de la route dont la liste est fixée par décret en Conseil d'Etat. A cette occasion, ils sont habilités à procéder aux épreuves de dépistage mentionnées à l'article L. 234-3 du code de la route, dans les conditions prévues au deuxième alinéa de l'article L. 234-4 du même code, et aux épreuves de dépistage mentionnées aux deux premiers alinéas de l'article L. 235-2 dudit code, sur l'ordre et sous la responsabilité des officiers de police judiciaire, dans les conditions prévues à l'avant-dernier alinéa du même article L. 235-2.

Ils constatent également les contraventions mentionnées au livre VI du code pénal, dont la liste est fixée par décret en Conseil d'Etat, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.

Ils recherchent et constatent les infractions forestières mentionnées aux articles L. 161-1 et L. 161-4 du code forestier.

##### Chapitre II : Nomination, agrément et modalités d'exercice

**Art. L522-1**

Les gardes champêtres sont nommés par le maire, agréés par le procureur de la République et assermentés.

**Art. L522-2**

I. — Plusieurs communes peuvent avoir un ou plusieurs gardes champêtres en commun, compétents sur le territoire de chacune d'entre elles.

Chaque garde champêtre est de plein droit mis à la disposition des autres communes par la commune qui l'emploie, dans des conditions prévues par une convention transmise au représentant de l'Etat dans le département. Cette convention, conclue entre l'ensemble des communes concernées, précise les modalités d'organisation et de financement de la mise en commun des gardes champêtres et de leurs équipements.

II. — Une région, un département ou un établissement public chargé de la gestion d'un parc naturel régional peut recruter un ou plusieurs gardes champêtres compétents dans chacune des communes concernées.

Dans ces cas, leur nomination est prononcée conjointement par le maire de chacune des communes et, selon le cas, par le président du conseil régional, le président du conseil départemental ou le président de l'établissement public.

III. — Le président d'un établissement public de coopération intercommunale à fiscalité propre peut recruter, à son initiative ou à la demande des maires de plusieurs communes membres, un ou plusieurs gardes champêtres, en vue de les mettre à la disposition de l'ensemble des communes membres de l'établissement public de coopération intercommunale.

Le recrutement est autorisé par délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre et de deux tiers au moins des conseils municipaux des communes représentant plus de la moitié de la population totale de celles-ci ou de la moitié au moins des conseils municipaux des communes représentant les deux tiers de la population totale de celles-ci.

Le conseil municipal de chaque commune membre dispose d'un délai de trois mois, à compter de la notification au maire de la délibération de l'organe délibérant de l'établissement public de coopération intercommunale, pour se prononcer sur la décision de recrutement proposée. A défaut de délibération dans ce délai, sa décision est réputée favorable.

La nomination des gardes champêtres recrutés en application du présent III est prononcée conjointement par le maire de chacune des communes membres et le président de l'établissement public de coopération intercommunale.

IV. — Un établissement public de coopération intercommunale peut mettre à disposition d'un autre établissement public de coopération intercommunale ou d'une commune non membre de son établissement le ou les gardes champêtres qu'il a recruté en application du III, dans des conditions prévues par une convention transmise au représentant de l'Etat dans le département. Cette convention précise les modalités d'organisation et de financement de la mise à disposition des gardes champêtres et de leurs équipements.

V. — Les gardes champêtres recrutés en application des I à III du présent article exercent, sur le territoire de chaque commune où ils sont affectés, les compétences mentionnées à l'article L. 521-1 du présent code, sans préjudice des compétences de police judiciaire qui leur sont dévolues par le code de procédure pénale et par les lois pénales spéciales. Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de cette commune.

Leur nomination en qualité de fonctionnaire stagiaire ne fait pas obstacle à leur mise à disposition.

VI. — Le présent article est applicable dans les départements de la Moselle, du Haut-Rhin et du Bas-Rhin, sous réserve des dispositions des articles L. 523-1 et L. 523-2.

VII. — Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L522-2-1**

I. — Lors d'une manifestation exceptionnelle, notamment à caractère culturel, récréatif ou sportif, ou à l'occasion d'un afflux important de population, les maires de communes limitrophes ou appartenant à un même établissement public de coopération intercommunale à fiscalité propre ou à une même agglomération peuvent être autorisés à utiliser en commun, sur le territoire d'une ou plusieurs communes, pour un délai déterminé, tout ou partie des moyens et des effectifs de leurs gardes champêtres. Cette faculté s'exerce exclusivement en matière de police administrative.

En cas de catastrophe naturelle ou technologique, les maires de communes limitrophes ou appartenant à un même département ou à des départements limitrophes peuvent être autorisés à utiliser en commun, sur le territoire d'une ou plusieurs communes, pour un délai déterminé, tout ou partie des moyens et des effectifs de leurs gardes champêtres.

Cette utilisation en commun est autorisée par arrêté du représentant de l'Etat dans le département, ou par arrêté conjoint des représentants de l'Etat dans les départements concernés, qui en fixe les conditions et les modalités au vu des propositions des maires des communes concernées.

Par dérogation au deuxième alinéa du présent I, l'utilisation en commun des services de gardes champêtres en matière administrative en cas de catastrophe naturelle ou technologique peut être autorisée par arrêtés municipaux concordants des communes concernées lorsque les modalités et conditions de cette autorisation ont fait l'objet d'une convention cadre préalable entre ces communes et le représentant de l'Etat dans le département.

II. — Le présent article est applicable dans les départements de la Moselle, du Haut-Rhin et du Bas-Rhin, sous réserve des articles L. 523-1 et L. 523-2.

**Art. L522-3**

Les gardes champêtres sont au nombre des agents mentionnés au 4° de l'article 15 du code de procédure pénale.

Ils exercent leurs fonctions dans les conditions prévues aux articles 15,22 à 25 et 27 du même code.

Pour l'exercice des attributions fixées à l'avant-dernier alinéa de l'article L. 521-1 du présent code, les gardes champêtres agissent en application des dispositions du 3° de l'article 21 du code de procédure pénale.

**Art. L522-4**

Les gardes champêtres sont habilités à relever l'identité des contrevenants, dans les conditions prévues à l'article 78-6 du code de procédure pénale, pour dresser les procès-verbaux des infractions qu'ils constatent.

**Art. L522-5**

La carte professionnelle, la tenue, la signalisation des véhicules de service et les types d'équipement dont sont dotés les gardes champêtres font l'objet d'une identification commune de nature à n'entraîner aucune confusion avec ceux utilisés par la police nationale et la gendarmerie nationale. Leurs caractéristiques et leurs normes techniques sont fixées par arrêté du ministre de l'intérieur.

Le port de la carte professionnelle et celui de la tenue sont obligatoires pendant le service.

##### Chapitre III : Dispositions applicables dans les départements  de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. L523-1**

Dans les départements de la Moselle, du Haut-Rhin et du Bas-Rhin, il y a au moins un garde champêtre par commune. La commune juge de la nécessité d'en établir davantage.

Un groupement de collectivités peut avoir en commun un ou plusieurs gardes champêtres compétents sur l'ensemble du territoire des communes instituant ce groupement.

**Art. L523-2**

Dans les communes de 25 000 habitants et plus ainsi que les communes assimilées, le maire nomme seul les gardes champêtres.

#### TITRE III : DISPOSITIONS PARTICULIÈRES  APPLICABLES À PARIS

##### Chapitre Ier : Agents de la ville de Paris chargés d'un service de police

**Art. L531-1**

Les agents de la ville de Paris chargés d'un service de police, agréés par le procureur de la République et assermentés, sont autorisés à constater par procès-verbal les contraventions aux arrêtés de police du maire de Paris pris en application de l'article L. 2512-13 du code général des collectivités territoriales ainsi que celles relatives aux permis de stationnement sur la voie publique, dans les conditions et selon les modalités fixées par décret en Conseil d'Etat. Ils constatent également par procès-verbal les contraventions mentionnées au livre VI du code pénal dont la liste est fixée par décret en Conseil d'Etat, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.

En outre, ces agents sont habilités à relever l'identité des contrevenants ayant commis les infractions visées au premier alinéa, dans les conditions prévues à l'article 78-6 du code de procédure pénale.

L'article L. 1312-1 du code de la santé publique est applicable aux inspecteurs de salubrité de la ville de Paris.

Affectés sur décision du maire à la sécurité d'une manifestation sportive, récréative ou culturelle mentionnée à l'article L. 613-3, ils peuvent procéder à l'inspection visuelle des bagages et, avec le consentement de leur propriétaire, à leur fouille.

##### Chapitre II : Contrôleurs de la préfecture de police et agents de surveillance de Paris

**Art. L532-1**

Les contrôleurs relevant du statut des administrations parisiennes exerçant leurs fonctions dans la spécialité voie publique et les agents de surveillance de Paris peuvent constater par procès-verbal les contraventions aux arrêtés de police du préfet de police et du maire de Paris relatifs au bon ordre, à la tranquillité, à la sécurité et à la salubrité sur la voie publique ainsi que les contraventions mentionnées au livre VI du code pénal dont la liste est fixée par décret en Conseil d'Etat, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.

Ils sont habilités à établir l'avis de paiement prévu à l'article L. 2333-87 du code général des collectivités territoriales.

Les dispositions du premier alinéa ne sont pas applicables aux interdictions de manifestation sur la voie publique.

##### Chapitre III : Agents de police municipale exerçant leurs fonctions sur le territoire de la Ville de Paris




**Art. L533-1**

Les fonctions d'agent de police municipale ne peuvent être exercées à Paris que par des fonctionnaires de la Ville de Paris recrutés dans le cadre des dispositions prévues au présent chapitre. Le titre Ier du présent livre leur est applicable, sous réserve des dérogations prévues au présent chapitre.

**Art. L533-2**

Par dérogation à l'article 118 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les statuts particuliers des corps de la police municipale à Paris sont définis par décret en Conseil d'Etat après avis du Conseil de Paris.

**Art. L533-3**

Par dérogation à l'article L. 511-6, les agents mentionnés à l'article L. 533-1 bénéficient d'une formation initiale et continue assurée par la Ville de Paris. Le contenu et la durée de ces formations sont équivalents à ceux des formations dispensées aux agents des cadres d'emplois de la police municipale mentionnés à l'article L. 511-2. La Ville de Paris peut à cet effet passer une convention avec les administrations et établissements publics de l'Etat chargés de la formation des fonctionnaires de la police nationale et des militaires de la gendarmerie nationale ainsi qu'avec le Centre national de la fonction publique territoriale.

**Art. L533-4**

À Paris, les agents mentionnés à l'article L. 533-1 peuvent constater par procès-verbal les contraventions aux arrêtés de police du préfet de police relatifs au bon ordre, à la salubrité, à la sécurité et la tranquillité publiques.

Le premier alinéa du présent article n'est pas applicable aux interdictions de manifestation sur la voie publique.

**Art. L533-5**

Les attributions dévolues par le titre Ier du présent livre au représentant de l'Etat dans le département sont exercées à Paris par le préfet de police.

#### TITRE IV : DISPOSITIONS RELATIVES  À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L542-1**

Pour l'application du présent livre à Mayotte :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° Les références au département et à la région sont remplacées par la référence au Département de Mayotte ;

3° Les références au président du conseil régional sont remplacées par la référence au président du conseil départemental.

**Art. L542-2**

Pour l'application de l'article L. 512-2 à Mayotte, les mots : " à fiscalité propre " sont supprimés.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. L543-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° Les références au département et à la région sont remplacées par la référence à la collectivité ;

3° Les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

4° La référence à la police municipale est remplacée par la référence à la police territoriale.

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. L544-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

3° Les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L545-1**

Les articles L. 511-1, L. 511-4, L. 511-5, L. 511-5-2, L. 512-1 à L. 513-1, L. 514-1, L. 515-1 A, L. 515-1, L. 521-1, L. 522-1 à L. 522-5 sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur, sous réserve des adaptations suivantes :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

2° Au deuxième alinéa de l'article L. 511-1 et au quatrième alinéa de l'article L. 521-1, les mots : " contraventions aux dispositions du code de la route " sont remplacés par les mots : " contraventions aux dispositions applicables localement en matière de circulation et de sécurité routières " ;

3° A l'article L. 511-1, le quatrième alinéa est supprimé ;

4° A l'article L. 511-4, la seconde phrase du premier alinéa est ainsi rédigée : " Les caractéristiques de la carte professionnelle, les caractéristiques ainsi que les catégories et les normes techniques des autres équipements sont fixées par arrêté du haut-commissaire de la République en Polynésie française. " ;

5° Abrogé ;

6° Au quatrième alinéa de l'article L. 521-1, après les mots : " aux épreuves de dépistage ", la fin de la seconde phrase est ainsi rédigée : " de l'imprégnation alcoolique, dans les conditions fixées par la réglementation applicable en Polynésie française " ;

7° Pour l'application de l'article L. 522-2 :

— le II et le VI sont supprimés ;

— au V, les mots : “I à III” sont remplacés par les mots : “I et III”.

**Art. L545-2**

Les agents de la police municipale sont nommés par le maire et assermentés après avoir été agréés par le haut-commissaire de la République en Polynésie française et par le procureur de la République.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L546-1**

Les articles L. 511-1, L. 511-2 (troisième alinéa), L. 511-4, L. 511-5, L. 511-5-2, L. 512-1, L. 512-3, L. 512-4 et L. 512-6 à L. 513-1 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2021-646 du 25 mai 2021 pour une sécurité globale préservant les libertés, sous réserve des adaptations suivantes :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° L' article L. 511-1 est ainsi modifié :

a) Au deuxième alinéa, les mots : " contraventions aux dispositions du code de la route ” sont remplacés par les mots : " contraventions aux dispositions du code de la route de la Nouvelle-Calédonie ” ;

b) Les troisième et quatrième alinéas sont supprimés ;

2° bis A la fin de la première phrase du dernier alinéa de l'article L. 511-2, les mots : " ou du président de l'établissement public de coopération intercommunale " sont supprimés ;

3° A l'article L. 511-4, la seconde phrase du premier alinéa est ainsi rédigée : " Les caractéristiques de la carte professionnelle, les caractéristiques ainsi que les catégories et les normes techniques des autres équipements sont fixées par arrêté du haut-commissaire de la République en Nouvelle-Calédonie. ” ;

4° A l'article L. 511-5, le deuxième alinéa est supprimé ;

5° A l'article L. 512-1, les mots : " limitrophes ou appartenant à une même agglomération au sein d'un même département ou à un même établissement public de coopération intercommunale à fiscalité propre ” sont supprimés ;

6° A l'article L. 512-4, les mots : " y compris d'agent mis à disposition de la commune par un établissement public de coopération intercommunale dans les conditions prévues au premier alinéa de l'article L. 512-2, ” et les mots : ", le président de l'établissement public de coopération intercommunale le cas échéant, ” sont supprimés ;

7° A l'article L. 512-6, le deuxième alinéa est supprimé ;

8° A l'article L. 513-1, les mots : " et après avis de la commission consultative des polices municipales, " sont supprimés .

**Art. L546-1-1**

Les agents de la police municipale nommés par le maire doivent être agréés par le haut-commissaire de la République en Nouvelle-Calédonie et par le procureur de la République.

**Art. L546-2**

Les gardes champêtres concourent à la police des campagnes.

**Art. L546-3**

Les gardes champêtres sont nommés par le maire, agréés par le procureur de la République et assermentés.

**Art. L546-4**

Toute commune peut avoir un ou plusieurs gardes champêtres. Plusieurs communes peuvent avoir un ou plusieurs gardes champêtres en commun.

Un groupement de communes peut recruter un ou plusieurs gardes champêtres compétents dans chacune des communes concernées. Leur nomination est prononcée conjointement par le maire de chacune des communes membres et le président du groupement de communes.

Les gardes champêtres ainsi recrutés exercent les compétences mentionnées à l'article L. 546-5 sans préjudice des compétences qui leur sont dévolues par le code de procédure pénale et par des lois spéciales.

Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de cette commune.

**Art. L546-5**

Les gardes champêtres sont chargés de rechercher, chacun dans le territoire pour lequel il est assermenté, les contraventions aux règlements et arrêtés de police municipale.

Ils dressent des procès-verbaux pour constater ces contraventions.

Ils constatent également les contraventions mentionnées au livre VI du code pénal, dont la liste est fixée par voie réglementaire, dès lors qu'elles ne nécessitent pas de leur part d'actes d'enquête et à l'exclusion de celles réprimant des atteintes à l'intégrité des personnes.

**Art. L546-6**

Les gardes champêtres exercent leurs fonctions dans les conditions prévues aux articles 15,22 à 25 et 27 du code de procédure pénale.

Pour l'exercice des attributions fixées au dernier alinéa de l'article L. 546-5, les gardes champêtres agissent en application du 3° de l'article 21 du code de procédure pénale.

**Art. L546-7**

Les gardes champêtres sont responsables des dommages dans le cas où ils négligent de faire, dans les vingt-quatre heures, les rapports des infractions en matière de police rurale.

### LIVRE VI : ACTIVITÉS PRIVÉES DE SÉCURITÉ

#### TITRE Ier : ACTIVITÉS PRIVÉES DE SURVEILLANCE ET DE GARDIENNAGE, DE TRANSPORT DE FONDS, DE PROTECTION PHYSIQUE DES PERSONNES ET DE PROTECTION DES NAVIRES

##### Chapitre Ier : Dispositions générales

**Art. L611-1**

Sont soumises aux dispositions du présent titre, dès lors qu'elles ne sont pas exercées par un service public administratif, les activités qui consistent :

1° A fournir des services ayant pour objet la surveillance humaine ou la surveillance par des systèmes électroniques de sécurité ou le gardiennage de biens meubles ou immeubles ainsi que la sécurité des personnes se trouvant dans ces immeubles ou dans les véhicules de transport public de personnes ;

1° bis A faire assurer par des agents armés l'activité mentionnée au 1°, lorsque celle-ci est exercée dans des circonstances exposant ces agents ou les personnes se trouvant dans les lieux surveillés à un risque exceptionnel d'atteinte à leur vie ;

2° A transporter et à surveiller, jusqu'à leur livraison effective, des bijoux représentant une valeur d'au moins 100 000 euros, des fonds, sauf, pour les employés de La Poste ou des établissements de crédit habilités par leur employeur, lorsque leur montant est inférieur à 5 335 euros, ou des métaux précieux ainsi qu'à assurer le traitement des fonds transportés ;

3° A protéger l'intégrité physique des personnes ;

4° A la demande et pour le compte d'un armateur, à protéger, contre des menaces d'actes définis aux articles 224-6 à 224-8 du code pénal ou d'actes de terrorisme définis au titre II du livre IV du même code, des navires battant pavillon français, en application de l'article L. 5441-1 du code des transports.

**Art. L611-2**

Sans préjudice des dispositions de l'article L. 634-1, les commissaires de police, les officiers de police et les officiers et sous-officiers de la gendarmerie nationale assurent, pour le compte du Conseil national des activités privées de sécurité ainsi que du représentant de l'Etat dans le département ou, à Paris, du préfet de police, le contrôle des personnes exerçant une activité mentionnée à l'article L. 611-1.

Sans préjudice des compétences des inspecteurs et contrôleurs du travail, ils peuvent demander la communication du registre unique du personnel prévu aux articles L. 1221-13 et L. 1221-15 du code du travail et de tous autres registres, livres et documents mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code ainsi que recueillir, sur convocation ou sur place, les renseignements et justifications nécessaires.

Dans l'exercice du contrôle des sociétés exerçant l'activité mentionnée au 4° de l'article L. 611-1 du présent code, ils peuvent également obtenir communication des registres prévus à l'article L. 5442-10 du code des transports.

En présence de l'occupant des lieux ou de son représentant, ils peuvent, entre 8 heures et 20 heures, accéder aux locaux dans lesquels est habituellement exercée une activité mentionnée à l'article L. 611-1 ; ils peuvent également y accéder à tout moment lorsque l'exercice de cette activité est en cours. Ils ne peuvent accéder à ceux de ces locaux qui servent de domicile.

Un compte rendu de visite est établi, dont copie est remise immédiatement au responsable de l'entreprise et est adressé aux autorités mentionnées au premier alinéa.

**Art. L611-3**

Les agents mentionnés à l'article L. 611-1 peuvent utiliser des moyens radioélectriques, électroniques ou numériques permettant la détection, aux abords des biens dont ils ont la garde, des aéronefs circulant sans personne à bord susceptibles de représenter une menace pour la sécurité de ces biens et des personnes qui s'y trouvent. Ils peuvent exploiter et, si besoin, transmettre les informations recueillies aux services de l'Etat concourant à la sécurité intérieure et à la défense nationale.

##### Chapitre II : Conditions d'exercice

###### Section 1 : Dispositions générales

**Art. L612-1**

Seules peuvent être autorisées à exercer à titre professionnel, pour elles-mêmes ou pour autrui, les activités énumérées aux 1° à 3° de l'article L. 611-1, et à titre professionnel, pour autrui exclusivement, l'activité mentionnée au 4° du même article L. 611-1 :

1° Les personnes physiques ou morales immatriculées au registre du commerce et des sociétés ;

2° Les personnes physiques ou morales non immatriculées au registre du commerce et des sociétés, qui sont établies dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui exercent une ou plusieurs de ces activités.

**Art. L612-2**

L'exercice d'une activité mentionnée aux 1° et 2° de l'article L. 611-1 est exclusif de toute autre prestation de services non liée à la surveillance, au gardiennage ou au transport de fonds, de bijoux ou de métaux précieux, à l'exception du transport, par les personnes exerçant l'activité mentionnée au 2° de l'article L. 611-1, dans les conditions prévues aux articles L. 613-8 à L. 613-11, de tout bien, objet ou valeur.

L'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1 est exclusif de toute autre activité.

L'exercice de l'activité mentionnée au 3° de l'article L. 611-1 est exclusif de toute autre activité.

L'exercice de l'activité mentionnée au 4° du même article L. 611-1 est exclusif de toute autre activité, à l'exception du conseil et de la formation en matière de sûreté maritime.

**Art. L612-3**

La dénomination d'une personne morale exerçant pour autrui une activité mentionnée à l'article L. 611-1 doit faire ressortir qu'il s'agit d'une personne de droit privé et éviter toute confusion avec un service public, notamment un service de police.

**Art. L612-4**

Il est interdit aux personnes exerçant une activité mentionnée à l'article L. 611-1 ainsi qu'à leurs agents de s'immiscer, à quelque moment et sous quelque forme que ce soit, dans le déroulement d'un conflit du travail ou d'événements s'y rapportant. Il leur est également interdit de se livrer à une surveillance relative aux opinions politiques, philosophiques ou religieuses ou aux appartenances syndicales des personnes.

**Art. L612-5**

Les entreprises individuelles ou les personnes morales exerçant les activités mentionnées au présent titre justifient d'une assurance couvrant leur responsabilité professionnelle, préalablement à leur entrée.

**Art. L612-5-1**

Par dérogation à l'article 1er de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance, l'entreprise qui entend exécuter un contrat ou un marché relevant de l'une des activités de surveillance humaine ou de gardiennage de biens meubles ou immeubles mentionnées aux 1° et 1° bis de l'article L. 611-1 du présent code ne peut, sous sa responsabilité, sous-traiter l'exécution que d'une partie des prestations de son contrat ou marché.

L'exécution de ces prestations ne peut être confiée qu'à des sous-traitants de premier et de deuxième rangs.

Sans préjudice de la loi n° 75-1334 du 31 décembre 1975 précitée, l'entreprise qui s'est vue confier une opération de sous-traitance par un sous-traité relevant de l'une des activités mentionnées à l'article L. 611-1 du présent code ne peut elle-même en confier une partie de l'exécution à un ou plusieurs sous-traitants qu'à la double condition :

1° De justifier de l'absence d'un savoir-faire particulier, du manque de moyens ou de capacités techniques ou d'une insuffisance ponctuelle d'effectifs ;

2° De soumettre la justification mentionnée au 1° du présent article à la validation de l'entrepreneur principal ayant contracté avec le donneur d'ordre. L'entrepreneur principal vérifie qu'elle n'est pas manifestement infondée.

Préalablement à l'acceptation du sous-traitant dans les conditions prévues à l'article 3 de la loi n° 75-1334 du 31 décembre 1975 précitée, le donneur d'ordre s'assure que les motifs de recours à la sous-traitance ont été validés par l'entrepreneur principal ayant contracté avec lui, conformément au 2° du présent article.

Chaque sous-traité comporte la mention de l'identité de l'ensemble des entreprises s'étant vues confier ou sous-traiter la prestation de sécurité sur lequel il porte.

###### Section 2 : Agrément des exploitants individuels  et des dirigeants et gérants de personnes morales

**Art. L612-6**

Nul ne peut exercer à titre individuel une activité mentionnée à l'article L. 611-1, ni diriger, gérer ou être l'associé d'une personne morale exerçant cette activité, s'il n'est titulaire d'un agrément délivré selon des modalités définies par décret en Conseil d'Etat.

Nul ne peut diriger ou gérer un établissement secondaire autorisé dans les conditions fixées à l'article L. 612-9 s'il n'est titulaire de l'agrément prévu au premier alinéa du présent article.

**Art. L612-7**

L'agrément prévu à l'article L. 612-6 est délivré aux personnes qui satisfont aux conditions suivantes :

1° Etre de nationalité française ou ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ;

2° Ne pas avoir fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent ;

3° Ne pas avoir fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

4° Ne pas avoir fait l'objet d'une décision, prononcée sur le fondement des dispositions du chapitre III du titre V du livre VI du code de commerce ou prise en application des textes antérieurs à ce code et ne pas avoir fait l'objet d'une décision de nature équivalente dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ;

5° Ne pas exercer l'une des activités, énumérées par décret en Conseil d'Etat, incompatibles par leur nature avec celles qui sont mentionnées à l'article L. 611-1 ;

6° Ne pas exercer l'activité d'agent de recherches privées ;

7° Justifier d'une aptitude professionnelle dans des conditions définies par décret en Conseil d'Etat.

L'agrément ne peut être délivré s'il résulte de l'enquête administrative, ayant le cas échéant donné lieu à consultation, par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat territorialement compétent et individuellement désignés, des traitements de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification, que son comportement ou ses agissements sont contraires à l'honneur, à la probité, aux bonnes mœurs ou sont de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat et sont incompatibles avec l'exercice des fonctions susmentionnées.

Lorsque ces personnes exercent effectivement les activités mentionnées à l'article L. 611-1 du présent code, elles doivent également être titulaires de la carte professionnelle mentionnée à l'article L. 612-20.

**Art. L612-8**

L'agrément peut être retiré lorsque son titulaire cesse de remplir l'une des conditions prévues à l'article L. 612-7.

En cas d'urgence, le directeur du Conseil national des activités privées de sécurité peut suspendre l'agrément. En outre, le représentant de l'Etat dans le département, ou, à Paris, le préfet de police, peut suspendre l'agrément en cas de nécessité tenant à l'ordre public.

###### Section 3 : Autorisation d'exercice délivrée  aux exploitants individuels et aux personnes morales

**Art. L612-9**

L'exercice d'une activité mentionnée à l'article L. 611-1 est subordonné à une autorisation distincte pour l'établissement principal et pour chaque établissement secondaire.

Pour l'exercice de l'activité mentionnée au 4° du même article L. 611-1, cette autorisation est, en outre, soumise à une certification, selon les modalités définies à l'article L. 616-1.

**Art. L612-10**

L'autorisation prévue à l'article L. 612-9 ne peut être délivrée en vue de l'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1 à un demandeur qui ne justifie pas de l'emploi d'agents disposant d'une aptitude professionnelle spécifique ainsi que d'une organisation et d'équipements propres à garantir la sécurité du port et de la conservation des armes.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L612-12**

L'autorisation prévue à l'article L. 612-9 est refusée si l'exercice d'une activité mentionnée à l'article L. 611-1 par la personne intéressée est de nature à causer un trouble à l'ordre public.

**Art. L612-14**

L'autorisation d'exercice ne confère aucune prérogative de puissance publique à l'entreprise ou aux personnes qui en bénéficient.

**Art. L612-15**

Tout document qu'il soit de nature informative, contractuelle ou publicitaire, y compris toute annonce ou correspondance, émanant d'une entreprise visée à l'article L. 612-1, doit reproduire l'identification de l'autorisation administrative prévue à l'article L. 612-9 ainsi que les dispositions de l'article L. 612-14.

En aucun cas il ne pourra être fait état de la qualité d'ancien fonctionnaire de police ou d'ancien militaire que pourrait avoir l'un des dirigeants ou employés de l'entreprise.

Toute personne physique ou morale ayant recours aux services d'une entreprise exerçant une activité mentionnée à l'article L. 611-1 peut demander communication des références de la carte professionnelle de chacun des employés participant à l'exécution de la prestation.

Le prestataire lui communique ces informations sans délai.

**Art. L612-16**

L'autorisation prévue à l'article L. 612-9 peut être retirée :

1° A la personne physique qui, titulaire de l'agrément prévu à l'article L. 612-6, ne remplit plus les conditions exigées à l'article L. 612-7 ou dont l'agrément a été retiré ;

2° A la personne morale ou à l'établissement secondaire qui conserve comme dirigeant ou gérant une personne titulaire de l'agrément mais ne remplissant plus les conditions exigées à l'article L. 612-7, ou une personne dont l'agrément a été retiré ;

3° A la personne morale dont la direction ou la gestion est exercée en fait par une personne agissant directement ou par personne interposée en lieu et place des représentants légaux ;

4° A la personne morale dont tout ou partie du capital social est constitué par des fonds apportés directement ou indirectement par l'auteur d'un crime ou d'un délit dans les conditions prévues à l'article 324-1 du code pénal ;

5° A la personne physique ou morale qui ne se conforme pas aux dispositions du présent titre, à celles du code de l'entrée et du séjour des étrangers et du droit d'asile ou à celles du code du travail.

Sauf dans le cas prévu au 4°, le retrait ne peut être prononcé qu'après une mise en demeure restée sans effet.

**Art. L612-17**

Dans les cas prévus aux 1° à 4° de l'article L. 612-16, l'autorisation peut être suspendue pour six mois au plus.

L'autorisation peut être également suspendue lorsque la personne physique ou l'un des dirigeants ou gérants de la personne morale ou de l'établissement secondaire titulaire de l'autorisation prévue à l'article L. 612-9 fait l'objet de poursuites pénales. Il est mis fin à la suspension dès que l'autorité administrative ou le directeur du Conseil national des activités privées de sécurité a connaissance d'une décision de l'autorité judiciaire intervenue sur le fond.

**Art. L612-18**

Sauf urgence ou nécessité tenant à l'ordre public, la suspension ou le retrait mentionnés aux articles L. 612-16 et L. 612-17 intervient au terme d'une procédure contradictoire.

**Art. L612-19**

L'autorisation mentionnée à l'article L. 612-9 devient caduque en cas de cessation définitive d'activité de son titulaire.

###### Section 4 : Autorisation d'exercice des employés

####### Sous-section 1 : Délivrance de la carte professionnelle

**Art. L612-20**

Nul ne peut être employé ou affecté pour participer à une activité mentionnée à l'article L. 611-1 :

1° S'il a fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, pour des motifs incompatibles avec l'exercice des fonctions ;

2° S'il résulte de l'enquête administrative, ayant le cas échéant donné lieu à consultation, par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat territorialement compétent et individuellement désignés, des traitements de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification, que son comportement ou ses agissements sont contraires à l'honneur, à la probité, aux bonnes mœurs ou sont de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat et sont incompatibles avec l'exercice des fonctions susmentionnées ;

3° S'il a fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

4° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire national après consultation des traitements de données à caractère personnel relevant des dispositions des articles R. 142-11 et R. 142-12 du code de l'entrée et du séjour des étrangers et du droit d'asile par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat territorialement compétent et individuellement désignés ;

4° bis Pour un ressortissant étranger ne relevant pas de l'article L. 233-1 du même code, s'il n'est pas titulaire, depuis au moins cinq ans, d'un titre de séjour ;

5° S'il ne justifie pas de son aptitude professionnelle, notamment d'une connaissance des principes de la République, selon des modalités définies par décret en Conseil d'Etat.

6° Pour un ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour un ressortissant d'un pays tiers, s'il ne justifie pas d'une connaissance de la langue française suffisante pour l'exercice d'une activité privée de sécurité mentionnée à l'article L. 611-1 du présent code, selon les modalités définies par décret en Conseil d'Etat.

Le respect de ces conditions est attesté par la détention d'une carte professionnelle délivrée selon des modalités définies par décret en Conseil d'Etat.

La carte professionnelle peut être retirée lorsque son titulaire cesse de remplir l'une des conditions prévues aux 1°, 2°, 3°, 4° et 5° du présent article. Elle peut également être retirée en cas de méconnaissance des dispositions prévues à l'article L. 214-1 du code rural et de la pêche maritime ou s'il ne satisfait pas au contrôle régulier de ses compétences en application de l'article L. 613-7-1 A du présent code.

Pour l'exercice de l'activité mentionnée au 4° de l'article L. 611-1 du présent code, la condition prévue au 4° du présent article n'est pas applicable. La délivrance de la carte professionnelle répond en outre aux conditions exigées à l'article L. 616-2.

En cas d'urgence, le directeur du Conseil national des activités privées de sécurité peut retirer la carte professionnelle. En outre, le représentant de l'Etat peut retirer la carte professionnelle en cas de nécessité tenant à l'ordre public.

**Art. L612-20-1**

Le renouvellement de la carte professionnelle est subordonné au suivi d'une formation continue, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L612-21**

Sous réserve des dispositions transitoires fixées par le décret en Conseil d'Etat prévu au 5° de l'article L. 612-20, le contrat de travail du salarié qui cesse de remplir les conditions posées aux 1° à 3° de cet article est rompu de plein droit.

Cette rupture ouvre droit au versement, par l'employeur, de l'indemnité légale de licenciement dans les conditions prévues à l'article L. 1234-9 du code du travail, sauf dispositions conventionnelles plus favorables.

Le salarié a également droit au revenu de remplacement dans les conditions prévues à l'article L. 5421-1 de ce code.

####### Sous-section 2 : Autorisation d'accès à la formation professionnelle

**Art. L612-22**

L'accès à une formation en vue d'acquérir l'aptitude professionnelle est soumis à la délivrance d'une autorisation préalable, fondée sur le respect des conditions fixées aux 1°, 2°, 3°, 4° et 4° bis de l'article L. 612-20.

Les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et les ressortissants de pays tiers doivent également justifier d'une connaissance de la langue française suffisante pour l'exercice d'une activité privée de sécurité mentionnée à l'article L. 611-1, selon les modalités définies par décret en Conseil d'Etat.

Pour l'accès à une formation en vue d'acquérir l'aptitude professionnelle à exercer les activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ou pour l'accès à une formation à l'activité mentionnée au 1° bis de l'article L. 611-1 du présent code lorsque celle-ci est exercée au sein de certains périmètres définis par décret en Conseil d'Etat, l'autorisation préalable mentionnée au premier alinéa du présent article est en outre subordonnée à la production d'une lettre d'intention d'embauche se rapportant à l'une de ces activités, émise par une entreprise titulaire de l'autorisation d'exercice mentionnée à l'article L. 612-9 ou par la personne morale mentionnée à l'article L. 612-25 et exerçant ces activités.

####### Sous-section 3 : Autorisation provisoire d'exercice

**Art. L612-23**

Par dérogation à l'article L. 612-20, une autorisation provisoire d'être employé pour participer à une activité mentionnée aux 1° à 3° de l'article L. 611-1 est délivrée à la personne non titulaire de la carte professionnelle, sur sa demande, au vu des conditions fixées aux 1°, 2°, 3°, 4° et 4° bis de l'article L. 612-20.

Toute personne physique ou morale exerçant une activité mentionnée à l'article L. 611-1 concluant un contrat de travail avec une personne titulaire de cette autorisation lui assure la délivrance sans délai d'une formation en vue de justifier de l'aptitude professionnelle. La personne titulaire de l'autorisation provisoire susvisée ne peut pas être affectée à un poste correspondant à une activité mentionnée à l'article L. 611-1.

La période d'essai du salarié est prolongée d'une durée égale à celle de la période de formation visée à l'alinéa précédent, dans la limite maximale d'un mois, à défaut de stipulation particulière d'une convention ou d'un accord collectifs étendus.

###### Section 5 : Dispositions communes

**Art. L612-24**

Pour l'application des dispositions des articles L. 612-6 à L. 612-8 et L. 612-9 à L. 612-13 à l'une des personnes mentionnées au 2° de l'article L. 612-1 ou des dispositions de l'article L. 612-20 à l'un de leurs agents, le directeur du Conseil national des activités privées de sécurité délivre l'autorisation, l'agrément ou la carte professionnelle au vu des conditions et garanties exigées, pour l'exercice des mêmes activités, par la législation et la réglementation de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel cette personne est établie, dès lors que les justifications produites en vertu de cette législation et de cette réglementation sont regardées comme équivalentes à celles qui sont exigées en vertu du présent titre.

Lorsqu'il est fondé sur la méconnaissance des conditions et garanties visées à l'alinéa précédent, le retrait de l'autorisation ou de l'agrément prononcé par les autorités de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel la personne est établie entraîne le retrait de l'autorisation ou de l'agrément accordé sur le fondement du présent titre.

**Art. L612-25**

Sans préjudice des dispositions prévues par des lois spéciales, l'entreprise dont certains salariés sont chargés, pour son propre compte, d'une activité mentionnée à l'article L. 611-1 n'est pas soumise aux dispositions des articles L. 612-2, L. 612-3, L. 612-6 à L. 612-8 et L. 612-15.

Toutefois, nul ne peut diriger ou gérer le service interne de sécurité de l'entreprise mentionnée au premier alinéa du présent article s'il n'est pas titulaire de l'agrément mentionné à l'article L. 612-6.

##### Chapitre III : Modalités d'exercice

###### Section 1 : Activités de surveillance et de gardiennage

####### Sous-section 1 : Missions

**Art. L613-1**

Les agents exerçant une activité mentionnée au 1° de l'article L. 611-1 ne peuvent exercer leurs fonctions qu'à l'intérieur des bâtiments ou dans la limite des lieux dont ils ont la garde, y compris dans les périmètres de protection institués en application de l'article L. 226-1.

A titre exceptionnel, ils peuvent être autorisés, par le représentant de l'Etat dans le département ou, à Paris, par le préfet de police, à exercer sur la voie publique des missions, même itinérantes, de surveillance contre les vols, dégradations effractions et actes de terrorisme visant les biens dont ils ont la garde.

**Art. L613-2**

Les personnes physiques exerçant l'activité mentionnée au 1° de l'article L. 611-1 peuvent procéder à l'inspection visuelle des bagages et, avec le consentement de leur propriétaire, à leur fouille.

Les personnes physiques exerçant l'activité mentionnée au 1° de l'article L. 611-1 peuvent, en cas de circonstances particulières liées à l'existence de menaces graves pour la sécurité publique ou lorsqu'un périmètre de protection a été institué en application de l'article L. 226-1, procéder, avec le consentement exprès des personnes, à des palpations de sécurité. Dans ce cas, la palpation de sécurité doit être faite par une personne de même sexe que la personne qui en fait l'objet. En l'absence d'arrêté instituant un périmètre de protection, ces circonstances particulières sont constatées par un arrêté du représentant de l'Etat dans le département ou, à Paris, du préfet de police, qui en fixe la durée et détermine les lieux ou catégories de lieux dans lesquels les contrôles peuvent être effectués. Cet arrêté est communiqué au procureur de la République.

**Art. L613-3**

I. — Pour l'accès aux enceintes dans lesquelles est organisée une manifestation sportive, récréative ou culturelle rassemblant plus de 300 spectateurs, les personnes physiques exerçant l'activité mentionnée au 1° de l'article L. 611-1 ainsi que celles, membres du service d'ordre affecté par l'organisateur à la sécurité de la manifestation sportive, récréative ou culturelle en application des dispositions de l'article L. 211-11, titulaires d'une qualification reconnue par l'Etat et agréées par le directeur du Conseil national des activités privées de sécurité, peuvent procéder, sous le contrôle d'un officier de police judiciaire et avec le consentement exprès des personnes, à des palpations de sécurité. Dans ce cas, la palpation doit être effectuée par une personne de même sexe que la personne qui en fait l'objet.

Elles peuvent procéder à l'inspection visuelle des bagages et, avec le consentement de leur propriétaire, à leur fouille.

II. — Pour faciliter et sécuriser l'accès aux lieux mentionnés au I du présent article, l'inspection des personnes peut être réalisée, avec leur consentement exprès, au moyen d'un dispositif d'imagerie utilisant des ondes millimétriques installé par le gestionnaire de l'enceinte à son initiative. La finalité de ce dispositif est de vérifier que les personnes ainsi examinées ne portent sur elles aucun objet interdit dans le lieu auquel elles souhaitent accéder. En cas de refus, la personne est soumise à un autre dispositif de contrôle dont elle a été préalablement informée par un moyen de publicité mis à disposition à l'entrée de la manifestation.

L'analyse des images est effectuée par des opérateurs ne connaissant pas l'identité de la personne et ne pouvant visualiser simultanément celle-ci et son image produite par le dispositif d'imagerie utilisant des ondes millimétriques. L'image produite par le dispositif d'imagerie utilisant des ondes millimétriques doit comporter un système brouillant la visualisation du visage. Cette image utilise une forme générique du corps humain. Aucun stockage ou enregistrement des images n'est autorisé.

####### Sous-section 2 : Tenue

**Art. L613-4**

Les agents exerçant une activité mentionnée au 1° de l'article L. 611-1 doivent porter, dans l'exercice de leurs fonctions, une tenue particulière sur laquelle est apposé de façon visible un numéro d'identification individuel et comprenant un ou plusieurs éléments d'identification communs, selon des modalités déterminées par arrêté du ministre de l'intérieur. Celle-ci ne doit entraîner aucune confusion avec les tenues des agents des services publics, notamment de la police nationale, de la gendarmerie nationale, des douanes et des polices municipales.

####### Sous-section 3 : Port d'arme

**Art. L613-5**

Les agents exerçant les activités mentionnées au 1° de l'article L. 611-1 peuvent être équipés d'armes relevant de la catégorie D mentionnée à l'article L. 311-2, dans des conditions fixées par décret en Conseil d'Etat.

Ce décret précise les types d'armes susceptibles d'être autorisés, les conditions de leur acquisition et de leur conservation, la formation que reçoivent les agents mentionnés au premier alinéa du présent article et les conditions dans lesquelles les armes sont portées pendant le service et remisées en dehors du service.

####### Sous-section 4 : Activités de surveillance à distance  des biens meubles ou immeubles

**Art. L613-6**

Est injustifié tout appel des services de la police nationale ou de la gendarmerie nationale par les personnes physiques ou morales exerçant des activités de surveillance à distance des biens meubles ou immeubles qui entraîne l'intervention indue de ces services, faute d'avoir été précédé d'une levée de doute consistant en un ensemble de vérifications, par ces personnes physiques ou morales, de la matérialité et de la concordance des indices laissant présumer la commission d'un crime ou délit flagrant concernant les biens meubles ou immeubles.

L'autorité administrative peut prononcer à l'encontre des personnes physiques ou morales mentionnées à l'alinéa précédent qui appellent sans justification les services de la police nationale ou de la gendarmerie nationale une sanction pécuniaire d'un montant qui ne peut excéder 450 euros par appel injustifié.

La personne physique ou morale à l'encontre de laquelle est envisagée la sanction pécuniaire prévue au précédent alinéa est mise en mesure de présenter ses observations avant le prononcé de la sanction et d'établir la réalité des vérifications qu'elle a effectuées, mentionnées au premier alinéa.

Cette sanction pécuniaire est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine. Elle est susceptible d'un recours de pleine juridiction.

**Art. L613-6-1**

Le port d'une tenue particulière n'est pas obligatoire pour les agents exerçant des activités de surveillance à distance des biens meubles ou immeubles lorsqu'ils ne sont pas au contact du public.

####### Sous-section 5 : Activité d'agent cynophile

**Art. L613-7**

Sans préjudice des dispositions de l'article L. 211-17 du code rural et de la pêche maritime, les agents exerçant les activités mentionnées à l'article L. 611-1 peuvent utiliser des chiens dans des conditions déterminées par décret en Conseil d'Etat.

Ce décret fixe les conditions de l'utilisation de chiens dans le cadre de ces activités et définit les conditions de formation et de qualification professionnelle exigées des agents qui les utilisent. Il prévoit également les règles propres à garantir la conformité des conditions de détention et d'utilisation des chiens aux exigences des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime.

**Art. L613-7-1 A**

Sans préjudice de l'article L. 733-1 et sous réserve d'avoir fait l'objet d'une certification technique et de satisfaire au contrôle régulier de leurs compétences, les agents exerçant l'activité de surveillance mentionnée à l'article L. 611-1 peuvent utiliser un chien afin de mettre en évidence l'existence d'un risque lié à la présence de matières explosives.

L'exercice de la mission prévue au présent article, dans un lieu déterminé et pour une durée donnée, est conditionné à une déclaration préalable au représentant de l'Etat dans le département par la personne titulaire de l'autorisation mentionnée à l'article L. 612-9 employant ces agents.

Un décret en Conseil d'Etat fixe les conditions d'exercice et les modalités de déclaration préalable de cette mission ainsi que les conditions de formation, de certification technique et de contrôle des compétences applicables aux agents et aux chiens mentionnés au premier alinéa du présent article. Il prévoit également les règles propres à garantir la conformité des conditions de détention et d'utilisation des chiens aux exigences des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime.

Les agents mentionnés au premier alinéa du présent article ne peuvent exercer simultanément cette mission et les prérogatives mentionnées aux articles L. 613-2 et L. 613-3. Cette mission ne peut s'exercer sur des personnes physiques.

Les chiens mentionnés au présent article ne peuvent être utilisés à d'autres fins que l'identification d'un risque lié à la présence de matières explosives.

Le présent article ne s'applique pas aux activités de détection d'explosifs mentionnées au 12.9.2 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile, qui font l'objet de dispositions particulières.

###### Section 1 bis : Activités de surveillance armée

**Art. L613-7-1**

Toute mission exercée dans les conditions prévues au 1° bis de l'article L. 611-1, dans un lieu déterminé et pour une durée donnée, par une personne titulaire de l'autorisation mentionnée à l'article L. 612-10, nommément désignée, est soumise à l'autorisation préalable du représentant de l'Etat dans le département.

**Art. L613-7-2**

Sans préjudice des articles L. 612-7 et L. 612-20, nul ne peut exercer l'activité mentionnée au 1° bis de l'article L. 611-1, comme employé ou comme dirigeant, s'il est interdit d'acquisition ou de détention d'armes en application des articles L. 312-3, L. 312-3-1, L. 312-10 et L. 312-13.

**Art. L613-7-3**

Les articles L. 613-1 à L. 613-4 sont également applicables aux personnes exerçant l'activité mentionnée au 1° bis de l'article L. 611-1.

###### Section 2 : Activités de transport de fonds

####### Sous-section 1 : Tenue et port d'arme

**Art. L613-8**

Sauf dérogations pour certaines modalités de transport de fonds, de bijoux ou de métaux précieux définies par décret en Conseil d'Etat, les agents exerçant une activité mentionnée au 2° de l'article L. 611-1 doivent porter, dans l'exercice de leurs fonctions, une tenue particulière sur laquelle est apposé de façon visible un numéro d'identification individuel et comprenant un ou plusieurs éléments d'identification communs, selon des modalités déterminées par arrêté du ministre de l'intérieur. Celle-ci ne doit entraîner aucune confusion avec les tenues des agents des services publics, notamment de la police nationale, de la gendarmerie nationale, des douanes et des polices municipales.

**Art. L613-9**

Les agents exerçant les activités mentionnées au 2° de l'article L. 611-1 sont armés, sauf lorsque les fonds sont placés dans des dispositifs garantissant qu'ils peuvent être détruits ou rendus impropres à leur destination et transportés dans des véhicules banalisés. Un décret en Conseil d'Etat fixe les conditions de ce transport.

####### Sous-section 2 : Sécurisation des locaux des personnes faisant appel  aux entreprises de transport de fonds et de leurs accès

**Art. L613-10**

Les personnes faisant appel, de façon habituelle, à des personnes physiques ou morales exerçant l'activité de transport de fonds, de bijoux ou de métaux précieux doivent aménager leurs locaux de façon à sécuriser l'accès des véhicules utilisés pour cette activité et limiter le transport à pied des valeurs qu'elles leur confient.

Un décret détermine les aménagements dont les locaux desservis doivent être dotés en fonction des caractéristiques des immeubles ainsi que de la nature des activités qui y sont exercées et des conditions de leur desserte.

**Art. L613-11**

L'institution de stationnements réservés sur la voie publique ou la réservation d'emplacements sur ces mêmes voies pour les véhicules de transports de fonds, de bijoux ou de métaux précieux sont régies par l'article L. 2213-3 du code général des collectivités territoriales.

###### Section 3 : Activités de protection physique des personnes

**Art. L613-12**

Les agents exerçant les activités mentionnées au 3° de l'article L. 611-1 ne peuvent être autorisés à être armés que lorsqu'ils assurent la protection d'une personne exposée à des risques exceptionnels d'atteinte à sa vie.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat. Ce décret précise les conditions dans lesquelles est délivrée l'autorisation de port d'arme, celles dans lesquelles est vérifiée l'aptitude professionnelle des agents concernés, les catégories et types d'armes susceptibles d'être autorisés, les conditions de leur acquisition et de leur conservation et celles dans lesquelles les armes sont portées pendant le service et remisées en dehors du service.

###### Section 4 : Activités de vidéoprotection

**Art. L613-13**

Les activités de vidéoprotection exercées en vertu du titre V du livre II par des opérateurs privés agissant pour le compte de l'autorité publique ou de la personne morale titulaire d'une autorisation sont soumises aux dispositions du présent titre Ier, à l'exception des articles L. 613-1 à L. 613-5, L. 613-7 à L. 613-9 et L. 613-12.

##### Chapitre IV : Services de sécurité des bailleurs d'immeuble

###### Section 1 : Missions

**Art. L614-1**

Les propriétaires, exploitants ou affectataires d'immeubles ou groupes d'immeubles collectifs à usage d'habitation peuvent constituer une personne morale dont l'objet est l'exercice, pour le compte de ses membres, de l'activité mentionnée au 1° de l'article L. 611-1 dans les conditions prévues par l'article L. 271-1.

###### Section 2 : Recrutement

**Art. L614-2**

Les personnes qui ont fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, ne peuvent exercer les fonctions prévues à l'article L. 614-1. Il en va de même :

1° Si l'agent a fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

2° S'il a commis des actes, éventuellement mentionnés dans les traitements automatisés et autorisés de données à caractère personnel gérés par les autorités de police, contraires à l'honneur, à la probité ou aux bonnes mœurs ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

L'embauche d'un agent par la personne morale prévue à l'article L. 614-1 est subordonnée à la transmission par le représentant de l'Etat dans le département de ses observations relatives aux obligations mentionnées aux trois premiers alinéas du présent article.

###### Section 3 : Tenue et carte professionnelle

**Art. L614-3**

Les agents des personnes morales prévues à l'article L. 614-1 doivent être identifiables. La tenue et la carte professionnelle, dont ils sont obligatoirement porteurs dans l'exercice de leurs fonctions, ne doivent entraîner aucune confusion avec celles des autres agents des services publics, notamment des services de police. La tenue, sur laquelle est apposé de façon visible un numéro d'identification individuel, comprend un ou plusieurs éléments d'identification communs, selon des modalités déterminées par arrêté du ministre de l'intérieur.

Dans des cas exceptionnels définis par décret en Conseil d'Etat, ils peuvent être dispensés du port de la tenue.

###### Section 4 : Port d'armes

**Art. L614-4**

Les agents de la personne morale mentionnée à l'article L. 614-1 peuvent être nominativement autorisés par le représentant de l'Etat dans le département, ou, à Paris, par le préfet de police, à porter une arme de la catégorie D figurant sur une liste fixée par décret en Conseil d'Etat dans l'exercice de leurs missions, lorsque les immeubles ou groupes d'immeubles collectifs à usage d'habitation dans lesquels ils assurent les fonctions de gardiennage ou de surveillance sont particulièrement exposés à des risques d'agression sur les personnes.

**Art. L614-5**

Un décret en Conseil d'Etat précise les types d'armes de la catégorie D figurant sur une liste fixée par décret en Conseil d'Etat susceptibles d'être autorisés, leurs conditions d'acquisition et de conservation par la personne morale, les modalités selon lesquelles cette dernière les remet à ses agents, les conditions dans lesquelles ces armes sont portées pendant l'exercice des fonctions de gardiennage ou de surveillance et remisées en dehors de l'exercice de ces fonctions, les modalités d'agrément des personnes dispensant la formation à ces agents ainsi que le contenu de cette formation.

###### Section 5 : Constatation des infractions visant les immeubles à usage d'habitation surveillés 

**Art. L614-6**

Les agents mentionnés au dernier alinéa de l'article L. 614-2 et commissionnés par leur employeur sont habilités à constater par procès-verbal, dans l'exercice de leur mission, les contraventions qui portent atteinte aux immeubles ou groupes d'immeubles à usage collectif d'habitation au sein desquels ils assurent des fonctions de surveillance et de gardiennage, dès lors que ces constatations ne nécessitent pas de leur part d'actes d'enquête.

Un décret en Conseil d'Etat fixe la liste des contraventions mentionnées au premier alinéa du présent article ainsi que les conditions dans lesquelles ces agents sont agréés par le représentant de l'Etat dans le département et assermentés.

Les procès-verbaux qu'ils établissent sont transmis au procureur de la République par l'intermédiaire des officiers de police judiciaire territorialement compétents. Cette transmission doit avoir lieu, à peine de nullité, dans les cinq jours suivant celui de la constatation ayant fait l'objet du procès-verbal.

##### Chapitre V : Services internes de sécurité  des entreprises de transport

**Art. L615-1**

Les dispositions applicables aux services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens (RATP) sont définies au chapitre Ier du titre V du livre II de la deuxième partie du code des transports.

##### Chapitre VI : Activités de protection des navires

###### Section 1 : Certification

**Art. L616-1**

En vue de l'obtention de l'autorisation d'exercice mentionnée à l'article L. 612-9, les entreprises privées de protection des navires justifient auprès du Conseil national des activités privées de sécurité de l'obtention d'une certification dont la liste des prescriptions est fixée par décret en Conseil d'Etat. Les normes et référentiels applicables ainsi que les modalités de désignation des organismes certificateurs sont précisés par décret.

Si l'entreprise n'a pas encore exercé l'activité définie au 4° de l'article L. 611-1, le Conseil national des activités privées de sécurité peut lui délivrer une autorisation d'exercice provisoire pour une durée maximale de douze mois, après avoir vérifié l'engagement par l'entreprise d'une démarche de certification. Les modalités de délivrance de l'autorisation d'exercice provisoire sont définies par décret en Conseil d'Etat.

###### Section 2 : Carte professionnelle

**Art. L616-2**

Pour exercer l'activité d'agent de protection à bord des navires, la première demande de carte professionnelle donne lieu à la délivrance d'une carte provisoire, d'une durée de validité d'un an. Après ce délai, en fonction du niveau d'activité démontré et du comportement professionnel de son détenteur, en tenant compte des informations apportées par les employeurs, la carte est soit délivrée de plein droit, pour le reste de la durée fixée par décret en Conseil d'Etat, soit refusée à l'agent.

A peine d'irrecevabilité, la première demande est accompagnée d'une lettre d'intention d'embauche rédigée par une entreprise titulaire de l'autorisation d'exercice mentionnée à l'article L. 612-9.

###### Section 3 : Modalités d'exercice spécifiques

**Art. L616-3**

Les modalités d'exercice spécifiques aux activités de protection des navires sont définies au chapitre II du titre IV du livre IV de la cinquième partie du code des transports.

**Art. L616-3-1**

Pour l'accès aux navires et à leur bord, les personnes physiques exerçant l'activité mentionnée au 4° de l'article L. 611-1 peuvent procéder à l'inspection visuelle des bagages et, avec le consentement de leur propriétaire, à leur fouille.

En cas de circonstances particulières liées à l'existence de menaces graves pour la sécurité publique, les personnes mentionnées au premier alinéa du présent article peuvent également procéder, avec le consentement exprès des personnes, à des palpations de sécurité dans les conditions fixées au second alinéa de l'article L. 613-2.

###### Section 4 : Contrôle à bord des navires

**Art. L616-4**

I. — Outre les agents mentionnés à l'article L. 611-2, les administrateurs et officiers du corps technique et administratif des affaires maritimes, les commandants, commandants en second ou officiers de bâtiments de l'Etat et les commandants des aéronefs de l'Etat affectés à la surveillance maritime, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et les agents des douanes assurent, à bord des navires battant pavillon français et pour le compte de l'autorité administrative, le contrôle des personnes exerçant l'activité mentionnée au 4° de l'article L. 611-1.

II. — Lorsque l'accès à bord s'est trouvé matériellement impossible ou que des investigations approfondies qui ne peuvent être effectuées doivent être diligentées à bord, les commandants des bâtiments de l'Etat peuvent ordonner le déroutement du navire vers une position ou un port appropriés.

Les contrôles s'effectuent à toute heure.

III. — Les agents mentionnés au I du présent article peuvent vérifier les cartes professionnelles des agents exerçant l'activité mentionnée au 4° de l'article L. 611-1 présents à bord ainsi que les documents d'identité de toute autre personne. Ils peuvent obtenir communication de tous documents de bord, notamment ceux relatifs à l'activité mentionnée au même 4°.

IV. — Ils peuvent procéder à la visite des ponts et locaux des différentes zones du navire, notamment des lieux de stockage des armes et munitions.

V. — Lorsque les locaux sont affectés à un usage privé ou d'habitation et que le navire est en mer ou depuis moins de soixante-douze heures dans un port, dans une rade ou à quai, les visites sont effectuées en présence de l'occupant des lieux ou, à défaut, du capitaine ou de son représentant.

VI. — Lorsque la visite des locaux mentionnés au V intervient alors que le navire est dans un port, dans une rade ou à quai depuis soixante-douze heures au moins, elle ne peut être effectuée, en cas de refus de l'occupant des lieux, qu'après autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel se trouve le navire.

L'ordonnance ayant autorisé la visite est exécutoire au seul vu de la minute. La procédure est sans représentation obligatoire. La visite s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée. Celui-ci peut se rendre dans les locaux durant l'intervention. A tout moment, il peut décider de l'arrêt ou de la suspension de la visite.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou, en son absence, au capitaine ou à son représentant.

L'ordonnance peut faire l'objet d'un appel devant le premier président de la cour d'appel.

VII. — Un procès-verbal de visite du navire est établi et contresigné par le capitaine ou son représentant, à qui une copie est immédiatement remise, ainsi que, le cas échéant, à l'occupant des locaux affectés à un usage privé ou d'habitation, avec mention des voies et délais de recours. Il est adressé au représentant de l'Etat en mer et au directeur du Conseil national des activités privées de sécurité.

VIII. — L'occupant des locaux mentionnés aux V et VI peut contester la régularité de leur visite devant le premier président de la cour d'appel selon les règles de la procédure sans représentation.

IX. — Ce recours doit être formé par déclaration remise ou adressée, par pli recommandé, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles de la procédure sans représentation. Le délai du pourvoi en cassation est de quinze jours.

Le code de procédure civile s'applique sous réserve des dispositions prévues au présent article.

**Art. L616-5**

Outre les officiers et agents de police judiciaire agissant conformément au code de procédure pénale, les agents des douanes, les commandants et commandants en second des navires de l'Etat, les commandants des aéronefs de l'Etat affectés à la surveillance maritime ainsi que, lorsqu'ils sont spécialement habilités dans des conditions fixées par décret en Conseil d'Etat, les administrateurs et officiers du corps technique et administratif des affaires maritimes, les officiers de la marine nationale, les commissaires des armées embarqués à bord des bâtiments de la marine nationale et les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer peuvent constater, à bord des navires, les infractions au présent titre et aux dispositions réglementaires prises pour son application.

Le procureur de la République compétent est informé par tout moyen des infractions constatées. Les procès-verbaux de constatation, qui font foi jusqu'à preuve du contraire, lui sont transmis par tout moyen dans les plus brefs délais. Copie en est remise à la personne intéressée.

Sauf extrême urgence, il ne peut être procédé qu'avec l'autorisation du procureur de la République à des perquisitions et à la saisie des armes, munitions ainsi que des objets ou documents qui paraissent provenir de la commission d'une infraction au présent titre et aux dispositions réglementaires prises pour son application, ou qui paraissent destinés à la commettre. Cette autorisation est transmise par tout moyen.

Les armes, munitions, objets ou documents saisis sont placés immédiatement sous scellés.

Pour la poursuite, l'instruction et le jugement de ces infractions, sans préjudice des articles 43,52,382,706-42 et 706-75 du code de procédure pénale, sont compétents le procureur de la République, le juge d'instruction et la juridiction de jugement du lieu dans lequel le navire à bord duquel une infraction est constatée est immatriculé ou du lieu de résidence administrative de l'agent qui a constaté cette infraction.

**Art. L616-6**

La demande d'autorisation, d'agrément ou de carte professionnelle est déposée dans des conditions et selon des modalités fixées par décret en Conseil d'Etat.

##### Chapitre VII : Dispositions pénales

###### Section 1 : Conditions d'exercice

####### Sous-section 1 : Dispositions générales

**Art. L617-1**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende :

1° Le fait, sauf pour les personnes mentionnées au 2° de l'article L. 612-1 et sous réserve des dispositions de l'article 29 du code de procédure pénale, d'exercer pour autrui, à titre professionnel, les activités mentionnées aux 1° à 4° de l'article L. 611-1 sans être immatriculé au registre du commerce et des sociétés ;

2° Le fait d'exercer l'une des activités mentionnées aux 1° et 2° de l'article L. 611-1 et d'avoir, en outre, soit une activité qui n'est pas liée à la sécurité ou au transport de fonds, de bijoux ou de métaux précieux, soit l'activité d'agent privé de recherches ;

2° bis Le fait d'exercer l'activité mentionnée au 1° bis du même article L. 611-1 et d'exercer une autre activité ;

3° Le fait d'exercer l'activité mentionnée au 3° de l'article L. 611-1 et d'avoir une autre activité ;

3° bis Le fait d'exercer l'activité mentionnée au 4° du même article L. 611-1 et d'avoir, en outre, une activité autre que le conseil et la formation en matière de sûreté maritime ;

4° Le fait de commettre l'un des agissements mentionnés à l'article L. 612-4;

5° Le fait d'utiliser un chien mentionné à l'article L. 613-7-1 A à une autre fin que la mise en évidence de l'existence d'un risque lié à la présence de matières explosives en violation du même article L. 613-7-1 A ;

6° Le fait d'exercer l'activité mentionnée audit article L. 613-7-1 A sans remplir les conditions de formation, de certification technique et de contrôle prévues au même article L. 613-7-1 A ou d'utiliser un chien n'ayant pas satisfait à ces conditions en violation du même article L. 613-7-1 A ;

7° Le fait d'exercer la mission mentionnée au même article L. 613-7-1 A sur des personnes physiques en violation du même article L. 613-7-1 A.

**Art. L617-2**

Est puni de 3 750 euros d'amende le fait de ne pas mentionner, comme l'exige l'article L. 612-3, dans la dénomination de la personne morale exerçant une activité mentionnée à l'article L. 611-1, son caractère de personne de droit privé.

**Art. L617-2-1**

Est puni d'une amende de 45 000 euros le non-respect des obligations prévues à l'article L. 612-5-1.

####### Sous-section 2 : Agrément des exploitants individuels  et des dirigeants et gérants de personnes morales

**Art. L617-3**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende :

1° Le fait d'exercer à titre individuel, en violation des articles L. 612-6 à L. 612-8, une activité mentionnée à l'article L. 611-1 ;

2° Le fait de diriger ou gérer, en violation des articles L. 612-6 à L. 612-8, une personne morale exerçant une activité mentionnée à l'article L. 611-1 ou d'exercer de fait, directement ou par personne interposée, la direction ou la gestion d'une telle personne morale, en lieu et place de ses représentants légaux ;

3° Le fait de diriger ou gérer, en violation des articles L. 612-6 à L. 612-8, un établissement secondaire autorisé à exercer une activité mentionnée à l'article L. 611-1 dans les conditions prévues à l'article L. 612-9 ;

4° Le fait de diriger ou gérer, en violation de l'article L. 612-25, le service interne de sécurité d'une personne morale chargé d'une activité mentionnée à l'article L. 611-1.

####### Sous-section 3 : Autorisation d'exercice délivrée aux exploitants  et aux personnes morales

**Art. L617-4**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende :

1° Le fait d'exercer l'une des activités mentionnées à l'article L. 611-1 sans être titulaire de l'autorisation prévue à l'article L. 612-9 ou de continuer à exercer l'une de ces activités alors que l'autorisation est suspendue ou retirée ;

2° Le fait de sous-traiter l'exercice d'une activité mentionnée à l'article L. 611-1 à une entreprise dépourvue de l'autorisation prévue à l'article L. 612-9.

**Art. L617-5**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de ne pas avoir souscrit l'une des déclarations prévues à l'article L. 612-13.

**Art. L617-6**

Est puni de 3 750 euros d'amende le fait de ne pas reproduire les mentions exigées à l'article L. 612-15 dans tout document mentionné à cet article ou de faire état de la qualité d'ancien fonctionnaire ou d'ancien militaire éventuellement détenue par la personne titulaire de l'autorisation ou l'un de ses dirigeants ou employés.

####### Sous-section 4 : Carte professionnelle des employés

**Art. L617-7**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende :

1° Le fait d'employer une personne non titulaire de la carte professionnelle mentionnée à l'article L. 612-20, en vue de la faire participer à l'une des activités mentionnées à l'article L. 611-1 ;

2° Le fait de sous-traiter l'exercice d'une activité mentionnée à l'article L. 611-1 à une entreprise employant des personnes dépourvues de la carte professionnelle mentionnée à l'article L. 612-20 ;

3° Le fait d'employer une personne ne remplissant pas les conditions de formation ou ne justifiant pas de la certification technique prévue à l'article L. 613-7-1 A, en vue de la faire participer à la mission prévue au même article L. 613-7-1 A, en violation de celui-ci.

**Art. L617-8**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de conclure un contrat de travail en tant que salarié d'une entreprise exerçant une activité mentionnée à l'article L. 611-1, en vue de participer à l'une des activités mentionnées à cet article sans être titulaire de la carte professionnelle visée à l'article L. 612-20.

####### Sous-section 5 : Services internes de sécurité

**Art. L617-9**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait, pour les personnes mentionnées à l'article L. 612-25 :

1° D'employer une personne non titulaire de la carte professionnelle mentionnée à l'article L. 612-20, en vue de la faire participer à l'une des activités mentionnées à l'article L. 611-1 ;

2° De sous-traiter l'exercice d'une activité mentionnée à l'article L. 611-1 à une entreprise employant des personnes dépourvues de la carte professionnelle mentionnée à l'article L. 612-20.

**Art. L617-10**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de conclure un contrat de travail en tant que salarié d'une entreprise mentionnée à l'article L. 612-25, en vue de participer à l'une des activités mentionnées à l'article L. 611-1 sans être titulaire de la carte professionnelle mentionnée à l'article L. 612-20.

###### Section 2 : Modalités d'exercice

####### Sous-section 1 : Activités de surveillance et de gardiennage

**Art. L617-11**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait d'exercer ou de faire exercer des fonctions de surveillance sur la voie publique sans l'autorisation prévue au second alinéa de l'article L. 613-1.

####### Sous-section 2 : Activités de transport de fonds

**Art. L617-12**

Est puni de 15 000 euros d'amende le fait de ne pas respecter les obligations prévues à l'article L. 613-10.

####### Sous-section 3 : Activités de protection des navires

**Art. L617-12-1**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende :

1° Le fait, pour un armateur, d'avoir recours à une entreprise privée de protection des navires n'étant pas titulaire de l'autorisation d'exercice prévue à l'article L. 612-9 ;

2° Le fait d'exercer l'activité mentionnée au 4° de l'article L. 611-1 en violation des obligations assignées à l'article L. 616-1 ;

3° Le fait, pour l'entreprise contractant avec l'armateur, de sous-traiter l'exercice de l'activité mentionnée au 4° de l'article L. 611-1 ou, pour l'armateur, d'avoir recours à plusieurs entreprises pour une même prestation ;

4° Le fait de recourir à une entreprise privée de protection des navires sans respecter les zones où ce recours est autorisé ou le type de navire éligible, définis par les dispositions réglementaires prises en application de l'article L. 5442-1 du code des transports ;

5° Le fait d'acquérir, détenir, transporter et mettre à disposition des armes et munitions sans respecter les dispositions réglementaires prises en application du premier alinéa de l'article L. 5442-5 du même code ;

6° Le fait d'importer sur le territoire national des armes et des munitions acquises dans un Etat non membre de l'Union européenne en méconnaissance du second alinéa du même article L. 5442-5 ;

7° Le fait de revendre dans un Etat non membre de l'Union européenne des armes et des munitions acquises sur le territoire national en méconnaissance du même second alinéa ;

8° Le fait d'exercer l'activité définie au 4° de l'article L. 611-1 du présent code depuis tout autre navire que celui que cette activité a pour but de protéger ;

9° Le fait de mettre à disposition ou d'avoir recours à un nombre d'agents inférieur à celui prévu à l'article L. 5442-2 du code des transports.

**Art. L617-12-2**

Est puni de 3 750 € d'amende :

1° Le fait d'exercer ou de faire exercer à bord du navire protégé l'activité mentionnée au 4° de l'article L. 611-1 dans une tenue entraînant la confusion avec les tenues des forces de police, des forces armées ou de la douane françaises ;

2° Le fait de ne pas tenir les registres prévus à l'article L. 5442-10 du code des transports ;

3° Le fait, pour un armateur de navire battant pavillon français ayant recours aux services d'une entreprise privée de protection des navires, de ne pas en informer les autorités de l'Etat compétentes, en méconnaissance du dernier alinéa de l'article L. 5442-7 du même code ;

4° Le fait, pour un capitaine de navire battant pavillon français embarquant ou débarquant des agents de protection, de ne pas en informer les autorités de l'Etat en violation de l'article L. 5442-8 dudit code.

###### Section 3 : Services internes de sécurité

**Art. L617-13**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende le fait, pour les personnes mentionnées à l'article L. 612-25 :

1° De commettre l'un des agissements mentionnés à l'article L. 612-4 ;

2° De sous-traiter l'exercice d'une activité mentionnée à l'article L. 611-1 à une entreprise dépourvue de l'autorisation prévue à l'article L. 612-9.

###### Section 4 : Contrôle administratif

**Art. L617-14**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de mettre obstacle à l'accomplissement des contrôles exercés, dans les conditions prévues à l'article L. 611-2, par les agents mentionnés au premier alinéa de cet article.

Est puni de la même peine le fait de mettre obstacle à l'accomplissement des contrôles prévus aux articles L. 611-2, L. 616-4 ou L. 634-1 à L. 634-3, lorsqu'ils sont relatifs à l'activité mentionnée au 4° de l'article L. 611-1.

Est puni de la même peine le fait de mettre obstacle à l'accomplissement des contrôles prévus aux articles L. 634-1 et L. 634-3, lorsqu'ils sont relatifs aux activités mentionnées aux 1° à 3° de l'article L. 611-1.

###### Section 5 : Dispositions communes

**Art. L617-15**

Les personnes physiques déclarées coupables de l'une des infractions aux dispositions du présent titre, à l'exception de celle prévue à l'article L. 617-12, encourent les peines complémentaires suivantes :

1° La fermeture, à titre définitif ou pour une durée de cinq ans au plus, du ou des établissements exerçant une activité mentionnée à l'article L. 611-1 qu'elles dirigent ou qu'elles gèrent ;

2° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer une activité mentionnée à l'article L. 611-1 ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir ou de porter une arme soumise à autorisation en vertu des dispositions réglementaires en vigueur.

**Art. L617-16**

Les personnes morales déclarées responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues aux articles L. 617-1 à L. 617-14, encourent, outre l'amende, dans les conditions prévues par l'article 131-38 du code pénal, les peines mentionnées aux 1°, 2°, 4°, 7°, 8° et 9° de l'article 131-39 du même code.

Toutefois, pour l'infraction prévue à l'article L. 617-12, les personnes morales encourent les peines mentionnées aux 2°, 4°, 6°, 7° et 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de cet article porte sur les activités dans l'exercice ou à l'occasion de l'exercice desquelles l'infraction a été commise.

#### TITRE II : ACTIVITÉS DES AGENCES DE RECHERCHES PRIVÉES

##### Chapitre Ier : Dispositions générales

**Art. L621-1**

Est soumise aux dispositions du présent titre la profession libérale qui consiste, pour une personne, à recueillir, même sans faire état de sa qualité ni révéler l'objet de sa mission, des informations ou renseignements destinés à des tiers, en vue de la défense de leurs intérêts.

##### Chapitre II : Conditions d'exercice

###### Section 1 : Dispositions générales

**Art. L622-1**

Seules peuvent être autorisées à exercer à titre professionnel l'activité mentionnée à l'article L. 621-1 :

1° Les personnes physiques ou morales ayant satisfait à l'obligation de déclarer la création de leur activité mentionnée au premier alinéa de l'article L. 123-33 du code de commerce ;

2° Les personnes physiques ou morales qui sont établies dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen et qui exercent cette activité.

**Art. L622-2**

L'exercice de l'activité mentionnée à l'article L. 621-1 est exclusif de celui de toute activité mentionnée à l'article L. 611-1.

**Art. L622-3**

La dénomination d'une personne morale exerçant l'activité mentionnée à l'article L. 621-1 doit faire ressortir qu'il s'agit d'une personne de droit privé et éviter toute confusion avec un service public, notamment un service de police.

**Art. L622-4**

Les fonctionnaires de la police nationale et les officiers ou sous-officiers de la gendarmerie nationale ne peuvent exercer l'activité mentionnée à l'article L. 621-1 durant les cinq années suivant la date à laquelle ils ont cessé définitivement ou temporairement leurs fonctions que sous réserve d'avoir obtenu au préalable l'autorisation écrite du ministre de l'intérieur. Les officiers ou sous-officiers n'appartenant pas à la gendarmerie nationale qui étaient affectés dans l'un des services mentionnés par arrêté du ministre de la défense sont soumis aux mêmes règles.

**Art. L622-5**

Les entreprises individuelles ou les personnes morales exerçant les activités mentionnées au présent titre justifient d'une assurance couvrant leur responsabilité professionnelle, préalablement à leur entrée.

###### Section 2 : Agrément des exploitants individuels  et des dirigeants et gérants de personnes morales

**Art. L622-6**

Nul ne peut exercer à titre individuel l'activité mentionnée à l'article L. 621-1, ni diriger, gérer ou être l'associé d'une personne morale exerçant cette activité, s'il n'est titulaire d'un agrément délivré par le directeur du Conseil national des activités privées de sécurité selon des modalités définies par décret en Conseil d'Etat.

Nul ne peut diriger ou gérer un établissement secondaire autorisé dans les conditions fixées à l'article L. 622-9 s'il n'est pas titulaire de l'agrément prévu au premier alinéa du présent article.

**Art. L622-7**

L'agrément prévu à l'article L. 622-6 est délivré aux personnes qui satisfont aux conditions suivantes :

1° Etre de nationalité française ou ressortissant d'un Etat membre de l'Union européenne ou d'un des Etats parties à l'accord sur l'Espace économique européen ;

2° Ne pas avoir fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent ;

3° Ne pas avoir fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

4° Ne pas avoir fait l'objet d'une décision, prononcée sur le fondement des dispositions du chapitre III du titre V du livre VI du code de commerce ou prise en application des textes antérieurs à ce code et ne pas avoir fait l'objet d'une décision de nature équivalente dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ;

5° Ne pas exercer l'une des activités mentionnées à l'article L. 611-1 ;

6° Justifier d'une aptitude professionnelle dans des conditions définies par décret en Conseil d'Etat.

Lorsque ces personnes exercent effectivement l'activité mentionnée à l'article L. 621-1, elles doivent également être titulaires de la carte professionnelle mentionnée à l'article L. 622-19.

L'agrément ne peut être délivré s'il résulte de l'enquête administrative, ayant le cas échéant donné lieu à consultation, par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat dans le département, ou, à Paris, le préfet de police, et individuellement désignés, des traitements de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification, que son comportement ou ses agissements sont contraires à l'honneur, à la probité, aux bonnes mœurs ou sont de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat et sont incompatibles avec l'exercice des fonctions susmentionnées.

**Art. L622-8**

L'agrément peut être retiré lorsque son titulaire cesse de remplir l'une des conditions prévues à l'article L. 622-7. En cas d'urgence, le directeur du Conseil national des activités privées de sécurité peut retirer la carte professionnelle. En outre, le représentant de l'Etat dans le département, ou, à Paris, le préfet de police, peut retirer la carte professionnelle en cas de nécessité tenant à l'ordre public.

###### Section 3 : Autorisation d'exercice délivrée aux exploitants individuels  et aux personnes morales

**Art. L622-9**

L'exercice de l'activité mentionnée à l'article L. 621-1 est subordonné à une autorisation distincte pour l'établissement principal et pour chaque établissement secondaire.

**Art. L622-12**

L'autorisation est refusée si l'exercice de l'activité mentionnée à l'article L. 621-1 par la personne intéressée est de nature à causer un trouble à l'ordre public.

**Art. L622-14**

L'autorisation prévue à l'article L. 622-9 peut être retirée :

1° A la personne physique qui, titulaire de l'agrément prévu à l'article L. 622-6, ne remplit plus les conditions exigées à l'article L. 622-7 ou dont l'agrément a été retiré ;

2° A la personne morale ou à l'établissement secondaire qui conserve comme dirigeant ou gérant une personne titulaire de l'agrément mais ne remplissant plus les conditions exigées à l'article L. 622-7 ou une personne dont l'agrément a été retiré ;

3° A la personne morale dont la direction ou la gestion est exercée en fait par une personne agissant directement ou par personne interposée en lieu et place des représentants légaux ;

4° A la personne morale dont tout ou partie du capital social est constitué par des fonds apportés directement ou indirectement par l'auteur d'un crime ou d'un délit dans les conditions prévues à l'article 324-1 du code pénal ;

5° A la personne physique ou morale dont l'activité porte atteinte à la sécurité publique, à la sûreté de l'Etat ou aux intérêts fondamentaux de la Nation dans les domaines économique, scientifique, industriel ou commercial ;

6° A la personne physique ou morale qui ne se conforme pas aux dispositions du présent titre, à celles du code de l'entrée et du séjour des étrangers et du droit d'asile ou à celles du code du travail.

Sauf dans les cas prévus aux 4° et 5°, le retrait ne peut être prononcé qu'après une mise en demeure restée sans effet.

**Art. L622-15**

Dans les cas prévus aux 1° à 5° de l'article L. 622-14, l'autorisation peut être suspendue pour six mois au plus.

L'autorisation peut être également suspendue lorsque la personne physique ou l'un des dirigeants ou gérants de la personne morale ou de l'établissement secondaire titulaire de l'autorisation prévue à l'article L. 622-9 fait l'objet de poursuites pénales. Il est mis fin à la suspension dès que l'autorité administrative ou le directeur du Conseil national des activités privées de sécurité a connaissance d'une décision de l'autorité judiciaire intervenue sur le fond.

**Art. L622-16**

Sauf urgence ou nécessité tenant à l'ordre public, la suspension ou le retrait intervient au terme d'une procédure contradictoire.

**Art. L622-17**

L'autorisation devient caduque en cas de cessation définitive d'activité de son titulaire.

**Art. L622-18**

Tout document informatif, publicitaire ou contractuel, toute correspondance, émanant d'une personne exerçant l'activité mentionnée à l'article L. 621-1, doit comporter le numéro de l'autorisation prévue à l'article L. 622-9 et la mention du caractère privé de cette activité.

En aucun cas, il ne peut être fait état de la qualité d'ancien fonctionnaire ou d'ancien militaire éventuellement détenue par la personne titulaire de l'autorisation ou par l'un de ses dirigeants ou employés.

###### Section 4 : Autorisation d'exercice des employés

####### Sous-section 1 : Délivrance de la carte professionnelle

**Art. L622-19**

Nul ne peut être employé pour participer à l'activité mentionnée à l'article L. 621-1 :

1° S'il a fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, pour des motifs incompatibles avec l'exercice des fonctions ;

2° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire national, après consultation des traitements de données à caractère personnel relevant des dispositions des articles R. 142-11 et R. 142-12 du code de l'entrée et du séjour des étrangers et du droit d'asile par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat territorialement compétent et individuellement désignés ;

2° bis Pour un ressortissant étranger ne relevant pas de l'article L. 233-1 du même code, s'il n'est pas titulaire, depuis au moins cinq ans, d'un titre de séjour ;

3° S'il a fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

4° S'il résulte de l'enquête administrative, ayant le cas échéant donné lieu à consultation, par des agents du Conseil national des activités privées de sécurité spécialement habilités par le représentant de l'Etat dans le département, ou, à Paris, par le préfet de police, et individuellement désignés, des traitements de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification, que son comportement ou ses agissements sont contraires à l'honneur, à la probité, aux bonnes mœurs ou sont de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat et sont incompatibles avec l'exercice des fonctions susmentionnées ;

5° S'il ne justifie pas de son aptitude professionnelle, notamment d'une connaissance des principes de la République, selon des modalités définies par décret en Conseil d'Etat.

6° Pour un ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour un ressortissant d'un pays tiers, s'il ne justifie pas d'une connaissance de la langue française suffisante pour l'exercice de l'activité mentionnée à l'article L. 621-1, selon les modalités définies par décret en Conseil d'Etat.

Le respect de ces conditions est attesté par la détention d'une carte professionnelle délivrée par le directeur du Conseil national des activités privées de sécurité selon des modalités définies par décret en Conseil d'Etat. La carte professionnelle peut être retirée lorsque son titulaire cesse de remplir l'une des conditions prévues aux 1°, 2°, 3°, 4° et 5°.

En cas d'urgence, le directeur du Conseil national des activités privées de sécurité peut retirer la carte professionnelle. En outre, le représentant de l'Etat dans le département, ou, à Paris, le préfet de police, peut retirer la carte professionnelle en cas de nécessité tenant à l'ordre public.

**Art. L622-19-1**

Le renouvellement de la carte professionnelle est subordonné au suivi d'une formation continue, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L622-20**

Sous réserve des dispositions transitoires fixées par le décret en Conseil d'Etat prévu au 5° de l'article L. 622-19, le contrat de travail du salarié qui cesse de remplir les conditions posées aux 1° à 5° de cet article est rompu de plein droit.

Cette rupture ouvre droit au versement, par l'employeur, de l'indemnité légale de licenciement dans les conditions prévues à l'article L. 1234-9 du code du travail, sauf dispositions conventionnelles plus favorables.

Le salarié a également droit au revenu de remplacement dans les conditions prévues à l'article L. 5421-1 de ce code.

####### Sous-section 2 : Autorisation d'accès à la formation professionnelle

**Art. L622-21**

L'accès à une formation en vue d'acquérir l'aptitude professionnelle est soumis à la délivrance d'une autorisation préalable, fondée sur le respect des conditions fixées aux 1°, 2°, 2° bis, 3° et 4° de l'article L. 622-19.

Les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et les ressortissants de pays tiers doivent également justifier d'une connaissance de la langue française suffisante pour l'exercice d'une activité d'agence de recherches privées mentionnée à l'article L. 621-1, selon des modalités définies par décret en Conseil d'Etat.

####### Sous-section 3 : Autorisation provisoire d'exercice

**Art. L622-22**

Par dérogation à l'article L. 622-19, une autorisation provisoire d'être employé pour participer à une activité mentionnée à l'article L. 621-1 est délivrée à la personne non titulaire de la carte professionnelle, sur sa demande, au vu des conditions fixées aux 1°, 2°, 2° bis, 3° et 4° de l'article L. 622-19.

Toute personne physique ou morale exerçant une activité mentionnée à l'article L. 621-1 concluant un contrat de travail avec une personne titulaire de cette autorisation lui assure la délivrance sans délai d'une formation en vue de justifier de l'aptitude professionnelle. La personne titulaire de l'autorisation provisoire mentionnée ci-dessus ne peut pas être affectée à un poste correspondant à une activité mentionnée au même article L. 621-1.

La période d'essai du salarié est prolongée d'une durée égale à celle de la période de formation mentionnée au premier alinéa du présent article, dans la limite maximale d'un mois, à défaut de stipulation particulière d'une convention ou d'un accord collectifs étendus.

###### Section 5 : Dispositions communes

**Art. L622-23**

Pour l'application des dispositions des articles L. 622-6 à L. 622-13 à l'une des personnes mentionnées au 2° de l'article L. 622-1, le directeur du Conseil national des activités privées de sécurité délivre l'autorisation ou l'agrément au vu des conditions et garanties exigées, pour l'exercice de la même activité, par la législation et la réglementation de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel cette personne est établie, dès lors que les justifications produites en vertu de cette législation et de cette réglementation sont regardées comme équivalentes à celles qui sont exigées en vertu du présent titre.

Lorsqu'il est fondé sur la méconnaissance des conditions et garanties mentionnées à l'alinéa précédent, le retrait de l'autorisation ou de l'agrément prononcé par les autorités de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen dans lequel la personne est établie entraîne le retrait de l'autorisation ou de l'agrément accordé sur le fondement du présent titre.

**Art. L622-24**

Sans préjudice des dispositions des articles 73 du code de procédure pénale et 122-7 du code pénal, il est interdit aux personnes physiques ou morales qui exercent l'activité mentionnée à l'article L. 621-1 de recourir à quelque forme que ce soit d'entrave au libre usage des biens et de coercition à l'égard des personnes.

##### Chapitre III : Contrôle administratif

**Art. L623-1**

Sans préjudice des dispositions de l'article L. 634-1, les commissaires de police, les officiers de police et les officiers et sous-officiers de la gendarmerie nationale assurent, pour le compte de l'autorité administrative, la surveillance des personnes exerçant l'activité mentionnée à l'article L. 621-1.

Sans préjudice des compétences des inspecteurs et contrôleurs du travail, ils peuvent demander la communication du registre unique du personnel prévu aux articles L. 1221-13 et L. 1221-15 du code du travail et de tous autres registres, livres et documents mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code ainsi que recueillir, sur convocation ou sur place, les renseignements et justifications nécessaires.

En présence de l'occupant des lieux ou de son représentant, ils peuvent, entre 8 heures et 20 heures, accéder aux locaux dans lesquels est habituellement exercée l'activité mentionnée à l'article L. 621-1 ; ils peuvent également y accéder à tout moment lorsque l'exercice de cette activité est en cours. Ils ne peuvent accéder à ceux de ces locaux qui servent de domicile.

Un compte rendu de visite est établi, dont copie est remise immédiatement au responsable de l'entreprise, et adressé au représentant de l'Etat dans le département ou, à Paris, au préfet de police, ainsi qu'au directeur du Conseil national des activités privées de sécurité.

##### Chapitre IV : Dispositions pénales

###### Section 1 : Conditions d'exercice

####### Sous-section 1 : Dispositions générales

**Art. L624-1**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende :

1° Le fait, sauf pour les personnes mentionnées au 2° de l'article L. 622-1 et sous réserve des dispositions de l'article 29 du code de procédure pénale, d'exercer pour autrui, à titre professionnel, l'activité mentionnée à l'article L. 621-1 du présent code, sans avoir satisfait à l'obligation de déclarer la création de son activité mentionnée au premier alinéa de l'article L. 123-33 du code de commerce ;

2° Le fait d'exercer l'activité mentionnée à l'article L. 621-1 du présent code et d'avoir en outre l'une des activités mentionnées à l'article L. 611-1.

**Art. L624-2**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait d'exercer l'activité mentionnée à l'article L. 621-1 en méconnaissance des dispositions des articles L. 622-2 à L. 622-4.

**Art. L624-3**

Est puni de 3 750 euros d'amende le fait de ne pas mentionner, comme l'exige l'article L. 622-3, dans la dénomination de la personne morale exerçant une activité mentionnée à l'article L. 621-1 son caractère de personne de droit privé.

####### Sous-section 2 : Agrément des exploitants individuels  et des dirigeants et gérants de personnes morales

**Art. L624-4**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende :

1° Le fait d'exercer à titre individuel, en violation des articles L. 622-6 à L. 622-8, l'activité mentionnée à l'article L. 621-1 ;

2° Le fait de diriger ou gérer, en violation des articles L. 622-6 à L. 622-8, une personne morale exerçant l'activité mentionnée à l'article L. 621-1, ou d'exercer de fait, directement ou par personne interposée, la direction ou la gestion d'une telle personne morale, en lieu et place de ses représentants légaux ;

3° Le fait de diriger ou gérer, en violation des articles L. 622-6 à L. 622-8, un établissement secondaire autorisé à exercer l'activité mentionnée à l'article L. 621-1 dans les conditions prévues à l'article L. 622-9.

####### Sous-section 3 : Autorisation d'exercice délivrée  aux exploitants individuels et aux personnes morales

**Art. L624-5**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende :

1° Le fait d'exercer l'activité mentionnée à l'article L. 621-1 sans être titulaire de l'autorisation prévue à l'article L. 622-9 ou de continuer à exercer cette activité alors que l'autorisation est suspendue ou retirée ;

2° Le fait de sous-traiter l'exercice de l'activité mentionnée à l'article L. 621-1 à une entreprise dépourvue de l'autorisation prévue à l'article L. 622-9.

**Art. L624-6**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait de ne pas avoir souscrit l'une des déclarations prévues à l'article L. 622-13.

**Art. L624-7**

Est puni de 3 750 euros d'amende le fait de ne pas reproduire les mentions exigées à l'article L. 622-18 dans tout document mentionné à cet article ou de faire état de la qualité d'ancien fonctionnaire ou d'ancien militaire éventuellement détenue par la personne titulaire de l'autorisation ou l'un de ses dirigeants ou employés.

####### Sous-section 4 : Autorisation d'exercice des employés

**Art. L624-8**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait d'employer une personne non titulaire de la carte professionnelle mentionnée à l'article L. 622-19 en vue de la faire participer à l'activité mentionnée à l'article L. 621-1.

**Art. L624-9**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait d'être l'employé d'une entreprise exerçant l'activité mentionnée à l'article L. 621-1, en vue de participer à cette activité en violation de l'article L. 622-19.

**Art. L624-10**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de conclure un contrat de travail en tant que salarié d'une entreprise exerçant l'activité mentionnée à l'article L. 621-1, en vue de participer à cette activité sans être titulaire de la carte professionnelle mentionnée à l'article L. 622-19.

####### Sous-section 5 : Dispositions communes

**Art. L624-11**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende le fait de commettre l'un des agissements mentionnés à l'article L. 622-24.

###### Section 2 : Contrôle administratif

**Art. L624-12**

Est puni de six mois d'emprisonnement et de 7 500 euros d'amende le fait de mettre obstacle à l'accomplissement des contrôles exercés, dans les conditions prévues à l'article L. 623-1, par les agents mentionnés au premier alinéa de cet article.

Est puni de la même peine le fait de mettre obstacle à l'accomplissement des contrôles prévus aux articles L. 634-1 et L. 634-3, lorsqu'ils sont relatifs à l'activité mentionnée à l'article L. 621-1.

###### Section 3 : Dispositions communes

**Art. L624-13**

Les personnes physiques déclarées coupables de l'une des infractions aux dispositions du présent titre encourent les peines complémentaires suivantes :

1° La fermeture, à titre définitif ou pour une durée de cinq ans au plus, du ou des établissements exerçant l'activité mentionnée à l'article L. 621-1 qu'elles dirigent ou qu'elles gèrent ;

2° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer l'activité mentionnée à l'article L. 621-1 ;

3° L'interdiction, pour une durée de cinq ans au plus, de détenir ou de porter une arme soumise à autorisation en vertu des dispositions réglementaires en vigueur.

**Art. L624-14**

Les personnes morales déclarées responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues aux articles L. 624-1 à L. 624-12, encourent, outre l'amende, dans les conditions prévues par l'article 131-38 du code pénal, les peines mentionnées aux 1°, 2°, 4°, 7°, 8° et 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur les activités dans l'exercice ou à l'occasion de l'exercice desquelles l'infraction a été commise.

#### TITRE II BIS : FORMATION AUX ACTIVITÉS PRIVÉES DE SÉCURITÉ 

##### Chapitre Ier : Dispositions générales 

**Art. L625-1**

Est soumise au présent titre, lorsqu'elle est délivrée par des exploitants individuels et des personnes morales de droit privé, établis sur le territoire français, et n'ayant pas conclu un contrat d'association avec l'Etat :

1° La formation permettant de justifier de l'aptitude professionnelle à exercer les activités mentionnées aux 1° à 4° de l'article L. 611-1 et à l'article L. 621-1 ;

2° La formation permettant le renouvellement des cartes professionnelles mentionnées aux articles L. 612-20-1 et L. 622-19-1.

Les personnes mentionnées au premier alinéa du présent article sont dénommées " prestataires de formation ".

##### Chapitre II : Conditions d'exercice 

**Art. L625-2**

L'exercice d'une activité mentionnée à l'article L. 625-1 est subordonné à la délivrance d'une autorisation, dans des conditions fixées par décret en Conseil d'Etat, par le directeur du Conseil national des activités privées de sécurité, aux prestataires de formation qui satisfont aux conditions suivantes :

1° Etre titulaire d'une déclaration d'activité enregistrée dans les conditions fixées aux articles L. 6351-1 à L. 6351-8 du code du travail ;

2° Etre dirigé par une personne physique répondant aux conditions prévues aux 1° à 4° de l'article L. 612-20 du présent code ;

3° Avoir fait l'objet d'une certification dans des conditions fixées par décret en Conseil d'Etat.

**Art. L625-2-1**

Nul ne peut être employé ou affecté pour participer à une activité mentionnée à l'article L. 625-1 s'il a fait l'objet d'un retrait de carte professionnelle dans les conditions prévues à l'article L. 612-20 ou d'une interdiction temporaire d'exercice de l'activité privée de sécurité en application de l'article L. 634-7.

**Art. L625-3**

Si le prestataire de formation n'a pas encore exercé l'activité mentionnée à l'article L. 625-1, le directeur du Conseil national des activités privées de sécurité lui délivre une autorisation d'exercice provisoire dans des conditions définies par décret en Conseil d'Etat.

**Art. L625-4**

L'autorisation peut être retirée :

1° A la personne physique ou morale qui ne remplit plus les conditions exigées à l'article L. 625-2 ;

2° A la personne morale dont la direction ou la gestion est exercée en fait par une personne agissant, directement ou par personne interposée, en lieu et place des représentants légaux.

Le retrait ne peut être prononcé qu'après une mise en demeure restée sans effet.

**Art. L625-5**

En cas d'urgence, le directeur du Conseil national des activités privées de sécurité peut suspendre l'autorisation pour six mois au plus.

L'autorisation peut être également suspendue lorsque la personne morale ou son dirigeant fait l'objet de poursuites pénales. L'autorité qui a procédé à la suspension peut y mettre fin dès lors qu'elle a connaissance d'une décision de l'autorité judiciaire intervenue sur le fond.

##### Chapitre III : Dispositions pénales 


**Art. L625-6**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende le fait de diriger, en violation de l'article L. 625-2, un organisme exerçant une activité mentionnée à l'article L. 625-1, ou d'exercer en fait, directement ou par personne interposée, la direction ou la gestion d'une telle personne morale, en lieu et place de ses représentants légaux.

**Art. L625-7**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de mettre obstacle à l'accomplissement des contrôles prévus aux articles L. 634-1 et L. 634-3, lorsqu'ils sont relatifs à l'activité mentionnée à l'article L. 625-1.

#### TITRE III : CONSEIL NATIONAL DES ACTIVITÉS  PRIVÉES DE SÉCURITÉ

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Missions et fonctionnement du Conseil national  des activités privées de sécurité

###### Section 1 : Missions

**Art. L632-1**

Le Conseil national des activités privées de sécurité est un établissement public de l'Etat. Il est chargé, s'agissant des activités mentionnées aux titres Ier, II et II bis du présent livre exercées par les personnes physiques ou morales, opérant pour le compte d'un tiers ou pour leur propre compte, dès lors que ces activités ne sont pas exercées par un service public administratif :

1° D'une mission de police administrative. A ce titre, il délivre, suspend ou retire les différents agréments, autorisations et cartes professionnelles prévus par le présent livre ;

2° D'une mission disciplinaire. A ce titre, il assure la discipline de la profession et prépare un code de déontologie de la profession approuvé par décret en Conseil d'Etat. Ce code s'applique à l'ensemble des activités mentionnées aux titres Ier, II et II bis ;

3° D'une mission de conseil et d'assistance à la profession.

Le Conseil national des activités privées de sécurité remet au ministre de l'intérieur un rapport annuel dans lequel est établi le bilan de son activité. Il peut émettre des avis et formuler des propositions concernant les métiers de la sécurité privée et les politiques publiques qui leur sont applicables. Toute proposition relative aux conditions de travail des agents de sécurité privée est préalablement soumise à la concertation avec les organisations syndicales de salariés et d'employeurs.

###### Section 2 : Composition et fonctionnement

**Art. L632-2**

Le Conseil national des activités privées de sécurité est administré par un conseil d'administration et dirigé par un directeur.

Le président du conseil d'administration et le directeur sont nommés par décret, sur proposition du ministre de l'intérieur, pour une durée de trois ans renouvelable une fois.

**Art. L632-3**

Le conseil d'administration comprend, outre son président :

1° Pour la moitié au moins de ses membres, des représentants de l'Etat ;

2° Des personnes issues des activités mentionnées au présent livre ;

3° Des personnalités qualifiées dans les domaines de compétence de l'établissement ;

4° Le président de la commission de discipline prévue à l'article L. 634-11 ;

5° Des représentants du personnel de l'établissement.

**Art. L632-4**

Les membres du conseil d'administration et le personnel du Conseil national des activités privées de sécurité sont tenus au secret professionnel.

Une charte définissant les principes déontologiques auxquels sont tenus de se conformer les membres du conseil d'administration, les membres de la commission de discipline, les membres des autres instances de l'établissement ainsi que les agents du Conseil national des activités privées de sécurité est adoptée par le conseil d'administration.

##### Chapitre III : Mission de police administrative

**Art. L633-1**

La mission prévue au 1° de l'article L. 632-1 est exercée par le directeur du Conseil national des activités privées de sécurité. A ce titre, il délivre les agréments, autorisations, et cartes professionnelles et procède à leur retrait ou, le cas échéant, à leur suspension dans les conditions prévues au présent livre.

##### Chapitre IV : Mission de contrôle et exercice de l'action disciplinaire

###### Section 1 : Exercice du contrôle

**Art. L634-1**

Les agents du Conseil national des activités privées de sécurité assurent le contrôle des personnes exerçant les activités mentionnées aux titres Ier, II et II bis du présent livre. Ils peuvent, pour l'exercice de leurs missions, accéder aux locaux des entreprises exerçant ces activités ou de leurs donneurs d'ordres, ainsi qu'à tout lieu où sont exercées ces activités, y compris lorsqu'elles le sont dans des locaux affectés à un usage privé ou d'habitation, en présence de l'occupant des lieux ou de son représentant.

Le procureur de la République territorialement compétent en est préalablement informé.

**Art. L634-2**

En cas d'opposition de l'occupant des lieux ou de son représentant, l'accès aux locaux ne peut se dérouler qu'avec l'autorisation du juge des libertés et de la détention statuant au siège du tribunal judiciaire dans le ressort duquel sont situés les locaux concernés.

Ce magistrat est saisi à la requête du directeur du Conseil national des activités privées de sécurité. Il statue par une ordonnance motivée, conformément aux dispositions des articles 493 à 498 du code de procédure civile. La procédure est sans représentation obligatoire.

Le contrôle au sein des locaux s'effectue sous l'autorité et le contrôle du juge qui l'a autorisé. Celui-ci peut se rendre dans les locaux durant l'intervention. A tout moment, il peut décider de l'arrêt ou de la suspension du contrôle.

L'occupant des lieux ou son représentant est informé de la faculté de refuser cette visite et du fait qu'en ce cas, elle ne peut intervenir qu'avec l'autorisation du juge des libertés et de la détention.

**Art. L634-3**

Les agents du Conseil national des activités privées de sécurité peuvent demander communication de tout document nécessaire à l'accomplissement de leur mission, quel qu'en soit le support, et en prendre copie. Ils peuvent recueillir, sur place ou sur convocation, tout renseignement et toute justification utiles. Ils peuvent consulter le registre unique du personnel prévu à l'article L. 1221-13 du code du travail. Ils peuvent, à la demande du directeur du Conseil national des activités privées de sécurité, être assistés par des experts désignés par l'autorité dont ceux-ci dépendent.

Il est dressé contradictoirement un compte rendu du contrôle réalisé en application du présent article dont une copie est transmise sans délai au responsable de l'entreprise contrôlée.

**Art. L634-4**

Les dispositions applicables aux échanges d'informations entre les agents habilités par le directeur du Conseil national des activités privées de sécurité et les agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail sont définies à l'article L. 8271-6-3 du même code.

**Art. L634-5**

Les agents du Conseil national des activités privées de sécurité, commissionnés par son directeur et assermentés, sont habilités à rechercher et à constater par procès-verbal, à l'occasion des contrôles qu'ils réalisent, les infractions prévues au présent livre.

Les procès-verbaux peuvent comporter les déclarations spontanées des personnes présentes lors du contrôle. Ils sont transmis au procureur de la République territorialement compétent.

**Art. L634-6**

Pour l'établissement des procès-verbaux mentionnés à l'article L. 634-5, les agents du Conseil national des activités privées de sécurité mentionnés au même article sont habilités à recueillir ou à relever l'identité et l'adresse de l'auteur présumé de l'infraction.

Si ce dernier refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent qui dresse le procès-verbal en rend compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée ou de la retenir pendant le temps nécessaire à son arrivée ou à celle d'un agent de police judiciaire agissant sous son contrôle. A défaut d'un tel ordre, l'agent du Conseil national des activités privées de sécurité ne peut retenir la personne concernée.

Pendant le temps nécessaire à l'information et à la décision de l'officier de police judiciaire, la personne concernée est tenue de demeurer à la disposition de l'agent du Conseil national des activités privées de sécurité. La violation de cette obligation est punie de deux mois d'emprisonnement et de 7 500 euros d'amende. Le refus d'obtempérer à l'ordre de suivre l'agent pour se voir présenter à l'officier de police judiciaire est puni de la même peine.

###### Section 2 : Sanctions disciplinaires

**Art. L634-7**

Tout manquement aux lois, règlements et obligations professionnelles et déontologiques applicables aux activités privées de sécurité peut donner lieu à sanction disciplinaire.

Le Conseil national des activités privées de sécurité ne peut être saisi de faits remontant à plus de trois ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L634-8**

Aucune sanction ne peut être prononcée sans que la personne mise en cause ait été mise à même de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales, qui peuvent être recueillies par tout moyen, y compris par visioconférence ou, à défaut, audioconférence. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

**Art. L634-9**

Les sanctions disciplinaires applicables aux personnes physiques et morales exerçant les activités définies aux titres Ier, II et II bis du présent livre sont, en fonction de la gravité des faits reprochés, l'avertissement, le blâme et l'interdiction d'exercice de l'activité privée de sécurité ou de l'activité mentionnée à l'article L. 625-1 à titre temporaire pour une durée qui ne peut excéder sept ans.

Ces sanctions peuvent être assorties de pénalités financières dont le montant est fonction de la gravité du ou des manquements commis et, le cas échéant, des avantages tirés du ou des manquements, sans pouvoir excéder 150 000 euros pour les personnes morales et les personnes physiques non salariées et 7 500 euros pour les personnes physiques salariées.

**Art. L634-10**

Le directeur du Conseil national des activités privées de sécurité prononce les avertissements et les blâmes, assortis, le cas échéant, de pénalités financières, lorsque le montant de ces pénalités est inférieur ou égal à un seuil fixé par arrêté du ministre de l'intérieur. Ce seuil ne peut être supérieur à 15 000 euros pour les personnes morales ou physiques non salariées et à 2 000 euros pour les personnes physiques salariées.

Tout recours contentieux formé par une personne physique ou morale à l'encontre d'une décision prise par le directeur du Conseil national des activités privées de sécurité en application de l'alinéa précédent est précédé d'un recours administratif préalable devant la commission de discipline prévue par l'article L. 634-11, à peine d'irrecevabilité du recours contentieux. Ce recours est suspensif.

**Art. L634-11**

La commission de discipline exerce le pouvoir disciplinaire sur saisine du directeur lorsque l'une des sanctions suivantes est envisagée :

1° Une interdiction temporaire de l'exercice de l'activité privée de sécurité ou de l'activité mentionnée à l'article L. 625-1 ;

2° Toute sanction assortie d'une pénalité financière à l'encontre d'une personne morale, d'une personne physique, salariée ou non salariée, lorsque le montant de cette pénalité excède le seuil mentionné au premier alinéa de l'article L. 634-10.

**Art. L634-12**

Saisie en application du second alinéa de l'article L. 634-10 ou de l'article L. 634-11, la commission de discipline prononce les sanctions mentionnées à l'article L. 634-9 assorties, le cas échéant, de pénalités financières.

**Art. L634-13**

La commission de discipline est composée :

1° D'un membre de la juridiction administrative, qui la préside et a voix prépondérante ;

2° D'un magistrat de l'ordre judiciaire ;

3° De représentants de l'Etat ;

4° De représentants des personnes issues des activités mentionnées aux articles L. 611-1, L. 621-1 et L. 625-1, dont un au moins issu de l'activité exercée par la personne faisant l'objet de la procédure.

Les membres de la commission sont soumis aux mêmes obligations déontologiques que les membres du conseil d'administration du Conseil national des activités privées de sécurité.

**Art. L634-14**

La décision prononcée par la commission peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative. Le recours peut également être exercé par le directeur du Conseil national des activités privées de sécurité.

###### Section 3 : Modalités de publication des sanctions

**Art. L634-15**

Sauf si la commission de discipline en décide autrement, la sanction consistant en une interdiction temporaire d'exercer est publiée sur le site internet du Conseil national des activités privées de sécurité. La commission peut décider de ne publier qu'une partie de la décision. Elle décide de la durée de publication, qui ne peut excéder celle de l'interdiction temporaire d'exercer.

Sur décision du directeur du Conseil national des activités privées de sécurité pour les sanctions prononcées en application de l'article L. 634-10 ou de la commission de discipline pour les sanctions prononcées en application de l'article L. 634-11, la décision infligeant une sanction pécuniaire prononcée à l'encontre d'une personne physique ou morale exerçant les activités définies aux titres Ier, II et II bis du présent livre peut, compte tenu de la gravité des faits reprochés, être publiée en tout ou partie sur le site internet du Conseil national des activités privées de sécurité, sans que la durée de cette publication puisse excéder cinq ans.

Les sanctions mentionnées aux deux premiers alinéas sont publiées après avoir fait l'objet d'un traitement permettant de rendre impossible l'identification des tiers.

Les publications mentionnées au deuxième alinéa ne peuvent intervenir qu'à l'expiration du délai de recours administratif préalable obligatoire prévu au second alinéa de l'article L. 634-10 ou, le cas échéant, à l'issue de ce recours.

La décision de la commission de discipline peut également prévoir, dans les mêmes conditions, la publication de la sanction mentionnée aux mêmes deux premiers alinéas aux frais de la personne sanctionnée, sur les supports qu'elle désigne.

En cas d'inexécution par la personne sanctionnée de la mesure de publicité dans le délai qui lui a été imparti, le Conseil national des activités privées de sécurité peut la mettre en demeure de procéder à cette publication. Cette mise en demeure peut être assortie d'une astreinte journalière pouvant aller jusqu'à 300 euros.

Lorsque la décision de sanction rendue publique fait l'objet d'un recours contentieux, le Conseil national des activités privées de sécurité publie sans délai, sur son site internet, cette information ainsi que toute information ultérieure sur l'issue de ce recours.

##### Chapitre V : Sanctions pénales

**Art. L635-1**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de ne pas respecter une interdiction temporaire d'exercer prononcée en application de l'article L. 634-7.

Les personnes morales déclarées responsables pénalement dans les conditions prévues à l'article 121-2 du code pénal de l'infraction définie au premier alinéa du présent article encourent une amende de 75 000 euros.

Les personnes physiques ou morales coupables de l'infraction définie au même premier alinéa encourent également la peine complémentaire d'affichage ou de diffusion de la décision prononcée dans les conditions prévues à l'article 131-35 du code pénal.

##### Chapitre VI : Dispositions finales 

**Art. L636-1**

Un décret en Conseil d'Etat fixe les conditions d'application du présent titre.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L642-1**

Pour l'application du présent livre à Mayotte :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° Les références au département sont remplacées par la référence au Département de Mayotte ;

3° (Abrogé)

4° (Abrogé)

5° Au 4° de l'article L. 612-20 et au 2° de l'article L. 622-19, après les mots : " territoire national ", la fin de l'alinéa est supprimée.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. L643-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

2° Les références au département sont remplacées par la référence à la collectivité.

**Art. L643-2**

Le présent livre est applicable à Saint-Barthélemy sous réserve des adaptations suivantes :

1° Au 2° de l'article L. 612-1 et à la fin du 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

2° A la fin du 1° du même article L. 612-7, au 6° de l'article L. 612-20 et au deuxième alinéa de l'article L. 612-22, les mots : " ou d'un Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

3° (Supprimé) ;

4° Aux premier et second alinéas de l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés.

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. L644-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au département sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

3° Au 2° de l'article L. 612-1 et à la fin du 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

4° A la fin du 1° du même article L. 612-7, au 6° de l'article L. 612-20 et au deuxième alinéa de l'article L. 612-22, les mots : " ou d'un Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

5° (Supprimé) ;

6° Aux premier et second alinéas de l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L645-1**

Le titre Ier, à l'exception de l'article L. 613-10, le titre II bis et le titre III du présent livre sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, sous réserve des adaptations suivantes :

1° La référence au département est remplacée par la référence à la Polynésie française ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

3° (Abrogé) ;

3° bis Le 2° de l'article L. 611-1 est ainsi rédigé :

" 2° A transporter et à surveiller, jusqu'à leur livraison effective, des bijoux, à l'exception des perles et des bijoux montés avec des perles, représentant une valeur d'au moins 100 000 €, des fonds, sauf, pour les employés de l'office des postes et des télécommunications de Polynésie française ou des établissements de crédit habilités par leur employeur, lorsque leur montant est inférieur à 5 335 €, ou des métaux précieux ainsi qu'à assurer le traitement des fonds transportés ; "

4° Au 2° de l'article L. 612-1 et au 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen ", au 1° de l'article L. 612-7, au 6° de l'article L. 612-20 et au deuxième alinéa de l'article L. 612-22 les mots : " ou d'un Etat partie à l'accord sur l'Espace économique européen " et à l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

4° bis Au premier alinéa de l'article L. 612-2, les références : " L. 613-8 à L. 613-11 " sont remplacées par les références : " L. 613-8, L. 613-9 et L. 613-11 " ;

5° Au 5° de l'article L. 612-16 les mots : " celles du code du travail " sont remplacés par les mots : " celles relatives aux contrat de travail, salaire, conditions de travail, repos et congés, emploi, embauche de la main d'œuvre étrangère, obligations des employeurs, conformément aux dispositions applicables localement " ;

6° A l'article L. 612-20 :

a) Le 4° est ainsi rédigé :

" 4° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire de la Polynésie française et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement ; ” ;

b) Au dixième alinéa, les mots : " prévues à l'article L. 214-1 du code rural et de la pêche maritime ” sont remplacés par les mots : " applicables localement ” ;

7° A l'article L. 612-21, les mots : " dans les conditions prévues à l'article L. 1234-9 du code du travail " et les mots : " dans les conditions prévues à l'article L. 5421-1 de ce code " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

7° bis La référence au règlement (UE) 215/1198 de la Commission du 12 juillet 2019 est remplacée par la référence au droit applicable en métropole en vertu de ce règlement ;

8° Au deuxième alinéa de l'article L. 613-7, les mots : " des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime " sont remplacés par les mots : " des dispositions applicables localement " ;

8° bis L'article L. 613-7-1 A est ainsi modifié :

a) A la fin de la seconde phrase du troisième alinéa, les mots : “ des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime ” sont remplacés par les mots : “ prévues par les dispositions applicables localement ” ;

b) Le dernier alinéa est supprimé ;

9° L'article L. 614-1 est complété par les mots : " dans sa rédaction applicable en Polynésie française " ;

10° A l'article L. 611-2, les mots : " prévu aux articles L. 1221-13 et L. 1221-15 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " et les mots : " mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code " sont remplacés par les mots : " obligatoires aux termes des dispositions applicables localement " ;

11° A l'article L. 617-16, le deuxième alinéa est supprimé ;

11° bis 0 A l'article L. 622-19, le 2° est ainsi rédigé :

“2° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire de la Polynésie française et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement ;”

11° bis A l'article L. 634-4, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par les mots : " agents chargés du contrôle du travail illégal en application des dispositions applicables localement " ;

12° A l'article L. 634-2 :

a) Au premier alinéa, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

b) Au deuxième alinéa, les mots : " aux dispositions des articles 493 à 498 du code de procédure civile " sont remplacés par les mots : " aux dispositions de la section IV du chapitre V du titre VII du livre Ier du code de procédure civile de Polynésie française " ;

13° A l'article L. 634-3, les mots : " prévu à l'article L. 1221-13 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

14° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contre-valeur en monnaie locale.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L646-1**

Le titre Ier, à l'exception des articles L. 613-10 et L. 613-11, le titre II bis et le titre III du présent livre, sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, sous réserve des adaptations suivantes :

1° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° (Abrogé) ;

4° A l'article L. 611-1, les mots : " La Poste " sont remplacés par les mots : " l'Office des postes et des télécommunications de Nouvelle-Calédonie " ;

5° Au 2° de l'article L. 612-1 et au 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen ", au 1° de l'article L. 612-7, au 6° de l'article L. 612-20 et au deuxième alinéa de l'article L. 612-22, les mots : " ou d'un Etat partie à l'accord sur l'Espace économique européen " et à l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

5° bis Au premier alinéa de l'article L. 612-2, la référence : " à L. 613-11 " est remplacée par la référence : " et L. 613-9 " ;

6° Au 5° de l'article L. 612-16 les mots : " celles du code du travail " sont remplacés par les mots : " celles relatives aux contrat de travail, salaire, conditions de travail, repos et congés, emploi, embauche de la main d'œuvre étrangère, obligations des employeurs, conformément aux dispositions applicables localement " ;

7° A l'article L. 612-20 :

a) Le 4° est ainsi rédigé :

" 4° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire de la Nouvelle-Calédonie et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement ; ” ;

b) Au dixième alinéa, les mots : " prévues à l'article L. 214-1 du code rural et de la pêche maritime ” sont remplacés par les mots : " applicables localement ” ;

8° A l'article L. 612-21, les mots : " dans les conditions prévues à l'article L. 1234-9 du code du travail " et les mots : " dans les conditions prévues à l'article L. 5421-1 de ce code " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

8° bis La référence au règlement (UE) 215/1198 de la Commission du 12 juillet 2019 est remplacée par la référence au droit applicable en métropole en vertu de ce règlement ;

9° Au deuxième alinéa de l'article L. 613-7, les mots : " des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime " sont remplacés par les mots : " des dispositions applicables localement " ;

9° bis L'article L. 613-7-1 A est ainsi modifié :

a) A la fin de la seconde phrase du troisième alinéa, les mots : “ des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime ” sont remplacés par les mots : “ prévues par les dispositions applicables localement ” ;

b) Le dernier alinéa est supprimé ;

10° L'article L. 614-1 est complété par les mots : " dans sa rédaction applicable en Nouvelle-Calédonie " ;

11° A l'article L. 611-2, les mots : " prévu aux articles L. 1221-13 et L. 1221-15 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " et les mots : " mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code " sont remplacés par les mots : " obligatoires aux termes des dispositions applicables localement " ;

12° A l'article L. 617-16, le deuxième alinéa est supprimé ;

12° bis 0 A l'article L. 622-19, le 2° est ainsi rédigé :

“2° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité sur le territoire de la Nouvelle-Calédonie et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement,”

12° bis A l'article L. 634-4, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par les mots : " agents chargés du contrôle du travail illégal en application des dispositions applicables localement " ;

13° A l'article L. 634-2 :

a) Au premier alinéa, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

b) Au deuxième alinéa, les mots : " aux dispositions des articles 493 à 498 du code de procédure civile " sont remplacés par les mots : " aux dispositions de la sous-section 3 du titre XIV du livre Ier du code de procédure civile de Nouvelle-Calédonie " ;

14° A l'article L. 634-3, les mots : " prévu à l'article L. 1221-13 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

15° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contre-valeur en monnaie locale.

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L647-1**

Le titre Ier, à l'exception des articles L. 613-10 et L. 613-11, le titre II bis et le titre III du présent livre, sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, sous réserve des adaptations suivantes :

1° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

3° (Abrogé) ;

3° bis. A l'article L. 611-1, les mots : " La Poste ” sont remplacés par les mots : " le service des postes et des télécommunications de Wallis-et-Futuna ” ;

4° Au 2° de l'article L. 612-1 et au 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen ", au 1° de l'article L. 612-7, les mots : " ou d'un des Etats parties à l'accord sur l'Espace économique européen " et à l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

4° bis Au premier alinéa de l'article L. 612-2, la référence : " à L. 613-11 " est remplacée par la référence : " et L. 613-9 " ;

5° Au 5° de l'article L. 612-16 les mots : " celles du code du travail " sont remplacés par les mots : " celles relatives au contrat de travail, salaire, conditions de travail, repos et congés, emploi, embauche de la main d'œuvre étrangère, obligations des employeurs, conformément aux dispositions applicables localement " ;

6° A l'article L. 612-20 :

a) Le 4° est ainsi rédigé :

" 4° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité dans les îles Wallis et Futuna et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement ; ” ;

a bis) Au 4° bis, la référence : “ article L. 233-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ” est remplacée par la référence : “ article 13 de l'ordonnance n° 2000-371 du 26 avril 2000 relative aux conditions d'entrée et de séjour des étrangers dans les îles Wallis et Futuna ” ;

b) Au dixième alinéa, les mots : " prévues à l'article L. 214-1 du code rural et de la pêche maritime ” sont remplacés par les mots : " applicables localement ”.

7° A l'article L. 612-21, les mots : " dans les conditions prévues à l'article L. 1234-9 du code du travail " et les mots : " dans les conditions prévues à l'article L. 5421-1 de ce code " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

8° Au deuxième alinéa de l'article L. 613-7, les mots : " des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime " sont remplacés par les mots : " des dispositions applicables localement " ;

8° bis L'article L. 613-7-1 A est ainsi modifié :

a) A la fin de la seconde phrase du troisième alinéa, les mots : “ des articles L. 214-2 et L. 214-3 du code rural et de la pêche maritime ” sont remplacés par les mots : “ prévues par les dispositions applicables localement ” ;

b) Le dernier alinéa est supprimé ;

9° L'article L. 614-1 est complété par les mots : " dans sa rédaction applicable dans les îles Wallis et Futuna " ;

10° A l'article L. 611-2, les mots : " prévu aux articles L. 1221-13 et L. 1221-15 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " et les mots : " mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code " sont remplacés par les mots : " obligatoires aux termes des dispositions applicables localement " ;

11° A l'article L. 617-16, le deuxième alinéa est supprimé ;

11° bis 0 A l'article L. 622-19, le 2° est ainsi rédigé :

“2° Pour un ressortissant étranger, s'il ne dispose pas d'un titre de séjour lui permettant d'exercer une activité dans les îles Wallis et Futuna et s'il ne dispose pas d'une autorisation de travail prévue par les dispositions applicables localement ;”

11° bis A l'article L. 634-4, les mots : " agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail " sont remplacés par les mots : " agents chargés du contrôle du travail illégal en application des dispositions applicables localement " ;

12° Au premier alinéa de l'article L. 634-2, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance " ;

13° A l'article L. 634-3, les mots : " prévu à l'article L. 1221-13 du code du travail " sont remplacés par les mots : " conformément aux dispositions applicables localement " ;

14° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contre-valeur en monnaie locale.

##### Chapitre VIII : Dispositions applicables dans les Terres  australes et antarctiques françaises

**Art. L648-1**

Le titre Ier, à l'exception des articles L. 612-5-1 et L. 617-2-1, et le titre III du présent livre sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la n° 2021-646 du 25 mai 2021 pour une sécurité globale préservant les libertés, en tant qu'ils concernent les activités mentionnées au 4° de l'article L. 611-1 et sous réserve des adaptations suivantes :

1° A La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

1° B La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

1° Au 2° de l'article L. 612-1 et à la fin du 4° de l'article L. 612-7, les mots : " ou un autre Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

2° A la fin du 1° du même article L. 612-7, au 6° de l'article L. 612-20 et au deuxième alinéa de l'article L. 612-22, les mots : " ou d'un Etat partie à l'accord sur l'Espace économique européen " sont supprimés ;

3° (Supprimé) ;

4° Aux premier et second alinéas de l'article L. 612-24, les mots : " ou de l'Etat partie à l'accord sur l'Espace économique européen " sont supprimés.

5° Les références au règlement (UE) 215/1198 de la Commission du 12 juillet 2019 sont remplacées par la référence au droit applicable en métropole en vertu de ce règlement.

### LIVRE VII : SÉCURITÉ CIVILE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique : Missions de la sécurité civile

**Art. L711-1**

Les missions de la sécurité civile sont définies au chapitre II du titre Ier du livre Ier du présent code.

#### TITRE II : ACTEURS DE LA SÉCURITÉ CIVILE

##### Chapitre Ier : Dispositions générales

**Art. L721-1**

I. — Toute personne concourt par son comportement à la sécurité civile. En fonction des situations auxquelles elle est confrontée et dans la mesure de ses possibilités, elle veille à prévenir les services de secours et à prendre les premières dispositions nécessaires.

II. — Quiconque porte assistance de manière bénévole à une personne en situation apparente de péril grave et imminent est un citoyen sauveteur et bénéficie de la qualité de collaborateur occasionnel du service public.

Le citoyen sauveteur effectue, jusqu'à l'arrivée des services de secours, les gestes de premiers secours par, le cas échéant, la mise en œuvre de compressions thoraciques, associées ou non à l'utilisation d'un défibrillateur automatisé externe.

Les diligences normales mentionnées au troisième alinéa de l'article 121-3 du code pénal s'apprécient, pour le citoyen sauveteur, au regard notamment de l'urgence dans laquelle il intervient ainsi que des informations dont il dispose au moment de son intervention.

Lorsqu'il résulte un préjudice du fait de son intervention, le citoyen sauveteur est exonéré de toute responsabilité civile, sauf en cas de faute lourde ou intentionnelle de sa part.

**Art. L721-2**

I. — Les missions de sécurité civile sont assurées principalement par les sapeurs-pompiers professionnels et volontaires des services d'incendie et de secours ainsi que par les personnels des services de l'Etat et les militaires des unités qui en sont investis à titre permanent.

Les bénévoles et les salariés des associations agréées de sécurité civile participent aussi à l'exercice de ces missions.

II. — Concourent également à l'accomplissement des missions de la sécurité civile les militaires des armées et de la gendarmerie nationale, les personnels de la police nationale et les agents de l'Etat, des collectivités territoriales et des établissements et organismes publics ou privés appelés à exercer des missions se rapportant à la protection des populations ou au maintien de la continuité de la vie nationale, ainsi que les réservistes de la sécurité civile et des services d'incendie et de secours.

Les diligences normales mentionnées au troisième alinéa de l'article 121-3 du code pénal s'apprécient, pour les personnes mentionnées au présent article lorsqu'elles concourent aux missions de sécurité civile, au regard notamment de l'urgence dans laquelle s'exercent leurs missions ainsi que des informations dont elles disposent au moment de leur intervention.

##### Chapitre II : Services d'incendie et de secours

**Art. L722-1**

Les services d'incendie et de secours se composent des services départementaux, territoriaux et locaux régis par le chapitre IV du titre II du livre IV de la première partie du code général des collectivités territoriales ainsi que de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille.

##### Chapitre III : Sapeurs-pompiers

###### Section 1 : Missions

**Art. L723-1**

Le caractère dangereux du métier et des missions exercés par les sapeurs-pompiers est reconnu.

###### Section 2 : Sapeurs-pompiers professionnels

**Art. L723-2**

Les sapeurs-pompiers professionnels, qui relèvent des services départementaux et territoriaux d'incendie et de secours, sont des fonctionnaires territoriaux soumis aux dispositions de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, dans les conditions fixées par l'article 117 de cette dernière loi, ainsi qu'aux dispositions de l'article L. 1424-9 du code général des collectivités territoriales.

###### Section 3 : Sapeurs-pompiers volontaires

**Art. L723-3**

Toute personne, qu'elle soit ou non en activité et quelle que soit son activité professionnelle, peut devenir sapeur-pompier volontaire, sous réserve de satisfaire aux conditions d'engagement.

**Art. L723-4**

Par son engagement, le sapeur-pompier volontaire participe, sur l'ensemble du territoire, aux missions de sécurité civile de toute nature, confiées principalement aux services d'incendie et de secours, et peut également exercer des missions ou remplir des fonctions particulières dans le cadre de l'organisation des services.

**Art. L723-5**

L'activité de sapeur-pompier volontaire, qui repose sur le volontariat et le bénévolat, n'est pas exercée à titre professionnel mais dans des conditions qui lui sont propres.

**Art. L723-6**

Le sapeur-pompier volontaire prend librement l'engagement de se mettre au service de la communauté. Il exerce les mêmes activités que les sapeurs-pompiers professionnels. Il contribue ainsi directement, en fonction de sa disponibilité, aux missions de sécurité civile de toute nature confiées aux services d'incendie et de secours ou aux services de l'Etat qui en sont investis à titre permanent mentionnés au premier alinéa du I de l'article L. 721-2. Il concourt aux objectifs fixés à l'article L. 112-1.

**Art. L723-7**

La reconnaissance par la Nation de l'engagement de sapeur-pompier volontaire se traduit notamment sous forme de récompenses et de distinctions.

**Art. L723-8**

L'engagement du sapeur-pompier volontaire est régi par le présent livre ainsi que par la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers.

Ni le code du travail ni le statut de la fonction publique ne lui sont applicables, sauf dispositions législatives contraires, et notamment les articles 6-1 et 8 de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers. Les sapeurs-pompiers volontaires sont soumis aux mêmes règles d'hygiène et de sécurité que les sapeurs-pompiers professionnels.

**Art. L723-9**

L'activité de sapeur-pompier volontaire est à but non lucratif. Elle ouvre droit à des indemnités horaires ainsi qu'à des prestations sociales et de fin de service.

**Art. L723-10**

Une charte nationale du sapeur-pompier volontaire, élaborée en concertation notamment avec les représentants de la Fédération nationale des sapeurs-pompiers de France, est approuvée par voie réglementaire.

Elle rappelle les valeurs du volontariat et détermine les droits et les devoirs des sapeurs-pompiers volontaires. Elle définit le rôle du réseau associatif des sapeurs-pompiers dans la promotion, la valorisation et la défense des intérêts des sapeurs-pompiers volontaires. Elle est signée par le sapeur-pompier volontaire lors de son premier engagement.

**Art. L723-11**

L'employeur privé ou public d'un sapeur-pompier volontaire, les travailleurs indépendants, les membres des professions libérales et non salariées qui ont la qualité de sapeur-pompier volontaire peuvent conclure avec le service d'incendie et de secours une convention afin de préciser les modalités de la disponibilité opérationnelle et de la disponibilité pour la formation des sapeurs-pompiers volontaires. Cette convention veille notamment à s'assurer de la compatibilité de cette disponibilité avec les nécessités du fonctionnement de l'entreprise ou du service public.

Les employeurs privés ou publics ayant conclu cette convention peuvent se voir attribuer le label “ employeur partenaire des sapeurs-pompiers ”, dans des conditions fixées par décret.

La programmation des gardes des sapeurs-pompiers volontaires établie sous le contrôle du directeur départemental des services d'incendie et de secours est communiquée à leurs employeurs, s'ils en font la demande.

**Art. L723-12**

Les activités ouvrant droit à autorisation d'absence du sapeur-pompier volontaire pendant son temps de travail sont :

1° Les missions opérationnelles concernant les secours d'urgence aux personnes victimes d'accidents, de sinistres ou de catastrophes et leur évacuation, ainsi que la protection des personnes, des biens et de l'environnement, en cas de péril ;

2° Les actions de formation, dans les conditions fixées par l'article L. 723-13;

3° La participation aux réunions des instances dont il est membre et, pour le sapeur-pompier volontaire exerçant des responsabilités, aux réunions d'encadrement aux niveaux départemental ou de groupement organisées par le service d'incendie et de secours.

Les autorisations d'absence ne peuvent être refusées au sapeur-pompier volontaire que lorsque les nécessités du fonctionnement de l'entreprise ou du service public s'y opposent.

Lorsqu'une convention est conclue entre l'employeur d'un sapeur-pompier volontaire et le service d'incendie et de secours, les parties fixent le seuil d'absences au-delà duquel les nouvelles autorisations d'absence donnent lieu à une compensation financière et en précisent les conditions.

Le refus est motivé, notifié à l'intéressé et transmis au service d'incendie et de secours.

**Art. L723-12-1**

Un salarié peut, sur sa demande et en accord avec son employeur, renoncer anonymement et sans contrepartie à tout ou partie de ses jours de repos non pris, qu'ils aient été affectés ou non sur un compte épargne-temps, au bénéfice d'un autre salarié relevant du même employeur ayant souscrit un engagement de sapeur-pompier volontaire, pour lui permettre de participer aux missions ou activités du service d'incendie et de secours.

Le congé annuel ne peut être cédé que pour sa durée excédant vingt-quatre jours ouvrables.

Le salarié bénéficiaire d'un ou de plusieurs jours de repos cédés en application du premier alinéa bénéficie du maintien de sa rémunération pendant sa période d'absence. Cette période d'absence est assimilée à une période de travail effectif pour la détermination des droits que le salarié tient de son ancienneté. Le salarié conserve le bénéfice de tous les avantages qu'il avait acquis avant le début de sa période d'absence.

Les agents publics civils et militaires peuvent bénéficier de la faculté prévue pour les salariés au présent article, dans des conditions définies par décret en Conseil d'Etat. Le chef de service est informé du don de jours de repos. Il ne peut pas s'y opposer.

**Art. L723-13**

Les sapeurs-pompiers volontaires bénéficient d'actions de formation adaptées aux missions qui leur sont confiées en tenant compte des compétences qu'ils ont acquises, dans les conditions fixées aux articles L. 1424-37 et L. 1424-37-1 du code général des collectivités territoriales.

**Art. L723-14**

Le temps passé hors du lieu de travail, pendant les heures de travail, par le sapeur-pompier volontaire pour participer aux missions à caractère opérationnel et aux activités de formation est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, des droits aux prestations sociales et pour les droits qu'il tire de son ancienneté.

**Art. L723-15**

Les activités de sapeur-pompier volontaire, de membre des associations de sécurité civile et de membre des réserves de sécurité civile ne sont pas soumises aux dispositions législatives et réglementaires relatives au temps de travail.

**Art. L723-16**

Aucun licenciement, aucun déclassement professionnel, ni aucune sanction disciplinaire ne peuvent être prononcés à l'encontre d'un salarié en raison des absences résultant de l'application des dispositions de la présente section.

**Art. L723-17**

Aucune sanction disciplinaire ne peut être prononcée à l'encontre d'un agent public en raison des absences résultant de l'application des dispositions de la présente section.

**Art. L723-17-1**

Aucune sanction disciplinaire ne peut être prononcée à l'encontre d'un étudiant en raison des absences résultant de l'application de la présente section.

**Art. L723-18**

Lorsqu'un service de l'Etat investi à titre permanent des missions de sécurité civile, mentionné au premier alinéa du I de l'article L. 721-2, engage un sapeur-pompier volontaire, il exerce les compétences conférées au service d'incendie et de secours par le présent livre et le chapitre IV du titre II du livre IV de la première partie du code général des collectivités territoriales.

**Art. L723-19**

Une convention nationale conclue entre l'Etat, les organisations représentatives des employeurs des sapeurs-pompiers volontaires et les organisations représentatives des entreprises d'assurance détermine les conditions de réduction des primes d'assurance incendie dues par les employeurs de salariés ou d'agents publics ayant la qualité de sapeur-pompier volontaire.

A défaut de conclusion de la convention avant le 31 décembre 1997, l'emploi de salariés ou d'agents publics ayant la qualité de sapeur-pompier volontaire ouvre droit à un abattement sur la prime d'assurance due au titre des contrats garantissant les dommages d'incendie des assurés, égal à la part des salariés ou agents publics sapeurs-pompiers volontaires dans l'effectif total des salariés ou agents publics de l'entreprise ou de la collectivité publique concernée, dans la limite d'un maximum de 10 % de la prime.

**Art. L723-20**

Les dispositions relatives à la protection sociale des sapeurs-pompiers volontaires, à la formation des sapeurs-pompiers volontaires, aux indemnités et allocations liées au service comme sapeur-pompier volontaire et au rôle des associations représentatives des sapeurs-pompiers volontaires sont fixées par la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers.

**Art. L723-21**

I. – Le Conseil national des sapeurs-pompiers volontaires comprend parmi ses membres un député et un sénateur.

II. – Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

###### Section 4 : Promotions à titre exceptionnel 

**Art. L723-22**

I. — A titre exceptionnel, les sapeurs-pompiers professionnels et les sapeurs-pompiers volontaires ayant par ailleurs la qualité de fonctionnaire :

1° Font l'objet d'une promotion dans le corps ou cadre d'emplois supérieur ou, à défaut, au grade ou à un échelon supérieur à celui qu'ils avaient atteint lorsqu'ils sont cités à titre posthume à l'ordre de la Nation ;

2° Peuvent être promus à l'un des échelons supérieurs de leur grade ou au grade immédiatement supérieur lorsqu'ils ont été mortellement blessés dans l'exercice de leurs fonctions de sapeur-pompier.

II. — A titre exceptionnel, les fonctionnaires stagiaires mortellement blessés dans l'exercice de leurs fonctions de sapeur-pompier peuvent, à titre posthume, être titularisés dans leur corps ou cadre d'emplois.

III. — Pour le calcul des pensions et des rentes viagères d'invalidité attribuées aux ayants cause des personnes mentionnées aux I et II, les émoluments de base sont ceux afférents à l'indice correspondant au grade et à l'échelon résultant de cette promotion posthume.

**Art. L723-23**

I. — A titre exceptionnel, les sapeurs-pompiers professionnels et les sapeurs-pompiers volontaires ayant par ailleurs la qualité de fonctionnaire :

1° Peuvent être promus à l'un des échelons supérieurs de leur grade ou au grade immédiatement supérieur s'ils ont accompli un acte de bravoure dûment constaté dans l'exercice de leurs fonctions. Ils peuvent en outre être nommés dans un corps ou cadre d'emplois supérieur s'ils ont été grièvement blessés dans ces mêmes circonstances ;

2° Peuvent être promus à l'un des échelons supérieurs de leur grade ou au grade immédiatement supérieur s'ils ont été grièvement blessés dans l'exercice de leurs fonctions.

II. — L'accès à un nouveau corps ou cadre d'emplois ou à un nouveau grade peut être subordonné à l'accomplissement d'une obligation de formation, dans des conditions définies par les statuts particuliers.

**Art. L723-24**

I. — A titre exceptionnel, par arrêté conjoint du représentant de l'Etat dans le département et du président du conseil d'administration du service d'incendie et de secours, les sapeurs-pompiers volontaires :

1° Font l'objet d'une promotion à tout grade supérieur de sapeurs-pompiers volontaires défini par les autorités de nomination lorsqu'ils sont cités à titre posthume à l'ordre de la Nation ;

2° Peuvent être promus à l'un des trois grades supérieurs de sapeurs-pompiers volontaires lorsqu'ils ont été mortellement blessés dans l'exercice de leur activité de sapeur-pompier ;

3° Peuvent être promus à une appellation ou au grade immédiatement supérieur de sapeurs-pompiers volontaires s'ils ont accompli un acte de bravoure dûment constaté dans l'exercice de leur activité de sapeur-pompier. Ils peuvent en outre être nommés à l'un des deux grades supérieurs de sapeurs-pompiers volontaires s'ils ont été grièvement blessés dans ces mêmes circonstances.

II. — L'accès à un grade supérieur au titre du 3° du I peut être subordonné à l'accomplissement d'une obligation de formation, dans des conditions prévues par voie réglementaire.

**Art. L723-25**

Les promotions prononcées en application des articles L. 723-22 et L. 723-23 conduisent, en tout état de cause, à attribuer aux intéressés un indice supérieur à celui qui était le leur avant cette promotion.

**Art. L723-26**

Les conditions d'application de la présente section sont précisées par décret en Conseil d'Etat.

##### Chapitre IV : Réserves communales de sécurité civile et réserves citoyennes des services d'incendie et de secours

###### Section 1 : Réserves communales de sécurité civile

####### Sous-section 1 : Missions des réserves communales

**Art. L724-1**

Les réserves communales de sécurité civile ont pour objet d'appuyer les services concourant à la sécurité civile en cas d'événements excédant leurs moyens habituels ou dans des situations particulières. A cet effet, elles participent au soutien et à l'assistance des populations, à l'appui logistique et au rétablissement des activités. Elles peuvent également contribuer à la préparation de la population face aux risques.

Elles sont mises en œuvre par décision motivée de l'autorité de police compétente.

Les réserves communales de sécurité civile font partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté. Elles sont régies par les dispositions du présent code et, pour autant qu'ils n'y sont pas contraires, par les articles 1er à 5 de la même loi.

####### Sous-section 2 : Institution des réserves communales

**Art. L724-2**

La commune, sur délibération du conseil municipal, peut instituer une réserve communale de sécurité civile. Ses modalités d'organisation et de mise en œuvre doivent être compatibles avec le règlement opérationnel prévu à l'article L. 1424-4 du code général des collectivités territoriales.

La réserve communale de sécurité civile est placée sous l'autorité du maire. La charge en incombe à la commune ; toutefois, une convention peut fixer les modalités de participation au financement de l'établissement public de coopération intercommunale à fiscalité propre dont la commune est membre et du conseil départemental. La gestion de la réserve communale peut être confiée, dans des conditions déterminées par convention, au service départemental ou territorial d'incendie et de secours ou à un établissement public de coopération intercommunale.

####### Sous-section 3 : Réservistes communaux

**Art. L724-3**

Les réserves de sécurité civile sont composées, sur la base du bénévolat, des personnes ayant les capacités et compétences correspondant aux missions qui leur sont dévolues au sein de la réserve.

######## Paragraphe 1 : Engagement à servir dans la réserve

**Art. L724-4**

L'engagement à servir dans la réserve de sécurité civile est souscrit pour une durée de un à cinq ans renouvelable. Cet engagement donne lieu à un contrat conclu entre l'autorité de gestion et le réserviste. La durée des activités à accomplir au titre de la réserve de sécurité civile ne peut excéder quinze jours ouvrables par année civile.

Les conditions d'application du présent article sont définies par voie réglementaire.

**Art. L724-5**

Les personnes qui ont souscrit un engagement à servir dans la réserve de sécurité civile sont tenues de répondre aux ordres d'appel individuels et de rejoindre leur affectation pour servir au lieu et dans les conditions qui leur sont assignés.

Sont dégagés de cette obligation les réservistes de sécurité civile qui seraient par ailleurs mobilisés au titre de la réserve militaire.

######## Paragraphe  2 : Réserve communale de sécurité civile et emploi

**Art. L724-6**

Une convention conclue entre l'employeur du réserviste et l'autorité de gestion de la réserve peut préciser les modalités, les durées et les périodes de mobilisation les mieux à même de concilier les impératifs de la réserve avec la bonne marche de l'entreprise ou du service.

**Art. L724-7**

Pour accomplir son engagement à servir dans la réserve de sécurité civile pendant son temps de travail, le salarié doit obtenir l'accord de son employeur, sous réserve de dispositions plus favorables résultant du contrat de travail, de conventions ou d'accords collectifs de travail ou de conventions conclues entre l'employeur et l'autorité de gestion de la réserve. En cas de refus, l'employeur motive et notifie sa décision à l'intéressé ainsi qu'à l'autorité de gestion de la réserve dans la semaine qui suit la réception de la demande.

**Art. L724-8**

Pendant la période d'activité dans la réserve de sécurité civile, le contrat de travail du salarié est suspendu.

**Art. L724-9**

La période d'activité dans la réserve de sécurité civile est considérée comme une période de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, de congés payés et de droit aux prestations sociales.

**Art. L724-10**

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés à l'encontre d'un salarié en raison des absences résultant de son engagement à servir dans la réserve de sécurité civile.

**Art. L724-11**

Les réservistes qui ne bénéficient pas en qualité de fonctionnaire d'une mise en congé avec traitement au titre de la réserve de sécurité civile peuvent percevoir une indemnité compensatrice. La charge qui en résulte est répartie suivant les modalités fixées par l'article L. 742-11.

######## Paragraphe  3 : Protection sociale et réparation des dommages

**Art. L724-12**

Pendant sa période d'activité dans la réserve de sécurité civile, l'intéressé bénéficie, pour lui et pour ses ayants droit, des prestations des assurances maladie, maternité, invalidité et décès, dans les conditions définies à l'article L. 161-8 du code de la sécurité sociale, du régime de sécurité sociale dont il relève en dehors de son service dans la réserve.

**Art. L724-13**

Le réserviste victime de dommages subis dans le service ou à l'occasion du service et, en cas de décès, ses ayants droit obtiennent de l'autorité de gestion, lorsque la responsabilité de cette dernière est engagée, la réparation intégrale du dommage subi.

###### Section 2 :  Réserves citoyennes des services d'incendie et de secours

####### Sous-section 1 : Missions des réserves citoyennes des services d'incendie et de secours 

**Art. L724-14**

Les réserves citoyennes des services d'incendie et de secours ont pour objet de développer et d'entretenir la culture de sécurité civile, de renforcer le lien entre la Nation et les services d'incendie et de secours ainsi que de promouvoir et de valoriser l'image des sapeurs-pompiers.

Les réservistes soutiennent les services d'incendie et de secours dans les domaines suivants :

1° Actions de sensibilisation de la population aux risques, aux menaces et à la résilience ;

2° Support à la préparation et à la mise en œuvre d'exercices de gestion de crise ;

3° Promotion de l'engagement de jeunes sapeurs-pompiers, de sapeurs-pompiers volontaires et de réservistes ;

4° Appui logistique et technique des sapeurs-pompiers en situation de crise ou lors d'un événement important ;

5° Appui logistique et technique lors des cérémonies ou des manifestations sportives ou de valorisation des services d'incendie et de secours ;

6° Formation et accompagnement des jeunes sapeurs-pompiers, en lien avec les associations habilitées de jeunes sapeurs-pompiers ou de jeunes marins-pompiers concernées.

Les réserves citoyennes des services d'incendie et de secours font partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté. Elles sont régies par le présent code et, pour autant qu'ils n'y sont pas contraires, par les articles 1er à 5 de la loi n° 2017-86 du 27 janvier 2017 précitée.

####### Sous-section 2 :  Institution des réserves citoyennes des services d'incendie et de secours 

**Art. L724-15**

Les services départementaux et territoriaux d'incendie et de secours, sur délibération de leur conseil d'administration et après consultation du réseau associatif départemental des acteurs de la sécurité civile, peuvent instituer une réserve citoyenne des services d'incendie et de secours.

La réserve citoyenne des services d'incendie et de secours est placée sous l'autorité du président du conseil d'administration, autorité de gestion au sens de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté.

####### Sous-section 3 :  Réservistes citoyens des services d'incendie et de secours 

**Art. L724-16**

Peuvent être admis dans les réserves citoyennes des services d'incendie et de secours les candidats qui satisfont aux conditions suivantes :

1° Etre âgé d'au moins seize ans ; si le candidat est mineur, il doit être pourvu du consentement écrit de son représentant légal ;

2° Ne pas avoir fait l'objet d'une condamnation incompatible avec l'exercice des fonctions, mentionnée au bulletin n° 2 du casier judiciaire, ou, pour les étrangers, d'une condamnation de même nature dans l'Etat dont ils sont ressortissants.

L'autorité de gestion peut s'opposer, par décision motivée, à l'inscription ou au maintien dans la réserve citoyenne des services d'incendie et de secours de toute personne dont le comportement serait contraire à la charte de la réserve civique ou pour tout motif tiré d'un risque d'atteinte à l'ordre public.

**Art. L724-17**

L'engagement à servir dans les réserves citoyennes des services d'incendie et de secours est souscrit pour une durée d'un à cinq ans, renouvelable sur demande expresse du réserviste.

####### Sous-section 4 :  Dispositions diverses 




**Art. L724-18**

La présente section est applicable à la brigade de sapeurs-pompiers de Paris et au bataillon de marins-pompiers de Marseille.

Les fonctions confiées par l'article L. 724-15 au président et au conseil d'administration du service d'incendie et de secours sont assurées respectivement par le préfet de police et le conseil de Paris s'agissant de la réserve citoyenne de la brigade de sapeurs-pompiers de Paris.

Ces mêmes fonctions sont assurées respectivement par le maire et le conseil municipal de la commune de Marseille s'agissant de la réserve citoyenne du bataillon de marins-pompiers de Marseille.

###### Section 3 :  Dispositions communes

**Art. L724-19**

Les modalités d'application du présent chapitre sont précisées, en tant que de besoin, par décret en Conseil d'Etat.

Les dispositions du présent chapitre ne s'appliquent pas dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, qui demeurent régis par les textes qui leur sont spécifiques.

##### Chapitre V : Associations de sécurité civile

###### Section 1 : Agrément des associations

**Art. L725-1**

Les associations ayant la sécurité civile dans leur objet social peuvent être agréées dans des conditions définies par décret en Conseil d'Etat.

###### Section 2 : Relations avec la réserve de sécurité civile

**Art. L725-2**

Les associations de sécurité civile agréées dans les conditions définies à l'article L. 725-1 peuvent conclure avec l'autorité de gestion une convention établissant les modalités d'engagement et de mobilisation de leurs membres au sein de la réserve de sécurité civile.

###### Section 3 : Participation des associations agréées  aux opérations de secours

####### Sous-section 1 : Dispositions générales

**Art. L725-3**

Seules les associations agréées pour les missions correspondantes sont engagées, à la demande de l'autorité de police compétente, lors de la mise en œuvre du plan Orsec ou dans le cadre d'une des conventions prévues à la présente sous-section, pour participer aux opérations de secours, aux actions de soutien et d'accompagnement des populations victimes d'accidents, de sinistres ou de catastrophes et à l'encadrement des bénévoles dans le cadre de ces actions.

Elles seules peuvent contribuer à la mise en place des dispositifs prévisionnels de secours dans le cadre de rassemblements de personnes.

**Art. L725-4**

Dans les conditions déterminées au préalable par une convention signée, après information du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires, avec le centre hospitalier siège du service d'aide médicale urgente et le service d'incendie et de secours, les équipes secouristes des associations agréées au titre de l'article L. 725-1 du présent code peuvent, dans le cadre des dispositifs prévisionnels de secours et après accord du médecin régulateur du service d'aide médicale urgente, apporter leur concours aux missions de secours d'urgence aux personnes.

Cette convention peut également prévoir que ces associations agréées effectuent des évacuations d'urgence de victimes dans le prolongement des dispositifs prévisionnels de secours.

**Art. L725-5**

Pour l'exercice des compétences énumérées à l'article L. 725-3, les associations agréées dans les conditions prévues à l'article L. 725-1 peuvent conclure avec l'Etat, le service d'incendie et de secours ou la commune une convention précisant les missions qui peuvent leur être confiées, les moyens en personnel et en matériel qu'elles mettent en œuvre, les conditions d'engagement et d'encadrement de leurs équipes, les délais d'engagement et les durées d'intervention. La convention précise également, le cas échéant, les modalités financières de la participation de l'association.

Les conventions mentionnées au précédent alinéa sont conclues annuellement. Elles sont reconductibles.

Une convention identique à celle mentionnée au premier alinéa du présent article peut prévoir que ces associations réalisent des évacuations d'urgence de victimes lorsqu'elles participent aux opérations de secours mentionnées à l'article L. 725-3. Cette convention ne peut pas prévoir la réalisation par ces associations de missions de transport sanitaire définies à l'article L. 6312-1 du code de la santé publique.

**Art. L725-6**

Seules les associations agréées conformément aux dispositions de l'article L. 725-1 peuvent être intégrées dans les dispositifs de secours engagés par l'Etat à l'étranger.

**Art. L725-6-1**

La reconnaissance par la Nation de l'engagement citoyen en qualité de bénévole d'une association agréée de sécurité civile se traduit notamment sous forme de récompenses et de distinctions.

####### Sous-section 2 : Participation des membres des associations salariés  aux opérations de secours

**Art. L725-7**

Lorsqu'un salarié ou un fonctionnaire membre d'une association agréée en matière de sécurité civile est sollicité pour la mise en œuvre du plan Orsec ou à la demande de l'autorité de police compétente pour toute mission de secours d'urgence ou de soutien et d'accompagnement des populations victimes d'accidents, de sinistres ou de catastrophes, il lui appartient d'obtenir l'accord de son employeur.

Sauf nécessité inhérente à la production ou à la marche de l'entreprise ou du service, l'employeur ne peut s'opposer à l'absence du salarié ou du fonctionnaire.

**Art. L725-8**

Les conditions de prise en compte de l'absence d'un salarié ou d'un fonctionnaire du fait de sa participation à une mission de secours d'urgence ou de soutien et d'accompagnement des populations victimes d'accidents, de sinistres ou de catastrophes sont définies en accord avec l'employeur, sous réserve de dispositions plus favorables résultant du contrat de travail, de conventions ou d'accords collectifs de travail ou de conventions conclues entre l'employeur et le ministre chargé de la sécurité civile.

**Art. L725-9**

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés à l'encontre du salarié ou du fonctionnaire mobilisé en raison des absences mentionnées aux articles L. 725-7 et L. 725-8.

#### Titre II BIS : FORMATIONS AUX PREMIERS SECOURS 

##### Chapitre Ier : Autorisations de prestation de formation aux premiers secours 

**Art. L726-1**

Les actions d'enseignement et de formation en matière de secourisme sont assurées par des organismes habilités parmi les services des établissements de santé dont la liste est fixée par décret, les services publics auxquels appartiennent les acteurs de la sécurité civile mentionnés à l'article L. 721-2 et les associations ayant notamment pour objet la formation aux premiers secours.

Un décret en Conseil d'Etat définit les conditions d'application du présent article. Il précise notamment les modalités d'habilitation des différents organismes.

##### Chapitre II : Enseignement à la pratique des premiers secours 

**Art. L726-2**

Les titulaires d'une formation initiale aux premiers secours qui participent aux opérations de secours organisées sous le contrôle des autorités publiques ou aux dispositifs prévisionnels de secours ou qui assurent une mission d'enseignement aux premiers secours bénéficient d'une formation continue en vue de maintenir ou parfaire leurs qualifications et leurs compétences.

#### TITRE III : PROTECTION GÉNÉRALE DE LA POPULATION

##### Chapitre Ier : Prévention des risques

###### Section 1 : Information sur les risques majeurs

**Art. L731-1**

L'information des citoyens sur les risques majeurs auxquels ils sont soumis dans certaines zones du territoire et sur les mesures de sauvegarde qui les concernent est assurée dans les conditions prévues à l'article L. 125-2 du code de l'environnement.

**Art. L731-1-1**

Une journée nationale de la résilience est instituée en vue d'assurer la préparation de la population face aux risques naturels ou technologiques.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 2 : Schéma départemental d'analyse  et de couverture des risques

**Art. L731-2**

Le schéma départemental d'analyse et de couverture des risques est élaboré selon les modalités prévues à l'article L. 1424-7 du code général des collectivités territoriales.

###### Section 3 : Plan communal ou intercommunal de sauvegarde

**Art. L731-3**

I. — Le plan communal de sauvegarde prépare la réponse aux situations de crise et regroupe l'ensemble des documents de compétence communale contribuant à l'information préventive et à la protection de la population. Il détermine, en fonction des risques connus, les mesures immédiates de sauvegarde et de protection des personnes, fixe l'organisation nécessaire à la diffusion de l'alerte et des consignes de sécurité, recense les moyens disponibles et définit la mise en œuvre des mesures d'accompagnement et de soutien de la population.

La mise en place, l'évaluation régulière et les éventuelles révisions du plan communal de sauvegarde peuvent être assurées par un adjoint au maire ou un conseiller municipal chargé des questions de sécurité civile désigné par le maire ou, à défaut, par le correspondant incendie et secours.

Le plan communal de sauvegarde s'articule avec le plan Orsec mentionné à l'article L. 741-2.

Il est obligatoire pour chaque commune :

1° Dotée d'un plan de prévention des risques naturels ou miniers prévisibles prescrit ou approuvé ;

2° Comprise dans le champ d'application d'un plan particulier d'intervention ;

3° Comprise dans un des territoires à risque important d'inondation prévus à l'article L. 566-5 du code de l'environnement ;

4° Reconnue, par voie réglementaire, comme exposée au risque volcanique ;

5° Située dans les territoires régis par l'article 73 de la Constitution ou les territoires de Saint-Martin et Saint-Barthélemy et exposée au risque cyclonique ;

6° Concernée par une zone de sismicité définie par voie réglementaire ;

7° Sur laquelle une forêt est classée au titre de l'article L. 132-1 du code forestier ou est réputée particulièrement exposée.

La mise en œuvre des mesures de sauvegarde relève de chaque maire sur le territoire de sa commune.

II. — Le plan communal de sauvegarde est arrêté par le maire et, à Paris, par le préfet de police.

III. — Tous les cinq ans au moins, la mise en œuvre du plan communal de sauvegarde fait l'objet d'un exercice associant les communes et les services concourant à la sécurité civile. Dans la mesure du possible, cet exercice implique aussi la population.

Un décret pris après avis de l'Association des maires de France, de l'Association des maires ruraux de France et de l'Assemblée des communautés de France détermine les modalités d'organisation de cet exercice.

**Art. L731-4**

I. — Le plan intercommunal de sauvegarde prépare la réponse aux situations de crise et organise, au minimum :

1° La mobilisation et l'emploi des capacités intercommunales au profit des communes ;

2° La mutualisation des capacités communales ;

3° La continuité et le rétablissement des compétences ou intérêts communautaires.

Le président de l'établissement public de coopération intercommunale à fiscalité propre peut désigner un vice-président ou le conseiller communautaire chargé des questions de sécurité civile afin d'assurer la mise en place, l'évaluation régulière et les éventuelles révisions du plan intercommunal de sauvegarde.

Le plan intercommunal de sauvegarde s'articule avec le plan Orsec mentionné à l'article L. 741-2.

Il est obligatoire pour les établissements publics de coopération intercommunale à fiscalité propre dès lors qu'au moins une des communes membres est soumise à l'obligation d'élaborer un plan communal de sauvegarde en application de l'article L. 731-3.

II. — La mise en œuvre du plan intercommunal de sauvegarde relève de chaque maire sur le territoire de sa commune, sous réserve des dispositions suivantes :

1° La mobilisation des capacités de l'établissement public prévue au 1° du I relève de son président. Ces capacités sont placées pour emploi à la disposition des maires ;

2° La mobilisation des capacités communales en vue de leur mutualisation prévue au 2° du même I relève de chaque maire détenteur de ces capacités ;

3° Les actions visant à la continuité et au rétablissement des compétences ou intérêts communautaires prévues au 3° dudit I relèvent du président de l'établissement public, sans préjudice des mesures d'urgence prises par les maires.

Le président de l'établissement public s'assure de l'articulation des plans communaux de sauvegarde et du plan intercommunal. Il organise l'appui à la mise en place, à l'évaluation régulière et aux éventuelles révisions des plans définis à l'article L. 731-3.

III. — Le plan intercommunal est arrêté par le président de l'établissement public et par chacun des maires des communes dotées d'un plan communal de sauvegarde.

Il est révisé dans les mêmes formes lorsque toute commune qui n'en était pas partie initialement adopte à son tour un plan communal de sauvegarde.

IV. — Tous les cinq ans au moins, la mise en œuvre du plan intercommunal de sauvegarde fait l'objet d'un exercice associant les communes et les services concourant à la sécurité civile. Dans la mesure du possible, cet exercice implique aussi la population.

Un décret pris après avis de l'Association des maires de France, de l'Association des maires ruraux de France et de l'Assemblée des communautés de France détermine les modalités d'organisation de cet exercice.

**Art. L731-5**

Un décret en Conseil d'Etat précise le contenu des plans communal et intercommunal de sauvegarde et détermine les modalités de leur élaboration et de leur suivi.

##### Chapitre II : Obligations en matière de sécurité civile

###### Section 1 : Maintien de la satisfaction  des besoins prioritaires de la population

**Art. L732-1**

Les exploitants d'un service, destiné au public, d'assainissement, de production ou de distribution d'eau pour la consommation humaine, d'électricité ou de gaz, ainsi que les opérateurs des réseaux de communications électroniques ouverts au public prévoient les mesures nécessaires au maintien de la satisfaction des besoins prioritaires de la population lors des situations de crise.

Ces besoins prioritaires, définis par un décret en Conseil d'Etat, sont pris en compte dans les cahiers des charges ou contrats régissant les concessions ou délégations de service public et dans les dispositions réglementaires encadrant les activités précitées, qui peuvent comporter des mesures transitoires. Ce décret précise le niveau d'exigence et les délais d'application requis pour leur mise en œuvre.

**Art. L732-2**

Afin de favoriser le retour à un fonctionnement normal de ces services ou de ces réseaux en cas de crise, les exploitants des services ou réseaux mentionnés à l'article L. 732-1 désignent un responsable au représentant de l'Etat dans le département, ainsi qu'au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité lorsque leur activité dépasse les limites du département.

**Art. L732-2-1**

Afin d'identifier les vulnérabilités des services et réseaux, d'anticiper leur gestion en période de crise et de favoriser un retour rapide à un fonctionnement normal, le représentant de l'Etat dans le département peut demander à tout exploitant de service ou réseau mentionné à l'article L. 732-1 du présent code, dans les territoires où l'exposition importante à un ou plusieurs risques naturels peut conduire à un arrêt de tout ou partie du service ne permettant plus de répondre aux besoins prioritaires de la population :

1° Un diagnostic de vulnérabilité de ses ouvrages existants en fonction de l'exposition aux risques naturels et de la configuration des réseaux au regard de ces risques ;

2° Les mesures prises en cas de crise pour prévenir les dégâts causés aux ouvrages et pour assurer un service minimal qui permette d'assurer la continuité de la satisfaction des besoins prioritaires de la population ;

3° Les procédures de remise en état du réseau après la survenance de l'aléa ;

4° Un programme des investissements prioritaires pour améliorer la résilience des services prioritaires pour la population en cas de survenance de l'aléa.

Les modalités d'application du présent article sont définies par décret.

###### Section 2 : Capacité suffisante de communication  radioélectrique des services de secours

**Art. L732-3**

Les maîtres d'ouvrage et exploitants d'ouvrages routiers, ferroviaires ou fluviaux ainsi que les exploitants de certaines catégories d'établissements recevant du public garantissent aux services de secours la disposition d'une capacité suffisante de communication radioélectrique à l'intérieur de ces ouvrages et établissements.

Un décret en Conseil d'Etat fixe les catégories d'ouvrages et d'établissements soumis à ces obligations. Il précise les niveaux d'exigence et les délais d'application requis pour leur mise en œuvre.

**Art. L732-4**

Afin de favoriser le retour à un fonctionnement normal de ces services ou de ces réseaux en cas de crise, les exploitants des services ou réseaux mentionnés à l'article L. 732-3 désignent un responsable au représentant de l'Etat dans le département, ainsi qu'au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité lorsque leur activité dépasse les limites du département.

###### Section 3 : Interopérabilité des réseaux

**Art. L732-5**

Les règles et normes techniques permettant d'assurer l'interopérabilité des réseaux de communication radioélectriques et des systèmes d'information des services publics qui concourent aux missions de sécurité civile sont fixées par voie réglementaire.

###### Section 4 : Alimentation en énergie des établissements de santé

**Art. L732-6**

Les établissements de santé et les établissements médico-sociaux pratiquant un hébergement collectif à titre permanent sont tenus soit de s'assurer de la disponibilité de moyens d'alimentation autonome en énergie, soit de prendre les mesures appropriées pour garantir la sécurité des personnes hébergées en cas de défaillance du réseau d'énergie.

Un décret en Conseil d'Etat fixe les catégories d'installations et d'établissements concernées ainsi que les modalités et les délais d'application du présent article.

###### Section 5 : Code d'alerte national

**Art. L732-7**

Les obligations auxquelles sont assujettis les détenteurs de moyens de publication et de diffusion sont fixées dans un code d'alerte national défini par voie réglementaire.

##### Chapitre III : Déminage

**Art. L733-1**

Les travaux de détection, d'enlèvement, de neutralisation, de stockage et de destruction des explosifs et pièges de guerre ont le caractère de travaux publics.

**Art. L733-2**

Indépendamment de l'application de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics, les agents du service chargé des travaux visés à l'article L. 733-1 peuvent pénétrer, avec leur matériel, sur les propriétés publiques et privées même habitées, après que les propriétaires, locataires, exploitants ou occupants en ont été préalablement avisés.

**Art. L733-3**

Les dispositions du présent chapitre ne font pas obstacle à l'application, s'il y a lieu, des dispositions du titre III du livre II du code des pensions militaires d'invalidité et des victimes de la guerre, notamment de son article L. 195.

**Art. L733-4**

Le propriétaire d'un terrain acquis auprès de l'Etat à un prix tenant compte de la présence d'une pollution pyrotechnique ne peut obtenir sa dépollution à titre gratuit par les services de déminage de l'Etat.

La pollution pyrotechnique mentionnée au premier alinéa est celle qui a fait l'objet d'un diagnostic, d'un rapport d'expertise et du relevé des mesures à réaliser annexés à l'acte de cession en application de l'article L. 3211-1 du code général de la propriété des personnes publiques.

#### TITRE IV : ORGANISATION DES SECOURS  ET GESTION DES CRISES

##### Chapitre Ier : Planification opérationnelle

###### Section 1 : Plans Orsec

**Art. L741-1**

L'organisation des secours revêtant une ampleur ou une nature particulière fait l'objet, dans chaque département, dans chaque zone de défense et de sécurité et en mer, d'un plan dénommé plan Orsec.

**Art. L741-2**

Le plan Orsec départemental détermine, compte tenu des risques existant dans le département, l'organisation générale des secours et recense l'ensemble des moyens publics et privés susceptibles d'être mis en œuvre. Il définit les conditions de leur emploi par l'autorité compétente pour diriger les secours.

Le plan Orsec comprend des dispositions générales applicables en toute circonstance et des dispositions propres à certains risques particuliers. Dans ce dernier cas, il précise le commandement des opérations de secours.

Le plan Orsec départemental est arrêté par le représentant de l'Etat dans le département, sous réserve des dispositions de l'article L. 742-7.

**Art. L741-3**

Le plan Orsec de zone recense l'ensemble des moyens publics et privés susceptibles d'être mis en œuvre en cas de catastrophe affectant deux départements au moins de la zone de défense et de sécurité ou rendant nécessaire la mise en œuvre de moyens dépassant le cadre départemental. Il fixe les conditions de la coordination des opérations de secours, de l'attribution des moyens et de leur emploi par l'autorité compétente pour diriger les secours.

Le plan Orsec de zone est arrêté par le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité.

**Art. L741-4**

Le plan Orsec maritime détermine, compte tenu des risques existant en mer, l'organisation générale des secours et recense l'ensemble des moyens publics et privés susceptibles d'être mis en œuvre. Il définit les conditions de leur emploi par l'autorité compétente pour diriger les secours.

Le plan Orsec maritime comprend des dispositions générales applicables en toute circonstance, et des dispositions propres à certains risques particuliers pouvant survenir en mer.

Le plan Orsec maritime est arrêté par le représentant de l'Etat en mer.

**Art. L741-5**

Les plans Orsec sont élaborés et révisés au moins tous les cinq ans dans les conditions définies par décret en Conseil d'Etat.

###### Section 2 : Plans particuliers d'intervention

**Art. L741-6**

Les dispositions spécifiques des plans Orsec prévoient les mesures à prendre et les moyens de secours à mettre en œuvre pour faire face à des risques de nature particulière ou liés à l'existence et au fonctionnement d'installations ou d'ouvrages déterminés.

Un décret en Conseil d'Etat fixe les caractéristiques des installations et ouvrages pour lesquels le plan Orsec doit définir, après avis des maires et de l'exploitant intéressés, un plan particulier d'intervention en précisant les mesures qui incombent à l'exploitant sous le contrôle de l'autorité de police. Ce décret détermine également les catégories d'installations et d'ouvrages pour lesquelles les plans particuliers d'intervention font l'objet d'une consultation du public, les modalités de cette consultation, ainsi que les conditions dans lesquelles ces plans sont rendus publics.

##### Chapitre II : Opérations de secours

###### Section 1 : Direction des opérations de secours

**Art. L742-1**

La direction des opérations de secours relève de l'autorité de police compétente en application des dispositions de l'article L. 132-1 du présent code et des articles L. 2211-1, L. 2212-2 et L. 2215-1 du code général des collectivités territoriales, sauf application des dispositions prévues par les articles L. 742-2 à L. 742-7.

Le directeur des opérations de secours est assisté d'un commandant des opérations de secours en application de l'article L. 1424-4 du code général des collectivités territoriales.

Les opérations de secours sont constituées par un ensemble d'actions ou de décisions caractérisées par l'urgence qui visent à soustraire les personnes, les animaux, les biens et l'environnement aux effets dommageables d'accidents, de sinistres, de catastrophes, de détresses ou de menaces. Elles comprennent les opérations réalisées dans le cadre des missions définies à l'article L. 1424-2 du même code.

**Art. L742-2**

En cas d'accident, sinistre ou catastrophe dont les conséquences peuvent dépasser les limites ou les capacités d'une commune, le représentant de l'Etat dans le département mobilise les moyens de secours relevant de l'Etat, des collectivités territoriales et des établissements publics. En tant que de besoin, il mobilise ou réquisitionne les moyens privés nécessaires aux secours. Il assure la direction des opérations de secours. Il déclenche, s'il y a lieu, le plan Orsec départemental.

Lorsque le représentant de l'Etat prend la direction des opérations de secours, il en informe les maires des communes dont le territoire est concerné par ces opérations.

**Art. L742-2-1**

Lorsque surviennent des événements de nature à entraîner un danger grave et imminent pour la sécurité, l'ordre ou la santé publics, la préservation de l'environnement, l'approvisionnement en biens de première nécessité ou la satisfaction des besoins prioritaires de la population définis à l'article L. 732-1, le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité peut, si le représentant de l'Etat dans le département l'estime nécessaire pour assurer le rétablissement de l'ordre public, mettre en œuvre les actions mentionnées au dernier alinéa de l'article L. 742-1 et prévenir et limiter les conséquences de ces événements, autoriser le représentant de l'Etat dans le département, à ces seules fins, à diriger l'action de l'ensemble des services et des établissements publics de l'Etat ayant un champ d'action territorial, qui sont alors placés pour emploi sous son autorité. Le représentant de l'Etat dans le département prend les décisions visant à assurer le rétablissement de l'ordre public, à mettre en œuvre les actions mentionnées au même dernier alinéa ou à prévenir et à limiter les conséquences de ces événements, après avis de l'autorité compétente de l'établissement public placé sous son autorité en application du présent article.

La décision du représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est prise pour une durée maximale d'un mois. Elle détermine les circonscriptions territoriales à l'intérieur desquelles elle s'applique. Elle peut être renouvelée, dans les mêmes formes, par période d'un mois au plus, si les conditions l'ayant motivée continuent d'être réunies. Il est mis fin sans délai à la mesure dès que les circonstances qui l'ont justifiée ont cessé.

**Art. L742-3**

En cas d'accident, de sinistre ou de catastrophe dont les conséquences peuvent dépasser les limites ou les capacités d'un département, le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité mobilise les moyens de secours publics relevant de l'Etat, des collectivités territoriales et des établissements publics. En tant que de besoin, il mobilise ou réquisitionne les moyens privés nécessaires aux secours. Il attribue les moyens de secours aux autorités chargées de la direction des secours et prend les mesures de coordination nécessaires à la conduite de ces opérations. Il déclenche, s'il y a lieu, le plan Orsec de zone.

Le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité peut déléguer tout ou partie de ces attributions au représentant de l'Etat dans l'un des départements de la zone.

**Art. L742-4**

En cas d'accident, de sinistre ou de catastrophe dont les conséquences peuvent affecter plusieurs départements relevant de zones de défense et de sécurité distinctes, les compétences attribuées par l'article L. 742-3 sont exercées par le représentant de l'Etat dans le département du siège de l'une des zones de défense et de sécurité intéressées désigné par l'autorité administrative compétente.

Le représentant de l'Etat ainsi désigné peut déléguer tout ou partie de ces attributions au représentant de l'État dans l'un des départements des zones intéressées.

**Art. L742-5**

En cas d'accident, de sinistre ou de catastrophe en mer, le représentant de l'Etat en mer mobilise et met en œuvre les moyens de secours publics et privés nécessaires. Il assure la direction des opérations de secours en mer. Il déclenche, s'il y a lieu, le plan Orsec maritime et en informe le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité intéressé.

Lorsqu'un accident majeur ayant son origine en mer conduit au déclenchement du plan Orsec maritime et d'un plan Orsec départemental ou de zone, le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité s'assure de la cohérence des actions terrestre et maritime.

**Art. L742-6**

En cas d'accident, de sinistre ou de catastrophe d'ampleur nationale, le ministre chargé de la sécurité civile ou, le cas échéant, le ministre chargé de la mer coordonne la mise en œuvre des moyens de l'Etat, des collectivités territoriales et des établissements publics. Il mobilise les moyens privés nécessaires aux secours et les attribue à l'autorité chargée de la direction des opérations de secours.

**Art. L742-7**

Les compétences attribuées au représentant de l'Etat dans le département par les dispositions du présent livre sont exercées à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne par le préfet de police.

Le préfet de police arrête, après avoir pris l'avis du représentant de l'Etat de chacun des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, le plan Orsec interdépartemental. Il assure la direction des opérations de secours.

Les compétences attribuées au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité par les dispositions du présent titre sont exercées dans la zone de défense et de sécurité de Paris par le préfet de police.

###### Section 2 : Secours aux personnes en détresse

**Art. L742-8**

L'Etat coordonne la mise en œuvre opérationnelle de l'ensemble des moyens de secours pour la recherche et le sauvetage des personnes en détresse en mer.

**Art. L742-9**

Les organismes de secours et de sauvetage en mer sont agréés par l'autorité administrative.

**Art. L742-10**

Les modalités d'organisation et de mise en œuvre du secours et du sauvetage en mer ainsi que les conditions de l'agrément et de l'exercice des activités des organismes de secours sont fixées par décret en Conseil d'Etat.

###### Section 3 : Prise en charge des dépenses de secours

**Art. L742-11**

Les dépenses directement imputables aux opérations de secours au sens des dispositions de l'article L. 1424-2 du code général des collectivités territoriales sont prises en charge par le service départemental ou territorial d'incendie et de secours, sauf dans les cas où la loi en dispose autrement. Les dépenses engagées par les services d'incendie et de secours des départements voisins à la demande du service départemental ou territorial intéressé peuvent toutefois faire l'objet d'une convention entre les services concernés ou de dispositions arrêtées ou convenues dans le cadre d'un établissement public interdépartemental d'incendie et de secours.

Dans le cadre de ses compétences, la commune pourvoit aux dépenses relatives aux besoins immédiats des populations.

L'Etat prend à sa charge les dépenses afférentes à l'engagement des moyens publics et privés extérieurs au département lorsqu'ils ont été mobilisés par le représentant de l'Etat. Il prend également à sa charge les dépenses engagées par les personnes privées dont les moyens ont été mobilisés par le représentant de l'Etat en mer dans le cadre du plan Orsec maritime. L'Etat couvre les dépenses relatives à l'intervention de ses moyens ainsi que celles afférentes à l'ensemble des moyens mobilisés au profit d'un Etat étranger.

**Art. L742-11-1**

L'Etat, les collectivités territoriales et les services d'incendie et de secours peuvent conclure une convention, dans chaque département, afin de répondre aux fragilités capacitaires face aux risques particuliers, à l'émergence et à l'évolution des risques complexes, identifiées dans les contrats territoriaux de réponse aux risques et aux effets potentiels des menaces définis au présent code.

Cette convention, intitulée pacte capacitaire, précise la participation financière de chacune des parties signataires. Dans ce cadre, l'Etat peut recourir à la dotation de soutien aux investissements structurants des services d'incendie et de secours prévue à l'article L. 1424-36-2 du code général des collectivités territoriales.

**Art. L742-11-2**

Le produit de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services est affecté, pour leurs activités de secours et de sauvetage en mer, aux organismes agréés mentionnés à l'article L. 742-9 du présent code dans les conditions suivantes :

1° A hauteur de la fraction perçue sur les engins battant pavillon français autres que ceux relevant du tarif propre à la Corse prévu à l'article L. 423-21 du code des impositions sur les biens et services et pour la part ne relevant ni du 1° de l'article L. 322-15 ni de l'article L. 541-10-25-1 du code de l'environnement, dans la limite d'un plafond annuel ;

2° A hauteur de la fraction perçue sur les engins ne battant pas pavillon français et relevant du tarif prévu à l'article L. 423-25 du code des impositions sur les biens et services, dans la limite d'un plafond annuel.

Le montant est réparti entre ces organismes selon des modalités déterminées par décret.

###### Section 4 : Réquisitions

**Art. L742-12**

Pour l'accomplissement des missions qui leur sont confiées par les dispositions du présent livre, les autorités compétentes de l'Etat peuvent procéder, chacune en ce qui la concerne, à la réquisition des moyens nécessaires aux secours, dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales.

**Art. L742-13**

Les frais inhérents aux réquisitions prises à ce titre sont supportés conformément aux dispositions de l'article L. 742-11.

**Art. L742-14**

Le salarié requis par le représentant de l'Etat conformément aux dispositions de l'article L. 742-12 et victime d'un dommage résultant d'une atteinte à la personne bénéficie des dispositions de la section 3 du chapitre VI du titre II du livre II de la première partie du code du travail.

**Art. L742-15**

La collectivité ou l'établissement public pour le compte duquel une réquisition a été faite est tenu, dans le délai d'un mois à compter de la demande qui lui est adressée, de verser à la personne requise ou, en cas de décès, à ses ayants droit une provision proportionnée à l'importance du dommage subi du fait des actes exécutés dans le cadre de cette réquisition.

La collectivité ou l'établissement public est tenu de présenter à la personne requise, ou à ses ayants droit en cas de décès, une offre d'indemnisation. Cette offre est présentée dans un délai de trois mois à compter du jour où la collectivité ou l'établissement public reçoit de la personne requise la justification de ses préjudices. Cette disposition est applicable en cas d'aggravation du dommage.

#### TITRE V : ÉVALUATION ET CONTRÔLE

##### Chapitre Ier : Missions d'évaluation et de contrôle

**Art. L751-1**

Sans préjudice des prérogatives des autres corps d'inspection et de contrôle, l'inspection générale de l'administration exerce, à la demande du ministre chargé de la sécurité civile, une mission d'évaluation et de contrôle des actions relatives à la mise en œuvre de la protection des populations menées par les collectivités territoriales, par leurs établissements publics et par les associations agréées au titre de l'article L. 725-1.

L'inspection générale de l'administration peut, dans les mêmes conditions, procéder à l'évaluation des actions de prévention et des dispositifs mis en œuvre à la suite d'accidents, de sinistres ou de catastrophes.

Pour l'exercice de leurs missions, les membres de l'inspection générale de l'administration ont librement accès aux services des collectivités territoriales, de leurs établissements publics et aux associations agréées au titre de l'article L. 725-1. Ceux-ci sont tenus de prêter leur concours aux membres de l'inspection générale de l'administration, de leur fournir toutes justifications et tous renseignements utiles et de leur communiquer tous documents, pièces et éléments nécessaires à l'accomplissement de leurs missions.

**Art. L751-2**

L'inspection générale de la sécurité civile assure l'évaluation périodique et l'inspection technique des services d'incendie et de secours, des services de l'Etat et des unités militaires investis à titre permanent de missions de sécurité civile ainsi que des associations agréées de sécurité civile.

A la demande du ministre chargé de la sécurité civile, elle apporte son concours à l'accomplissement des missions exercées par l'inspection générale de l'administration en application de l'article L. 751-1.

**Art. L751-3**

Sans préjudice des prérogatives de l'inspection générale de l'administration et de l'inspection générale de la sécurité civile, le représentant de l'Etat dans le département peut assurer des contrôles programmés ou inopinés des différentes missions réalisées par les organismes habilités et les associations agréées de sécurité civile au titre des articles L. 725-3 ou L. 726-1.

Les organismes habilités et les associations agréées contrôlés sont tenus de prêter leur concours et de fournir tous renseignements, documents, pièces ou éléments d'appréciation nécessaires à l'accomplissement de ce contrôle.

Un décret en Conseil d'Etat précise les conditions d'application et les modalités d'organisation de ces contrôles.

##### Chapitre II : Dispositions pénales

**Art. L752-1**

Le fait de mettre obstacle à l'accomplissement des contrôles opérés en application des articles L. 751-1 et L. 751-2 par un membre de l'inspection générale de l'administration ou de l'inspection générale de la sécurité civile ainsi qu'à ceux opérés en application de l'article L. 751-3 par les personnes désignées par le représentant de l'Etat dans le département est puni de 15 000 euros d'amende.

**Art. L752-2**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait d'exercer, sans agrément ou habilitation, une activité soumise aux agréments ou habilitations prévus aux articles L. 725-3 ou L. 726-1.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction définie au premier alinéa du présent article encourent une amende de 75 000 €.

Les personnes physiques ou morales coupables de l'infraction définie au même premier alinéa encourent également la peine complémentaire d'affichage ou de diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal.

#### TITRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

**Art. L761-1**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion :

1° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

2° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. L762-1**

Les articles L. 723-1 à L. 723-3, L. 724-7 à L. 724-10 et L. 725-7 à L. 725-9 ne sont pas applicables à Mayotte.

**Art. L762-2**

Pour l'application du présent livre à Mayotte :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans le Département de Mayotte ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° A l'article L. 722-1, jusqu'au 31 décembre 2013, la référence au chapitre IV du titre II du livre IV de la première partie du code général des collectivités territoriales est remplacée par la référence à la sous-section 5 de la section 2 du chapitre Ier du titre VII du livre Ier de la sixième partie du même code ;

6° (Abrogé)

7° A l'article L. 723-13, jusqu'au 31 décembre 2013, les références aux articles L. 1424-37 et L. 1424-37-1 du code général des collectivités territoriales sont remplacées par la référence à l'article L. 6161-39 du même code ;

8° A l'article L. 724-2, jusqu'au 31 décembre 2013 :

a) Au premier alinéa, la référence à l'article L. 1424-4 du code général des collectivités territoriales est remplacée par la référence à l'article L. 6161-30 du même code ;

b) Au deuxième alinéa, les mots : " au service départemental d'incendie et de secours " sont remplacés par les mots : " au Département de Mayotte " ;

9° L'article L. 724-12 est ainsi rédigé :

" Art. L. 724-12. — Pendant sa période d'activité dans la réserve de sécurité civile, l'intéressé bénéficie, pour lui et pour ses ayants droit, des prestations de l'assurance maladie-maternité en vigueur à Mayotte. " ;

10° (Abrogé) ;

11° A l'article L. 731-2, jusqu'au 31 décembre 2013, la référence à l'article L. 1424-7 du code général des collectivités territoriales est remplacée par la référence à l'article L. 6161-40 du même code.

**Art. L762-3**

Les dispositions particulières applicables au contrat de travail des personnes participant à des opérations de secours ou ayant souscrit un engagement dans la réserve de sécurité civile sont prévues par la réglementation localement applicable.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. L763-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au département est remplacée par la référence à la collectivité ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans la collectivité ;

4° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

5° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer.

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. L764-1**

L'article L. 741-3 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. L764-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

4° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

5° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

6° Les compétences conférées aux services d'incendie et de secours aux articles L. 723-4 à L. 723-18 sont exercées par le service territorial d'incendie et de secours.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. L765-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, les dispositions suivantes :

1° Au titre Ier : l'article L. 711-1 ;

2° Au titre II : les articles L. 721-1 à L. 723-1, L. 723-3 à L. 723-5, L. 725-1 et L. 725-3 à L. 725-6 ;

2° bis Au titre II bis : les articles L. 726-1 et L. 726-2 ;

3° Au titre III : les articles L. 731-2 , L. 731-3, L. 731-5 à L. 732-2 et L. 732-5 à L. 732-7, L. 733-1 à L. 733-4 ;

4° Au titre IV : les articles L. 741-1, L. 741-2, L. 741-4 à L. 741-6, L. 742-1, L. 742-2, dans sa rédaction issue de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique, L. 742-2-1, L. 742-5, L. 742-6, L. 742-8 à L. 742-13 et L. 742-15 ;

5° Au titre V : les articles L. 751-1 à L. 752-1.

**Art. L765-2**

Pour l'application du présent livre en Polynésie française :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence au département est remplacée par la référence à la Polynésie française ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec ;

6° A l'article L. 721-2 :

a) Au premier alinéa du I, les mots : " et les militaires des unités " sont supprimés ;

b) Au premier alinéa du II, après les mots : " gendarmerie nationale, " sont insérés les mots : " les personnels du service militaire adapté, ", les mots : " continuité de la vie nationale " sont remplacés par les mots : " continuité de la vie territoriale " et les mots : ", ainsi que les réservistes de la sécurité civile " sont supprimés ;

7° A l'article L. 722-1, la référence au chapitre IV du titre II du livre IV de la première partie du code général des collectivités territoriales est remplacée par la référence au chapitre II du titre V du livre VIII de la première partie du même code ;

8° L'article L. 723-3 est ainsi rédigé :

" Art. L. 723-3. — Les sapeurs-pompiers volontaires relèvent d'un corps communal ou intercommunal de sapeurs-pompiers. Ils ont vocation à participer à l'ensemble des missions dévolues aux services d'incendie et de secours. Ils ont l'obligation de suivre les formations nécessaires à l'exercice de leurs missions. Les coûts de ces formations font partie des dépenses obligatoires des communes ou de leurs groupements au titre des services d'incendie et de secours. Chacun peut devenir sapeur-pompier volontaire, sous réserve de satisfaire aux conditions d'aptitude fixées par arrêté du haut-commissaire de la République en Polynésie française, afin de participer aux missions et actions relevant du service public de sécurité civile.

" Les règles applicables aux sapeurs-pompiers volontaires sont définies par arrêté du haut-commissaire de la République en Polynésie française, sous réserve des compétences dévolues à la Polynésie française notamment en matière de protection sociale. " ;

9° A l'article L. 725-4, les mots : " comité départemental de l'aide médicale urgente " sont remplacés par les mots : " comité de l'aide médicale urgente " et les mots : " et le service d'incendie et de secours " et " et de l'article L. 6312-2 du code de la santé publique " sont supprimés ;

10° A l'article L. 725-5, les mots : ", le service d'incendie et de secours " sont supprimés ;

11° A l'article L. 731-2, la référence à l'article L. 1424-7 du code général des collectivités territoriales est remplacée par la référence à l'article L. 1852-5 du même code ;

12° A l'article L. 731-3 :

a) Les quatrième à onzième alinéas du I sont supprimés ;

b) Après le mot : “ maire ”, la fin du II est ainsi rédigée : “ après avis du haut-commissaire de la République en Polynésie française. ” ;

12° bis L'article L. 731-5 est ainsi rédigé :

“ Art. L. 731-5. — Un arrêté pris par le haut-commissaire de la République en Polynésie française précise le contenu du plan communal de sauvegarde et détermine les modalités de son élaboration. ” ;

13° Au second alinéa de l'article L. 732-1, les mots : " par un décret en Conseil d'Etat " sont remplacés par les mots : " par un arrêté du haut-commissaire de la République en Polynésie française pris après avis du gouvernement de la Polynésie française " et les mots : " Ce décret " sont remplacés par les mots : " Cet arrêté " ;

14° A l'article L. 732-2, les mots : ", ainsi qu'au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité lorsque leur activité dépasse les limites du département " sont supprimés ;

15° L'article L. 732-5 est ainsi rédigé :

" Art. L. 732-5. — Un arrêté du haut-commissaire de la République en Polynésie française fixe les règles et les normes techniques permettant d'assurer l'interopérabilité des réseaux de communication radioélectriques et des systèmes d'information des services publics qui concourent aux missions de sécurité civile. ”

16° L'article L. 732-6 est ainsi rédigé :

" Art. L. 732-6. — Les établissements de santé et les établissements médico-sociaux définis par le gouvernement de la Polynésie française, pratiquant un hébergement collectif à titre permanent, sont tenus de prendre les mesures appropriées pour garantir la sécurité des personnes hébergées. Les dispositions prises doivent notamment permettre une autosuffisance des moyens, y compris alimentaires et en énergie.

" Les modalités et les délais d'application du présent article sont fixés par arrêté du haut-commissaire de la République en Polynésie française pour chaque catégorie d'établissements concernés. "

17° L'article L. 732-7 est ainsi rédigé :

" Art. L. 732-7. — En cas de risque majeur ou de déclenchement d'un plan Orsec justifiant d'informer sans délai la population, les services de radiodiffusion sonore et de télévision sont tenus de diffuser à titre gracieux, dans des conditions fixées par un arrêté du haut-commissaire de la République en Polynésie française, les messages d'alerte et consignes de sécurité liés à la situation.

" Les obligations auxquelles sont assujettis les détenteurs de moyens de publication et de diffusion sont fixées dans un code d'alerte défini par arrêté du haut-commissaire. "

18° A l'article L. 741-1, les mots : " dans chaque département, dans chaque zone de défense et de sécurité " sont remplacés par les mots : " dans la zone de défense et de sécurité de la Polynésie française " ;

19° Au premier alinéa de l'article L. 741-2, les mots : " des moyens publics et privés " sont remplacés par les mots : " des moyens publics de l'Etat, de la Polynésie française, des communes et de leurs établissements publics et des moyens privés " ;

20° A l'article L. 741-4, le dernier alinéa est ainsi rédigé :

" Le plan Orsec maritime est arrêté par le haut-commissaire de la République, délégué du Gouvernement pour l'action de l'Etat en mer en Polynésie française. " ;

21° A l'article L. 741-5, les mots : " décret en Conseil d'Etat " sont remplacés par les mots : " arrêté du haut-commissaire de la République en Polynésie française " ;

22° Au second alinéa de l'article L. 741-6, les mots : " Un décret en Conseil d'Etat " sont remplacés par les mots : " Un arrêté du haut-commissaire de la République en Polynésie française pris après avis du gouvernement de la Polynésie française " et les mots : " Ce décret " sont remplacés par les mots : " Cet arrêté " ;

23° Au premier alinéa de l'article L. 742-2, après les mots : " relevant de l'Etat, " sont insérés les mots : " de la Polynésie française dans les conditions prévues à l'article 34 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, " et après les mots : " opérations de secours " sont insérés les mots : " et coordonne l'activité opérationnelle de l'ensemble des moyens de secours et de lutte contre l'incendie " ;

23° bis L'article L. 742-2-1 est ainsi rédigé :

“ Art. L. 742-2-1. — Lorsque surviennent des événements de nature à entraîner un danger grave et imminent pour la sécurité, l'ordre ou la santé publics, la préservation de l'environnement, l'approvisionnement en biens de première nécessité ou la satisfaction des besoins prioritaires de la population définis à l'article L. 732-1, le haut-commissaire de la République en Polynésie française peut, pour assurer le rétablissement de l'ordre public, mettre en œuvre les actions mentionnées au dernier alinéa de l'article L. 742-1 et prévenir les conséquences de ces événements, diriger l'action de l'ensemble des services et des établissements publics de l'Etat ayant un champ d'action territorial, qui sont alors placés pour emploi sous son autorité. Le haut-commissaire de la République en Polynésie française prend les décisions visant à assurer le rétablissement de l'ordre public, à mettre en œuvre les actions mentionnées au même dernier alinéa ou à prévenir et à limiter les conséquences de ces événements, après avis de l'autorité compétente de l'établissement public placé sous son autorité en application du présent article.

“ La décision du haut-commissaire de la République en Polynésie française est prise pour une durée maximale d'un mois. Elle détermine les circonscriptions territoriales à l'intérieur desquelles elle s'applique. Elle peut être renouvelée, dans les mêmes formes, par période d'un mois au plus, si les conditions l'ayant motivée continuent d'être réunies. Il est mis fin sans délai à la mesure dès que les circonstances qui l'ont justifiée ont cessé. ” ;

24° A l'article L. 742-5, les mots : " et en informe le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité intéressée " sont supprimés ;

25° L'article L. 742-11 est ainsi rédigé :

" Art. 742-11. — Dans le cadre de ses compétences, la commune pourvoit aux dépenses directement imputables aux opérations de secours et aux dépenses relatives aux besoins immédiats des populations, y compris en cas de réquisition faite pour son propre compte.

" Lorsque la Polynésie française et ses établissements publics participent à des missions de sécurité civile dans les conditions prévues par le présent livre et par l'ordonnance n° 2006-173 du 15 février 2006, les dépenses qu'ils engagent à ce titre restent à leur charge. A la demande de la Polynésie française, ces dépenses peuvent être partiellement prises en charge par la commune bénéficiaire dans les conditions prévues par convention.

" L'Etat prend à sa charge les dépenses afférentes à l'engagement des moyens publics et privés extérieurs à la Polynésie française lorsqu'ils ont été mobilisés par le haut-commissaire de la République en Polynésie française. Il prend également à sa charge les dépenses engagées par les personnes privées dont les moyens ont été mobilisés par le haut-commissaire dans le cadre du plan Orsec maritime. L'Etat couvre les dépenses relatives à l'intervention de ses moyens ainsi que celles afférentes à l'ensemble des moyens mobilisés au profit d'un Etat étranger. "

**Art. L765-3**

En cas de menace ou d'atteinte graves à la santé publique, le haut-commissaire de la République en Polynésie française dispose sans délai, en tant que de besoin, pour l'exercice de ses attributions, de tout laboratoire compétent dans un domaine spécialisé.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L766-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, les dispositions suivantes :

1° Au titre Ier : l'article L. 711-1 ;

2° Au titre II : les articles L. 721-1 à L. 722-1, L. 725-1 et L. 725-3 à L. 725-6 ;

2° bis Au titre II bis : les articles L. 726-1 et L. 726-2 ;

3° Au titre III : les articles L. 731-2, L. 731-3, L. 731-5 à L. 732-2 et L. 732-5 à L. 732-7, L. 733-1 à L. 733-4;

4° Au titre IV : les articles L. 741-1 à L. 741-6, L. 742-1 à L. 742-3, L. 742-5, L. 742-6, L. 742-8 à L. 742-13 et L. 742-15 ;

5° Au titre V : les articles L. 751-1 à L. 752-1.

**Art. L766-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec ;

6° A l'article L. 721-2 :

a) Au premier alinéa du I, les mots : " et les militaires des unités " sont supprimés ;

b) Au premier alinéa du II, après les mots : " gendarmerie nationale, ", sont insérés les mots : " les personnels du service militaire adapté, " et les mots : " continuité de la vie nationale " sont remplacés par les mots : " continuité de la vie territoriale " ;

7° A l'article L. 722-1, la référence au chapitre IV du titre II du livre IV de la première partie du code général des collectivités territoriales est remplacée par la référence au chapitre Ier du titre V du livre III du code des communes de la Nouvelle-Calédonie ;

8° A l'article L. 725-4, les mots : " comité départemental de l'aide médicale urgente " sont remplacés par les mots : " comité de coordination de l'aide médicale urgente de Nouvelle-Calédonie " et les mots : " et le service d'incendie et de secours " et " et de l'article L. 6312-2 du code de la santé publique " sont supprimés ;

9° A l'article L. 725-5, les mots : ", le service d'incendie et de secours " sont supprimés ;

10° L'article L. 731-2 est ainsi rédigé :

" Art. L. 731-2. — Un schéma d'analyse et de couverture des risques de la Nouvelle-Calédonie dresse l'inventaire des risques de toute nature pour la sécurité des personnes et des biens auxquels doivent faire face les services d'incendie et de secours, et détermine les objectifs de couverture de ces risques par ceux-ci. Il comprend une partie relative au risque d'incendie de forêt, de surfaces agricoles et de végétation et détermine les objectifs de couverture de ce risque.

" Le schéma directeur d'analyse et de couverture des risques est élaboré, sous l'autorité du haut-commissaire de la République en Nouvelle-Calédonie, par l'établissement public d'incendie et de secours.

" Le haut-commissaire de la République arrête le schéma directeur, après avis du gouvernement de la Nouvelle-Calédonie, sur avis conforme du conseil d'administration de l'établissement public d'incendie et de secours de la Nouvelle-Calédonie.

" Le schéma est révisé à l'initiative du haut-commissaire de la République, à celle du conseil d'administration de l'établissement public d'incendie et de secours de la Nouvelle-Calédonie ou du gouvernement de la Nouvelle-Calédonie. " ;

11° A l'article L. 731-3 :

a) Les quatrième à onzième alinéas du I sont supprimés ;

b) Après le mot : “ maire ”, la fin du II est ainsi rédigée : “ après avis du haut-commissaire de la République en Nouvelle-Calédonie. ” ;

11° bis L'article L. 731-5 est ainsi rédigé :

“ Art. L. 731-5. — Un arrêté pris par le haut-commissaire de la République en Nouvelle-Calédonie précise le contenu du plan communal de sauvegarde et détermine les modalités de son élaboration. ” ;

12° Au second alinéa de l'article L. 732-1, les mots : " par un décret en Conseil d'Etat " sont remplacés par les mots : " par un arrêté du haut-commissaire de la République en Nouvelle-Calédonie pris après avis du gouvernement de la Nouvelle-Calédonie " et les mots : " Ce décret " sont remplacés par les mots : " Cet arrêté " ;

13° A l'article L. 732-2, les mots : ", ainsi qu'au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité lorsque leur activité dépasse les limites du département " sont supprimés ;

14° L'article L. 732-5 est ainsi rédigé :

" Art. L. 732-5. — Un arrêté du haut-commissaire de la République en Nouvelle-Calédonie fixe les règles et les normes techniques permettant d'assurer l'interopérabilité des réseaux de communication radioélectriques et des systèmes d'information des services publics qui concourent aux missions de sécurité civile. "

15° L'article L. 732-6 est ainsi rédigé :

" Art. L. 732-6. — Les établissements de santé et médico-sociaux définis par les autorités compétentes en Nouvelle-Calédonie, pratiquant un hébergement collectif à titre permanent, sont tenus de prendre les mesures appropriées pour garantir la sécurité des personnes hébergées. Les dispositions prises doivent notamment permettre une autosuffisance des moyens, y compris alimentaires et en énergie.

" Les modalités et les délais d'application du présent article sont fixés par arrêté du haut-commissaire de la République en Nouvelle-Calédonie pour chaque catégorie d'établissements concernés. " ;

16° L'article L. 732-7 est ainsi rédigé :

" Art. L. 732-7. — En cas de risque majeur ou de déclenchement d'un plan Orsec justifiant d'informer sans délai la population, les services de radiodiffusion sonore et de télévision sont tenus de diffuser à titre gracieux, dans des conditions fixées par un arrêté du haut-commissaire de la République en Nouvelle-Calédonie, les messages d'alerte et consignes de sécurité liés à la situation.

" Les obligations auxquelles sont assujettis les détenteurs de moyens de publication et de diffusion sont fixées dans un code d'alerte défini par arrêté du haut-commissaire. "

17° A l'article L. 741-1, les mots : " dans chaque département, dans chaque zone de défense et de sécurité " sont remplacés par les mots : " dans la zone de défense et de sécurité de la Nouvelle-Calédonie " ;

18° Au premier alinéa de l'article L. 741-2, les mots : " des moyens publics et privés " sont remplacés par les mots : " des moyens publics de l'Etat, de la Nouvelle-Calédonie, des provinces, des communes et de leurs établissements publics et des moyens privés " ;

19° L'article L. 741-3 est ainsi rédigé :

" Art. L. 741-3. — Le plan Orsec de la zone de défense et de sécurité de la Nouvelle-Calédonie recense l'ensemble des moyens publics et privés susceptibles d'être mis en œuvre en cas de catastrophe affectant la Nouvelle-Calédonie et les îles Wallis et Futuna ou rendant nécessaire la mise en œuvre de moyens dépassant le cadre de l'une ou l'autre de ces collectivités. Il fixe les conditions de la coordination des opérations de secours, de l'attribution des moyens et de leur emploi par l'autorité compétente pour diriger les secours. " ;

20° A l'article L. 741-4 , le dernier alinéa est ainsi rédigé :

" Le plan Orsec maritime est arrêté par le haut-commissaire de la République, délégué du Gouvernement pour l'action de l'Etat en mer en Nouvelle-Calédonie. " ;

21° A l'article L. 741-5, les mots : " décret en Conseil d'Etat " sont remplacés par les mots : " arrêté du haut-commissaire de la République en Nouvelle-Calédonie " ;

22° Au second alinéa de l'article L. 741-6, les mots : " Un décret en Conseil d'Etat " sont remplacés par les mots : " Un arrêté du haut-commissaire de la République en Nouvelle-Calédonie pris après avis des assemblées de province " et les mots : " Ce décret " sont remplacés par les mots : " Cet arrêté " ;

23° A l'article L. 742-1, les références aux articles L. 2211-1, L. 2212-2 et L. 2215-1 du code général des collectivités territoriales sont remplacées par les références aux articles L. 131-2 et L. 131-13 du code des communes de Nouvelle-Calédonie ;

24° A l'article L. 742-2, après les mots : " relevant de l'Etat, " sont insérés les mots : " de la Nouvelle-Calédonie, " et après les mots : " opérations de secours " sont insérés les mots : " et coordonne l'activité opérationnelle de l'ensemble des moyens de secours et de lutte contre l'incendie " ;

24° bis L'article L. 742-2-1 est ainsi rédigé :

“ Art. L. 742-2-1. — Lorsque surviennent des événements de nature à entraîner un danger grave et imminent pour la sécurité, l'ordre ou la santé publics, la préservation de l'environnement, l'approvisionnement en biens de première nécessité ou la satisfaction des besoins prioritaires de la population définis à l'article L. 732-1, le haut-commissaire chargé de la zone de défense et de sécurité Nouvelle-Calédonie peut, pour assurer le rétablissement de l'ordre public, mettre en œuvre les actions mentionnées au dernier alinéa de l'article L. 742-1 et prévenir et limiter les conséquences de ces événements, diriger l'action de l'ensemble des services et des établissements publics de l'Etat ayant un champ d'action territorial, qui sont alors placés pour emploi sous son autorité. Le haut-commissaire prend les décisions visant à assurer le rétablissement de l'ordre public, à mettre en œuvre les actions mentionnées au même dernier alinéa ou à prévenir et à limiter les conséquences de ces événements, après avis de l'autorité compétente de l'établissement public placé sous son autorité en application du présent article.

“ La décision du haut-commissaire chargé de la zone de défense et de sécurité Nouvelle-Calédonie est prise pour une durée maximale d'un mois. Elle détermine les circonscriptions territoriales à l'intérieur desquelles elle s'applique. Elle peut être renouvelée, dans les mêmes formes, par période d'un mois au plus, si les conditions l'ayant motivée continuent d'être réunies. Il est mis fin sans délai à la mesure dès que les circonstances qui l'ont justifiée ont cessé. ” ;

25° L'article L. 742-3 est ainsi rédigé :

" Art. L. 742-3 . — En cas d'accident, sinistre ou catastrophe dont les conséquences peuvent dépasser les limites ou les capacités de la Nouvelle-Calédonie, le haut-commissaire, en charge de la zone de défense et de sécurité " Nouvelle-Calédonie ", mobilise les moyens nécessaires aux secours relevant de l'Etat, de la Nouvelle-Calédonie, des collectivités territoriales et des établissements publics.

" En tant que de besoin, il mobilise ou réquisitionne les moyens privés nécessaires aux secours. Il assure la direction des opérations de secours. Il déclenche, s'il y a lieu, le plan Orsec de la zone de défense et de sécurité " Nouvelle-Calédonie ".

" Il peut déléguer tout ou partie de ces attributions au représentant de l'Etat dans les îles Wallis et Futuna. " ;

26° A l'article L. 742-5, après les mots : " En cas d'accident, de sinistre ou de catastrophe en mer " sont insérés les mots : " en dehors des eaux territoriales " et les mots : " et en informe le représentant de l'Etat dans le département du siège de la zone de défense et de sécurité intéressée " sont supprimés ;

27° L'article L. 742-8 est complété par les mots : ", sous réserve des compétences exercées par la Nouvelle-Calédonie dans les eaux territoriales " ;

28° L'article L. 742-11 est ainsi rédigé :

" Art. L. 742-11. — Les dépenses directement imputables aux opérations de secours au sens des dispositions de l'article 26 de l'ordonnance n° 2006-172 du 15 février 2006 sont prises en charge par l'établissement public d'incendie et de secours de la Nouvelle-Calédonie.

" Dans le cadre de ses compétences, la commune pourvoit aux dépenses relatives aux besoins immédiats des populations.

" L'Etat prend à sa charge les dépenses afférentes à l'engagement des moyens publics et privés extérieurs à la Nouvelle-Calédonie lorsqu'ils ont été mobilisés par le représentant de l'Etat. Il prend également à sa charge les dépenses engagées par les personnes privées dont les moyens ont été mobilisés dans le cadre du plan Orsec maritime.

" L'Etat couvre les dépenses relatives à l'intervention de ses moyens, basés ou non en Nouvelle-Calédonie, ainsi que celles afférentes à l'ensemble des moyens mobilisés au profit d'un Etat étranger. " ;

29° A l'article L. 742-12, les mots : ", dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales " sont supprimés.

**Art. L766-3**

Les règles relatives aux réserves communales de sécurité civile sont prévues par le chapitre II du titre V du livre III du code des communes de la Nouvelle-Calédonie.

**Art. L766-4**

En cas de menace ou d'atteinte graves à la santé publique, le haut-commissaire de la République en Nouvelle-Calédonie dispose sans délai, en tant que de besoin, pour l'exercice de ses attributions, de tout laboratoire compétent dans un domaine spécialisé.

Le commandant des opérations de secours peut, même en l'absence d'autorisation du propriétaire ou de ses ayants droit, pour les nécessités de la lutte contre l'incendie, recourir à des feux tactiques.

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L767-1**

Sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2023-380 du 19 mai 2023 relative aux jeux Olympiques et Paralympiques de 2024 et portant diverses autres dispositions, les dispositions suivantes :

1° Au titre II : les articles L. 721-1 et L. 721-2 ;

1° bis Au titre II bis : les articles L. 726-1 et L. 726-2

2° Au titre III : les articles L. 733-1 à L. 733-4 ;

3° Au titre IV : les articles L. 741-1 à L. 741-5, L. 742-1, L. 742-2-1, L. 742-3, L. 742-5, L. 742-6, L. 742-8 à L. 742-10 et L. 742-12.

**Art. L767-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

3° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec ;

6° Au premier alinéa de l'article L. 741-2, les mots : " des moyens publics et privés " sont remplacés par les mots : " des moyens publics de l'Etat, de la Nouvelle-Calédonie, des îles Wallis et Futuna et de leurs établissements publics et des moyens privés " ;

7° L'article L. 741-3 est ainsi rédigé :

" Art. L. 741-3. ― Le plan Orsec de la zone de défense et de sécurité de la Nouvelle-Calédonie recense l'ensemble des moyens publics et privés susceptibles d'être mis en œuvre en cas de catastrophe affectant la Nouvelle-Calédonie et les îles Wallis et Futuna ou rendant nécessaire la mise en œuvre de moyens dépassant le cadre de l'une ou l'autre de ces collectivités. Il fixe les conditions de la coordination des opérations de secours, de l'attribution des moyens et de leur emploi par l'autorité compétente pour diriger les secours. " ;

8° L' article L. 742-1 est ainsi rédigé :

" Art. L. 742-1. — La direction des opérations de secours relève de l'autorité de police compétente en application des dispositions de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer, notamment son article 8, sauf application des articles L. 742-3, L. 742-5 et L. 742-6.

“ Les opérations de secours sont constituées par un ensemble d'actions caractérisées par l'urgence qui visent à soustraire les personnes, les animaux, les biens et l'environnement aux effets dommageables d'accidents, de sinistres, de catastrophes, de détresses ou de menaces. ” ;

9° L' article L. 742-3 est ainsi rédigé :

" Art. L. 742-3. — En cas d'accident, sinistre ou catastrophe dont les conséquences peuvent dépasser les limites ou les capacités de la Nouvelle-Calédonie, le haut-commissaire, en charge de la zone de défense et de sécurité " Nouvelle-Calédonie ”, mobilise les moyens nécessaires aux secours relevant de l'Etat, de la Nouvelle-Calédonie, des collectivités territoriales et des établissements publics.

" En tant que de besoin, il mobilise ou réquisitionne les moyens privés nécessaires aux secours. Il assure la direction des opérations de secours. Il déclenche, s'il y a lieu, le plan Orsec de la zone de défense et de sécurité " Nouvelle-Calédonie ”.

" Il peut déléguer tout ou partie de ces attributions au représentant de l'Etat dans les îles Wallis et Futuna. " ;

10° A l'article L. 742-12, les mots : ", dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales " sont supprimés.

##### Chapitre VIII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. L768-1**

Sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur, les dispositions suivantes :

1° Au titre II : les articles L. 721-1, L. 721-2 ;

2° Au titre III : les articles L. 733-1 à L. 733-4 ;

3° Au titre IV : les articles L. 741-1 à L. 741-5, L. 742-1, L. 742-1-1, L. 742-5, L. 742-6, L. 742-8 à L. 742-10 et L. 742-12.

**Art. L768-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec ;

6° L' article L. 742-1 est ainsi rédigé :

" Art. L. 742-1. — La direction des opérations de secours relève de l'autorité de police compétente en application des dispositions de la loi n° 55-1052 du 6 août 1955 portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton, notamment son article 2.

“ Les opérations de secours sont constituées par un ensemble d'actions caractérisées par l'urgence qui visent à soustraire les personnes, les animaux, les biens et l'environnement aux effets dommageables d'accidents, de sinistres, de catastrophes, de détresses ou de menaces. ” ;

7° A l'article L. 742-12, les mots : ", dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales " sont supprimés.

### LIVRE VIII : DU RENSEIGNEMENT

**Art. L801-1**

Le respect de la vie privée, dans toutes ses composantes, notamment le secret des correspondances, la protection des données à caractère personnel et l'inviolabilité du domicile, est garanti par la loi. L'autorité publique ne peut y porter atteinte que dans les seuls cas de nécessité d'intérêt public prévus par la loi, dans les limites fixées par celle-ci et dans le respect du principe de proportionnalité.

L'autorisation et la mise en œuvre sur le territoire national des techniques de recueil de renseignement mentionnées aux chapitres Ier à III du titre V du présent livre ne peuvent être décidées que si :

1° Elles procèdent d'une autorité ayant légalement compétence pour le faire ;

2° Elles résultent d'une procédure conforme au titre II du même livre ;

3° Elles respectent les missions confiées aux services mentionnés à l'article L. 811-2 ou aux services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 ;

4° Elles sont justifiées par les menaces, les risques et les enjeux liés aux intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3 ;

5° Les atteintes qu'elles portent au respect de la vie privée sont proportionnées aux motifs invoqués.

La Commission nationale de contrôle des techniques de renseignement s'assure, dans les conditions prévues au présent livre, du respect de ces principes. Le Conseil d'Etat statue sur les recours formés contre les décisions relatives à l'autorisation et à la mise en œuvre de ces techniques et ceux portant sur la conservation des renseignements collectés.

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

**Art. L811-1**

La politique publique de renseignement concourt à la stratégie de sécurité nationale ainsi qu'à la défense et à la promotion des intérêts fondamentaux de la Nation. Elle relève de la compétence exclusive de l'Etat.

**Art. L811-2**

Les services spécialisés de renseignement sont désignés par décret en Conseil d'Etat. Ils ont pour missions, en France et à l'étranger, la recherche, la collecte, l'exploitation et la mise à disposition du Gouvernement des renseignements relatifs aux enjeux géopolitiques et stratégiques ainsi qu'aux menaces et aux risques susceptibles d'affecter la vie de la Nation. Ils contribuent à la connaissance et à l'anticipation de ces enjeux ainsi qu'à la prévention et à l'entrave de ces risques et de ces menaces.

Ils agissent dans le respect de la loi, sous l'autorité du Gouvernement et conformément aux orientations déterminées par le Conseil national du renseignement.

La mise en œuvre sur le territoire national du chapitre II du titre II et des chapitres Ier à III du titre V du présent livre est effectuée sans préjudice du second alinéa de l'article 40 du code de procédure pénale.

**Art. L811-3**

Pour le seul exercice de leurs missions respectives, les services spécialisés de renseignement peuvent recourir aux techniques mentionnées au titre V du présent livre pour le recueil des renseignements relatifs à la défense et à la promotion des intérêts fondamentaux de la Nation suivants :

1° L'indépendance nationale, l'intégrité du territoire et la défense nationale ;

2° Les intérêts majeurs de la politique étrangère, l'exécution des engagements européens et internationaux de la France et la prévention de toute forme d'ingérence étrangère ;

3° Les intérêts économiques, industriels et scientifiques majeurs de la France ;

4° La prévention du terrorisme ;

5° La prévention :

a) Des atteintes à la forme républicaine des institutions ;

b) Des actions tendant au maintien ou à la reconstitution de groupements dissous en application de l'article L. 212-1 ;

c) Des violences collectives de nature à porter gravement atteinte à la paix publique ;

6° La prévention de la criminalité et de la délinquance organisées ;

7° La prévention de la prolifération des armes de destruction massive.

**Art. L811-4**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de contrôle des techniques de renseignement, désigne les services, autres que les services spécialisés de renseignement, relevant des ministres de la défense, de l'intérieur et de la justice ainsi que des ministres chargés de l'économie, du budget ou des douanes, qui peuvent être autorisés à recourir aux techniques mentionnées au titre V du présent livre dans les conditions prévues au même livre. Il précise, pour chaque service, les finalités mentionnées à l'article L. 811-3 et les techniques qui peuvent donner lieu à autorisation.

#### TITRE II : DE LA PROCÉDURE APPLICABLE AUX TECHNIQUES DE RECUEIL DE RENSEIGNEMENT SOUMISES À AUTORISATION

##### Chapitre Ier : De l'autorisation de mise en œuvre

**Art. L821-1**

La mise en œuvre sur le territoire national des techniques de recueil de renseignement mentionnées aux chapitres Ier à IV du titre V du présent livre est soumise à autorisation préalable du Premier ministre, délivrée après avis de la Commission nationale de contrôle des techniques de renseignement.

Lorsque l'autorisation est délivrée après un avis défavorable de la Commission nationale de contrôle des techniques de renseignement, le Conseil d'Etat est immédiatement saisi par le président de la commission ou, à défaut, par l'un des membres de la commission parmi ceux mentionnés aux 2° et 3° de l'article L. 831-1 du présent code. La formation spécialisée mentionnée à l'article L. 773-2 du code de justice administrative, le président de la formation restreinte mentionnée au même article L. 773-2 ou le membre qu'il délègue statue dans un délai de vingt-quatre heures à compter de cette saisine. La décision d'autorisation du Premier ministre ne peut être exécutée avant que le Conseil d'Etat ait statué, sauf en cas d'urgence dûment justifiée et si le Premier ministre a ordonné sa mise en œuvre immédiate.

Lorsqu'il est saisi en application du deuxième alinéa du présent article, le Conseil d'Etat statue dans les conditions prévues au chapitre III bis du titre VII du livre VII du code de justice administrative.

Les techniques de recueil de renseignement ne peuvent être mises en œuvre que par des agents individuellement désignés et habilités.

**Art. L821-2**

L'autorisation mentionnée à l'article L. 821-1 est délivrée sur demande écrite et motivée du ministre de la défense, du ministre de l'intérieur, du ministre de la justice ou des ministres chargés de l'économie, du budget ou des douanes. Chaque ministre ne peut déléguer cette attribution individuellement qu'à des collaborateurs directs habilités au secret de la défense nationale.

La demande précise :

1° La ou les techniques à mettre en œuvre ;

2° Le service pour lequel elle est présentée ;

3° La ou les finalités poursuivies ;

4° Le ou les motifs des mesures ;

5° La durée de validité de l'autorisation ;

6° La ou les personnes, le ou les lieux ou véhicules concernés.

Pour l'application du 6°, les personnes dont l'identité n'est pas connue peuvent être désignées par leurs identifiants ou leur qualité et les lieux ou véhicules peuvent être désignés par référence aux personnes faisant l'objet de la demande.

Lorsqu'elle a pour objet le renouvellement d'une autorisation, la demande expose les raisons pour lesquelles ce renouvellement est justifié au regard de la ou des finalités poursuivies.

**Art. L821-3**

La demande est communiquée au président ou, à défaut, à l'un des membres de la Commission nationale de contrôle des techniques de renseignement parmi ceux mentionnés aux 2° et 3° de l'article L. 831-1, qui rend un avis au Premier ministre dans un délai de vingt-quatre heures. Si la demande est examinée par la formation restreinte ou par la formation plénière de la commission, le Premier ministre en est informé sans délai et l'avis est rendu dans un délai de soixante-douze heures.

Les avis mentionnés au présent article sont communiqués sans délai au Premier ministre. En l'absence d'avis transmis dans les délais prévus au même article, celui-ci est réputé rendu.

**Art. L821-4**

L'autorisation de mise en œuvre des techniques mentionnées aux chapitres Ier à IV du titre V du présent livre est délivrée par le Premier ministre pour une durée maximale de quatre mois. Le Premier ministre ne peut déléguer cette attribution individuellement qu'à des collaborateurs directs habilités au secret de la défense nationale. L'autorisation comporte les motivations et mentions prévues aux 1° à 6° de l'article L. 821-2. Toute autorisation est renouvelable dans les mêmes conditions que celles prévues au présent chapitre.

Lorsque l'autorisation est délivrée après un avis défavorable de la Commission nationale de contrôle des techniques de renseignement, elle indique les motifs pour lesquels cet avis n'a pas été suivi.

L'autorisation du Premier ministre est communiquée sans délai au ministre responsable de son exécution ainsi qu'à la commission.

La demande et l'autorisation sont enregistrées par les services du Premier ministre. Les registres sont tenus à la disposition de la Commission nationale de contrôle des techniques de renseignement.

**Art. L821-6**

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2015-713 DC du 23 juillet 2015.]

**Art. L821-7**

Un parlementaire, un magistrat, un avocat ou un journaliste ne peut être l'objet d'une demande de mise en œuvre, sur le territoire national, d'une technique de recueil de renseignement mentionnée aux chapitres Ier à IV du titre V du présent livre à raison de l'exercice de son mandat ou de sa profession. Lorsqu'une telle demande concerne l'une de ces personnes ou ses véhicules, ses bureaux ou ses domiciles, l'avis de la Commission nationale de contrôle des techniques de renseignement est examiné en formation plénière.

Le caractère d'urgence mentionné à la dernière phrase du deuxième alinéa de l'article L. 821-1 ne peut être invoqué pour les autorisations concernant l'une des personnes mentionnées au premier alinéa du présent article ou ses véhicules, ses bureaux ou ses domiciles.

La commission est informée des modalités d'exécution des autorisations délivrées en application du présent article.

Les transcriptions des renseignements collectés en application du présent article sont transmises à la commission, qui veille au caractère nécessaire et proportionné des atteintes, le cas échéant, portées aux garanties attachées à l'exercice de ces activités professionnelles ou mandats.

**Art. L821-8**

La Commission nationale de contrôle des techniques de renseignement peut adresser des recommandations et saisir le Conseil d'Etat dans les conditions prévues, respectivement, aux articles L. 833-6 et L. 833-8.

##### Chapitre II : Des renseignements collectés

**Art. L822-1**

Les procédures prévues au présent chapitre sont mises en œuvre sous l'autorité du Premier ministre dans des conditions qu'il définit après consultation de la Commission nationale de contrôle des techniques de renseignement.

Le Premier ministre organise la traçabilité de l'exécution des techniques autorisées en application du chapitre Ier du présent titre et définit les modalités de la centralisation des renseignements collectés.

A cet effet, un relevé de chaque mise en œuvre d'une technique de recueil de renseignement est établi. Il mentionne les dates de début et de fin de cette mise en œuvre ainsi que la nature des renseignements collectés. Ce relevé est tenu à la disposition de la commission, qui peut y accéder de manière permanente, complète et directe, quel que soit son degré d'achèvement.

**Art. L822-2**

I. — Les renseignements collectés par la mise en œuvre d'une technique de recueil de renseignement autorisée en application du chapitre Ier du présent titre sont détruits à l'issue d'une durée de :

1° Trente jours à compter de leur recueil pour les correspondances interceptées en application des articles L. 852-1, L. 852-2 et L. 852-3 ;

2° Cent vingt jours à compter de leur recueil pour les adresses complètes de ressources sur internet recueillies par la mise en œuvre de la technique prévue à l'article L. 851-2 et pour les renseignements collectés par la mise en œuvre des techniques mentionnées au chapitre III du titre V du présent livre, à l'exception des informations ou documents mentionnés à l'article L. 851-1 ;

3° Quatre ans à compter de leur recueil pour les informations ou documents mentionnés à l'article L. 851-1.

Pour ceux des renseignements qui sont chiffrés, le délai court à compter de leur déchiffrement. Ils ne peuvent être conservés plus de six ans à compter de leur recueil.

Dans une mesure strictement nécessaire aux besoins de l'analyse technique et à l'exclusion de toute utilisation pour la surveillance des personnes concernées, les renseignements collectés qui contiennent des éléments de cyberattaque ou qui sont chiffrés, ainsi que les renseignements déchiffrés associés à ces derniers, peuvent être conservés au-delà des durées mentionnées au présent I.

II. — Par dérogation au I, les renseignements qui concernent une requête dont le Conseil d'Etat a été saisi ne peuvent être détruits. A l'expiration des délais prévus au même I, ils sont conservés pour les seuls besoins de la procédure devant le Conseil d'Etat.

III. — Aux seules fins de recherche et de développement en matière de capacités techniques de recueil et d'exploitation des renseignements et à l'exclusion de toute utilisation pour la surveillance des personnes concernées, les services spécialisés de renseignement mentionnés à l'article L. 811-2 peuvent conserver au delà des durées prévues au présent article les renseignements mentionnés au I du présent article. Cette conservation est opérée dans la mesure strictement nécessaire à l'acquisition des connaissances suffisantes pour développer, améliorer et valider les capacités techniques de recueil et d'exploitation.

Les renseignements mentionnés au premier alinéa du présent III sont conservés de manière à n'être accessibles, dans les locaux des services mentionnés au même premier alinéa, qu'aux seuls agents des services mentionnés audit premier alinéa spécialement habilités à cet effet et exclusivement affectés à cette mission, dans des conditions ne faisant plus apparaître les motifs et les finalités pour lesquels ils ont été collectés et ne permettant pas de rechercher l'identité des personnes concernées. Ils sont également accessibles, dans les mêmes conditions, aux agents du service du ministère de la défense mentionné à l'article L. 2371-2 du code de la défense spécialement habilités à cet effet.

Les paramètres techniques applicables à chaque programme de recherche afin de garantir le respect des conditions prévues aux deux premiers alinéas du présent III ainsi que toute évolution substantielle de ces paramètres sont soumis à une autorisation préalable du Premier ministre, délivrée après avis de la Commission nationale de contrôle des techniques de renseignement.

Les renseignements mentionnés au premier alinéa du présent III sont détruits dès que leur conservation n'est plus indispensable à la validation de capacités techniques de recueil et d'exploitation mentionnées au même premier alinéa, et au plus tard cinq ans après leur recueil.

La Commission nationale de contrôle des techniques de renseignement veille à ce que la mise en œuvre des programmes de recherche respecte les conditions prévues au présent III. Elle peut adresser au Premier ministre, à tout moment, une recommandation tendant à la suspension ou à l'interruption d'un programme de recherche dont elle estime qu'il ne respecte plus ces conditions.

**Art. L822-2-1**

Le service du Premier ministre mentionné aux articles L. 851-1, L. 851-3, L. 851-4, L. 851-6 et L. 852-1 peut conserver, dans les conditions prévues au III de l'article L. 822-2 et avec l'accord du ou des services pour lesquels ces renseignements ont été collectés, les renseignements mentionnés au I du même article L. 822-2 dont il organise la centralisation et qui ne sont accessibles qu'à ses agents spécialement habilités à cette fin.

**Art. L822-3**

I. — Les renseignements ne peuvent être collectés, transcrits, extraits ou transmis pour d'autres finalités que celles mentionnées à l'article L. 811-3.

Lorsqu'un service spécialisé de renseignement mentionné à l'article L. 811-2 ou un service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4 obtient, à la suite de la mise en œuvre d'une technique mentionnée au titre V du présent livre, des renseignements utiles à la poursuite d'une finalité différente de celle qui en a justifié le recueil, il peut les transcrire ou les extraire pour le seul exercice de ses missions, dans la limite des finalités mentionnées à l'article L. 811-3.

II. — Sous réserve du deuxième alinéa et des 1° et 2° du présent II, un service spécialisé de renseignement mentionné à l'article L. 811-2 ou un service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4 peut transmettre à un autre de ces services les renseignements collectés, extraits ou transcrits dont il dispose, si cette transmission est strictement nécessaire à l'exercice des missions du service destinataire, dans la limite des finalités mentionnées à l'article L. 811-3.

Sont subordonnées à une autorisation préalable du Premier ministre, délivrée dans les conditions prévues aux articles L. 821-1 à L. 821-4 après avis de la Commission nationale de contrôle des techniques de renseignement :

1° Les transmissions de renseignements collectés, lorsqu'elles poursuivent une finalité différente de celle qui en a justifié le recueil ;

2° Les transmissions de renseignements collectés, extraits ou transcrits qui sont issus de la mise en œuvre d'une technique de recueil de renseignements à laquelle le service destinataire n'aurait pu recourir au titre de la finalité motivant la transmission.

Ces transmissions sont sans effet sur la durée de conservation de chacun des renseignements collectés, qui court à compter de la date de leur recueil. A l'issue de cette durée, chaque service procède à la destruction des renseignements, selon les modalités définies à l'article L. 822-4.

Le responsable de chaque service spécialisé de renseignement mentionné à l'article L. 811-2 ou de chaque service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4 désigne un agent chargé de veiller, sous son contrôle, au respect de l'application du présent II. Cet agent est informé par ses homologues dans les autres services de la destruction, dans les conditions fixées à l'avant-dernier alinéa du présent II, des renseignements que son service a été autorisé à recueillir. Il rend compte sans délai au responsable de son service de toute difficulté dans l'application du présent II.

III. — Les transcriptions ou les extractions doivent être détruites dès que leur conservation n'est plus indispensable à la poursuite des finalités mentionnées au I.

IV. — Les opérations mentionnées aux I à III sont soumises au contrôle de la Commission nationale de contrôle des techniques de renseignement.

**Art. L822-4**

Les opérations de destruction des renseignements collectés mentionnées à l'article L. 822-2, les transcriptions et les extractions mentionnées au I de l'article L. 822-3 ainsi que les transmissions mentionnées au II du même article L. 822-3 sont effectuées par des agents individuellement désignés et habilités. Elles font l'objet de relevés tenus à la disposition de la Commission nationale de contrôle des techniques de renseignement, qui précisent :

1° S'agissant des transcriptions ou des extractions, si elles ont été effectuées pour une finalité différente de celle qui en a justifié le recueil ;

2° S'agissant des transmissions, leur nature, leur date et leur finalité ainsi que les services qui en ont été destinataires.

Lorsque les transcriptions, les extractions ou les transmissions poursuivent une finalité différente de celle au titre de laquelle les renseignements ont été recueillis, les relevés sont immédiatement transmis à la Commission nationale de contrôle des techniques de renseignement.

#### TITRE III : DE LA COMMISSION NATIONALE DE CONTRÔLE DES TECHNIQUES DE RENSEIGNEMENT 



##### Chapitre Ier : Composition et organisation

**Art. L831-1**

La Commission nationale de contrôle des techniques de renseignement est une autorité administrative indépendante.

Elle est composée de neuf membres :

1° Deux députés et deux sénateurs, désignés de manière à assurer une représentation pluraliste du Parlement ;

2° Deux membres du Conseil d'Etat, d'un grade au moins égal à celui de conseiller d'Etat, nommés par le vice-président du Conseil d'Etat ;

3° Deux magistrats hors hiérarchie de la Cour de cassation, nommés conjointement par le premier président et par le procureur général de la Cour de cassation ;

4° Une personnalité qualifiée pour sa connaissance en matière de communications électroniques, nommée sur proposition du président de l'Autorité de régulation des communications électroniques et des postes.

Les modalités de désignation ou de nomination des membres mentionnés aux 1° à 3° assurent l'égale représentation des hommes et des femmes.

Le président de la commission est nommé par décret du Président de la République parmi les membres mentionnés aux 2° et 3°.

Le mandat des membres, à l'exception de ceux mentionnés au 1°, est de six ans. Il n'est pas renouvelable.

Les membres du Conseil d'Etat ou de la Cour de cassation sont renouvelés par moitié tous les trois ans.

**Art. L831-2**

La formation plénière de la Commission nationale de contrôle des techniques de renseignement comprend l'ensemble des membres mentionnés à l'article L. 831-1.

La formation restreinte de la Commission nationale de contrôle des techniques de renseignement est composée des membres mentionnés aux 2° à 4° du même article L. 831-1.

Ces formations sont présidées par le président de la commission.

##### Chapitre II : Règles de déontologie et de fonctionnement 


**Art. L832-2**

Le président de la commission ne peut être titulaire d'aucun mandat électif et exerce ses fonctions à temps plein.

La fonction de membre de la commission est incompatible avec tout intérêt, direct ou indirect, dans les services pouvant être autorisés à mettre en œuvre les techniques mentionnées au titre V du présent livre ou dans l'activité de l'une des personnes mentionnées au II de l'article L. 34-1 du code des postes et des communications électroniques ainsi qu'aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique. La fonction de membre est également incompatible avec toute activité professionnelle ou autre emploi public exercés à temps plein et tout mandat électif, à l'exception de ceux des membres mentionnés au 1° de l'article L. 831-1.

**Art. L832-3**

Les avis sur les demandes mentionnées à l'article L. 821-2 sont rendus par le président ou par un autre membre mentionné aux 2° et 3° de l'article L. 831-1. Ces avis sont tenus à la disposition de tous les membres de la commission.

Toute question nouvelle ou sérieuse est renvoyée à la formation restreinte ou à la formation plénière. Ces formations peuvent également être réunies si le président de la commission ou le membre mentionné au premier alinéa du présent article estime que la validité de la demande n'est pas certaine. La formation restreinte et la formation plénière ne peuvent valablement délibérer que si, respectivement, au moins trois et quatre membres sont présents. Leurs décisions sont prises à la majorité des membres présents.

En cas de partage égal des voix, la voix du président est prépondérante.

La formation plénière se réunit au moins une fois par mois. Elle est informée des avis rendus sur les demandes mentionnées à l'article L. 821-2 et des avis rendus en application de la dernière phrase du premier alinéa du I de l'article L. 853-3 du code de la sécurité intérieure lors de sa plus proche réunion.

**Art. L832-5**

Les membres de la commission sont autorisés ès qualités à connaître des informations ou des éléments d'appréciation protégés au titre de l'article 413-9 du code pénal et utiles à l'exercice de leurs fonctions.

Les agents de la commission doivent être habilités au secret de la défense nationale aux fins d'accéder aux informations et aux documents nécessaires à l'accomplissement de leurs missions.

Les membres et les agents de la commission sont astreints au respect des secrets protégés aux articles 413-10 et 226-13 du même code pour les faits, actes et renseignements dont ils peuvent avoir connaissance dans l'exercice de leurs fonctions.

Les travaux de la commission sont couverts par le secret de la défense nationale.

##### Chapitre III : Missions 



**Art. L833-1**

La Commission nationale de contrôle des techniques de renseignement veille à ce que les techniques de recueil de renseignement soient mises en œuvre sur le territoire national conformément au présent livre.

**Art. L833-2**

Pour l'accomplissement de ses missions, la commission :

1° Reçoit communication de toutes demandes et autorisations mentionnées au présent livre ;

2° Dispose d'un accès permanent, complet et direct aux relevés, registres, renseignements collectés, transcriptions, extractions et transmissions mentionnés au présent livre, aux dispositifs de traçabilité des renseignements collectés et aux locaux où sont centralisés ces renseignements en application de l'article L. 822-1 ainsi qu'aux renseignements mentionnés au III de l'article L. 822-2 ;

3° Est informée à tout moment, à sa demande, des modalités d'exécution des autorisations en cours ;

4° Peut solliciter du Premier ministre tous les éléments nécessaires à l'accomplissement de ses missions, y compris lorsque la technique de recueil de renseignement mise en œuvre n'a fait l'objet ni d'une demande, ni d'une autorisation ou ne répond pas aux conditions de traçabilité, à l'exclusion des éléments communiqués par des services étrangers ou par des organismes internationaux ou qui pourraient donner connaissance à la commission, directement ou indirectement, de l'identité des sources des services spécialisés de renseignement ;

5° Peut solliciter du Premier ministre tout ou partie des rapports de l'inspection des services de renseignement ainsi que des rapports des services d'inspection générale des ministères portant sur les services qui relèvent de leur compétence, en lien avec les missions de la commission.

**Art. L833-3**

Les ministres, les autorités publiques et les agents publics prennent toutes mesures utiles pour faciliter l'action de la commission.

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait d'entraver l'action de la commission :

1° Soit en refusant de communiquer à la commission les documents et les renseignements qu'elle a sollicités en application de l'article L. 833-2, ou en dissimulant lesdits documents ou renseignements, ou en les faisant disparaître ;

2° Soit en communiquant des transcriptions ou des extractions qui ne sont pas conformes au contenu des renseignements collectés tel qu'il était au moment où la demande a été formulée ;

3° Soit en s'opposant à l'exercice des missions confiées à ses membres ou aux agents habilités en application de l'article L. 832-5.

**Art. L833-4**

De sa propre initiative ou lorsqu'elle est saisie d'une réclamation de toute personne souhaitant vérifier qu'aucune technique de renseignement n'est irrégulièrement mise en œuvre à son égard, la commission procède au contrôle de la ou des techniques invoquées en vue de vérifier qu'elles ont été ou sont mises en œuvre dans le respect du présent livre. Elle notifie à l'auteur de la réclamation qu'il a été procédé aux vérifications nécessaires, sans confirmer ni infirmer leur mise en œuvre.

**Art. L833-5**

Lorsqu'elle rend un avis sur la demande d'autorisation pour la mise en œuvre d'une technique de renseignement prévue aux chapitres Ier à III du titre V du présent livre ou qu'elle en contrôle la mise en œuvre, la commission vérifie que la mesure respecte l'article L. 801-1.

**Art. L833-6**

La commission peut adresser, à tout moment, au Premier ministre, au ministre responsable de son exécution et au service concerné une recommandation tendant à ce que la mise en œuvre d'une technique soit interrompue et les renseignements collectés détruits lorsqu'elle estime que :

1° Une autorisation a été accordée en méconnaissance du présent livre ;

2° Une technique a été mise en œuvre en méconnaissance du présent livre ;

3° La collecte, la transcription, l'extraction, la conservation, la destruction des renseignements collectés ou leur transmission entre services est effectuée en méconnaissance du chapitre II du titre II du présent livre.

**Art. L833-7**

Le Premier ministre informe sans délai la commission des suites données à ses recommandations.

**Art. L833-8**

Le Conseil d'Etat peut être saisi d'un recours prévu au 2° de l'article L. 841-1 soit par le président de la commission lorsque le Premier ministre ne donne pas suite aux avis ou aux recommandations de la commission ou que les suites qui y sont données sont estimées insuffisantes, soit par au moins trois membres de la commission.

**Art. L833-9**

Dans le respect du secret de la défense nationale et sans révéler des procédures ou des méthodes opérationnelles, le rapport public de la commission fait état du nombre :

1° De demandes dont elle a été saisie et d'avis qu'elle a rendus ;

2° De réclamations dont elle a été saisie ;

3° De recommandations qu'elle a adressées au Premier ministre et de suites favorables données à ces recommandations ;

4° D'observations qu'elle a adressées au Premier ministre et d'avis qu'elle a rendus sur demande ;

5° De recours dont elle a saisi le Conseil d'Etat et de recours pour lesquels elle a produit des observations devant lui.

**Art. L833-10**

La commission peut adresser au Premier ministre, à tout moment, les observations qu'elle juge utiles.

Ces observations sont communiquées par le Premier ministre à la délégation parlementaire au renseignement, sous réserve du respect du dernier alinéa du I et du premier alinéa du IV de l'article 6 nonies de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires.

**Art. L833-11**

La commission répond aux demandes d'avis du Premier ministre, du président de l'Assemblée nationale, du président du Sénat et de la délégation parlementaire au renseignement.

Dans le respect du secret de la défense nationale, la commission peut consulter l'Autorité de régulation des communications électroniques et des postes ou répondre aux demandes de celle-ci.

#### TITRE IV : DES RECOURS RELATIFS À LA MISE EN ŒUVRE DES TECHNIQUES DE RENSEIGNEMENT SOUMISES À AUTORISATION ET DES FICHIERS INTÉRESSANT LA SÛRETÉ DE L'ETAT 


**Art. L841-1**

Sous réserve des dispositions particulières prévues à l'article L. 854-9 du présent code, le Conseil d'Etat est compétent pour connaître, dans les conditions prévues au chapitre III bis du titre VII du livre VII du code de justice administrative, des requêtes concernant la mise en œuvre des techniques de renseignement mentionnées au titre V du présent livre.

Il peut être saisi par :

1° Toute personne souhaitant vérifier qu'aucune technique de renseignement n'est irrégulièrement mise en œuvre à son égard et justifiant de la mise en œuvre préalable de la procédure prévue à l'article L. 833-4 ;

2° La Commission nationale de contrôle des techniques de renseignement, dans les conditions prévues à l'article L. 833-8.

Lorsqu'une juridiction administrative ou une autorité judiciaire est saisie d'une procédure ou d'un litige dont la solution dépend de l'examen de la régularité d'une ou de plusieurs techniques de recueil de renseignement, elle peut, d'office ou sur demande de l'une des parties, saisir le Conseil d'Etat à titre préjudiciel. Il statue dans le délai d'un mois à compter de sa saisine.

**Art. L841-2**

Le Conseil d'Etat est compétent pour connaître, dans les conditions prévues au chapitre III bis du titre VII du livre VII du code de justice administrative, des requêtes concernant la mise en œuvre de l'article 118 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, pour les traitements ou parties de traitements intéressant la sûreté de l'Etat dont la liste est fixée par décret en Conseil d'Etat.

#### TITRE V : DES TECHNIQUES DE RECUEIL DE RENSEIGNEMENT SOUMISES A AUTORISATION

##### Chapitre Ier :  Des accès administratifs aux données de connexion

**Art. L851-1**

Dans les conditions prévues au chapitre Ier du titre II du présent livre, peut être autorisé le recueil, auprès des opérateurs de communications électroniques et des personnes mentionnées à l'article L. 34-1 du code des postes et des communications électroniques ainsi que des personnes mentionnées aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, des informations ou documents traités ou conservés par leurs réseaux ou services de communications électroniques, y compris les données techniques relatives à l'identification des numéros d'abonnement ou de connexion à des services de communications électroniques, au recensement de l'ensemble des numéros d'abonnement ou de connexion d'une personne désignée, à la localisation des équipements terminaux utilisés ainsi qu'aux communications d'un abonné portant sur la liste des numéros appelés et appelants, la durée et la date des communications.

Par dérogation à l'article L. 821-2, les demandes écrites et motivées portant sur les données techniques relatives à l'identification des numéros d'abonnement ou de connexion à des services de communications électroniques, ou au recensement de l'ensemble des numéros d'abonnement ou de connexion d'une personne désignée sont directement transmises à la Commission nationale de contrôle des techniques de renseignement par les agents individuellement désignés et habilités des services de renseignement mentionnés aux articles L. 811-2 et L. 811-4. La commission rend son avis dans les conditions prévues à l'article L. 821-3.

Un service du Premier ministre est chargé de recueillir les informations ou documents auprès des opérateurs et des personnes mentionnés au premier alinéa du présent article. La Commission nationale de contrôle des techniques de renseignement dispose d'un accès permanent, complet, direct et immédiat aux informations ou documents collectés.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et de la Commission nationale de contrôle des techniques de renseignement.

**Art. L851-2**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre et pour les seuls besoins de la prévention du terrorisme, peut être individuellement autorisé le recueil en temps réel, sur les réseaux des opérateurs et des personnes mentionnés à l'article L. 851-1, des informations ou documents mentionnés au même article L. 851-1 relatifs à une personne préalablement identifiée susceptible d'être en lien avec une menace, ainsi que des adresses complètes de ressources sur internet utilisées par cette personne. Lorsqu'il existe des raisons sérieuses de penser qu'une ou plusieurs personnes appartenant à l'entourage de la personne concernée par l'autorisation sont susceptibles de fournir des informations au titre de la finalité qui motive l'autorisation, celle-ci peut être également accordée individuellement pour chacune de ces personnes.

I bis. — Le nombre maximal des autorisations délivrées en application du présent article en vigueur simultanément est arrêté par le Premier ministre, après avis de la Commission nationale de contrôle des techniques de renseignement. La décision fixant ce contingent et sa répartition entre les ministres mentionnés au premier alinéa de l'article L. 821-2 ainsi que le nombre d'autorisations d'interception délivrées sont portés à la connaissance de la commission.

II. — (abrogé)

**Art. L851-3**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre et pour les seuls besoins de la prévention du terrorisme, à la demande des services spécialisés de renseignement mentionnés à l'article L. 811-2, peuvent être autorisés, sur les données transitant par les réseaux des opérateurs et des personnes mentionnées à l'article L. 851-1, des traitements automatisés destinés, en fonction de paramètres précisés dans l'autorisation, à détecter des connexions susceptibles de révéler une menace terroriste.

Ces traitements automatisés utilisent exclusivement les informations ou documents mentionnés à l'article L. 851-1 ainsi que les adresses complètes de ressources utilisées sur internet, sans recueillir d'autres données que celles qui répondent à leurs paramètres de conception et sans permettre l'identification des personnes auxquelles les informations, documents ou adresses se rapportent.

Dans le respect du principe de proportionnalité, l'autorisation du Premier ministre précise le champ technique de la mise en œuvre de ces traitements.

II. — La Commission nationale de contrôle des techniques de renseignement émet un avis sur la demande d'autorisation relative aux traitements automatisés et les paramètres de détection retenus. Elle dispose d'un accès permanent, complet et direct à ces traitements ainsi qu'aux informations et données recueillies. Elle est informée de toute modification apportée aux traitements et paramètres et peut émettre des recommandations.

La première autorisation de mise en œuvre des traitements automatisés prévue au I du présent article est délivrée pour une durée de deux mois. L'autorisation est renouvelable dans les conditions de durée prévues au chapitre Ier du titre II du présent livre. La demande de renouvellement comporte un relevé du nombre d'identifiants signalés par le traitement automatisé et une analyse de la pertinence de ces signalements.

III. — Les conditions prévues à l'article L. 871-6 sont applicables aux opérations matérielles effectuées par les opérateurs et les personnes mentionnés à l'article L. 851-1.

IV. — Lorsque les traitements mentionnés au I du présent article détectent des données susceptibles de caractériser l'existence d'une menace à caractère terroriste, le Premier ministre ou l'une des personnes déléguées par lui peut autoriser, après avis de la Commission nationale de contrôle des techniques de renseignement donné dans les conditions prévues au chapitre Ier du titre II du présent livre, l'identification de la ou des personnes concernées et le recueil des données y afférentes. Ces données sont exploitées dans un délai de soixante jours à compter de ce recueil et sont détruites à l'expiration de ce délai.

Les données non détectées par les traitements comme susceptibles de révéler une menace à caractère terroriste sont détruites immédiatement.

V. — Le caractère d'urgence mentionné à la dernière phrase du deuxième alinéa de l'article L. 821-1 ne peut être invoqué pour les autorisations délivrées sur le fondement des I et II du présent article.

VI. — Un service du Premier ministre est seul habilité à exécuter les traitements et opérations mis en œuvre sur le fondement des I et IV, sous le contrôle de la Commission nationale de contrôle des techniques de renseignement.

**Art. L851-4**

Dans les conditions prévues au chapitre Ier du titre II du présent livre, les données techniques relatives à la localisation des équipements terminaux utilisés mentionnées à l'article L. 851-1 peuvent être recueillis sur sollicitation du réseau et transmis en temps réel par les opérateurs à un service du Premier ministre.

**Art. L851-5**

Dans les conditions prévues au chapitre Ier du titre II du présent livre, peut être autorisée l'utilisation d'un dispositif technique permettant la localisation en temps réel d'une personne, d'un véhicule ou d'un objet.

Si la mise en œuvre de cette technique nécessite l'introduction dans un véhicule ou dans un lieu privé, cette mesure s'effectue selon les modalités définies à l'article L. 853-3.

**Art. L851-6**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre, peuvent être directement recueillies, au moyen d'un appareil ou d'un dispositif technique mentionné au 1° de l'article 226-3 du code pénal, les données techniques de connexion permettant l'identification d'un équipement terminal ou du numéro d'abonnement de son utilisateur ainsi que les données relatives à la localisation des équipements terminaux utilisés.

Par dérogation à l'article L. 821-4 du présent code, l'autorisation est délivrée pour une durée de deux mois, renouvelable dans les mêmes conditions de durée.

II. — Les appareils ou dispositifs techniques mentionnés au I font l'objet d'une inscription dans un registre spécial tenu à la disposition de la Commission nationale de contrôle des techniques de renseignement et ne peuvent être mis en œuvre que par des agents individuellement désignés et habilités.

III. — Un service du Premier ministre centralise les informations ou documents recueillis, qui sont :

1° Conservés dans les conditions prévues à l'article L. 822-2, s'ils se rapportent à l'autorisation de mise en œuvre ;

2° Détruits dès qu'il apparaît qu'ils ne sont pas en rapport avec l'autorisation de mise en œuvre, dans un délai maximal de quatre-vingt-dix jours.

IV. — Le nombre maximal d'appareils ou de dispositifs techniques mentionnés au II du présent article pouvant être utilisés simultanément est arrêté par le Premier ministre, après avis de la Commission nationale de contrôle des techniques de renseignement. La décision fixant ce contingent et sa répartition entre les ministres mentionnés au premier alinéa de l'article L. 821-2 est portée à la connaissance de la commission.

**Art. L851-7**

Le présent chapitre est mis en œuvre dans le respect de l'article 226-15 du code pénal.

##### Chapitre II : Des interceptions de sécurité 



**Art. L852-1**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre, peuvent être autorisées les interceptions de correspondances émises par la voie des communications électroniques et susceptibles de révéler des renseignements relatifs aux finalités mentionnées à l'article L. 811-3. Lorsqu'il existe des raisons sérieuses de croire qu'une ou plusieurs personnes appartenant à l'entourage d'une personne concernée par l'autorisation sont susceptibles de fournir des informations au titre de la finalité qui motive l'autorisation, celle-ci peut être également accordée pour ces personnes.

II. — Pour les seules finalités mentionnées aux 1° et 4° et a du 5° de l'article L. 811-3 du présent code, peut être autorisée, pour une durée de quarante-huit heures renouvelable, l'utilisation d'un appareil ou d'un dispositif technique mentionné au 1° de l'article 226-3 du code pénal afin d'intercepter des correspondances émises ou reçues par un équipement terminal. Les correspondances interceptées par cet appareil ou ce dispositif technique sont détruites dès qu'il apparaît qu'elles sont sans lien avec l'autorisation délivrée, dans la limite du délai prévu au 1° du I de l'article L. 822-2 du présent code.

III. — L'autorisation vaut autorisation de recueil des informations ou documents mentionnés à l'article L. 851-1 associés à l'exécution de l'interception et à son exploitation.

IV. — Un service du Premier ministre organise la centralisation de l'exécution des interceptions mentionnées au I. Après avis de la Commission nationale de contrôle des techniques de renseignement, le Premier ministre définit les modalités de la centralisation des correspondances interceptées en application du II.

V. — Les opérations de transcription et d'extraction des communications interceptées, auxquelles la Commission nationale de contrôle des techniques de renseignement dispose d'un accès permanent, complet, direct et immédiat, sont effectuées au sein d'un service du Premier ministre.

VI. — Le nombre maximal des autorisations d'interception en vigueur simultanément est arrêté par le Premier ministre, après avis de la Commission nationale de contrôle des techniques de renseignement. La décision fixant ce contingent et sa répartition entre les ministres mentionnés au premier alinéa de l'article L. 821-2 ainsi que le nombre d'autorisations d'interception délivrées sont portés à la connaissance de la commission.

**Art. L852-2**

Dans les conditions prévues au chapitre Ier du titre II du présent livre, peuvent être autorisées les interceptions de correspondances échangées au sein d'un réseau de communications électroniques empruntant exclusivement la voie hertzienne et n'impliquant pas l'intervention d'un opérateur de communications électroniques, lorsque ce réseau est conçu pour une utilisation privative par une personne ou un groupe fermé d'utilisateurs. Pour l'application du 6° de l'article L. 821-2, lorsque l'identité de la personne concernée n'est pas connue, la demande précise les éléments nécessaires à l'identification du réseau concerné.

L'autorisation mentionnée au premier alinéa du présent article vaut autorisation de recueil des informations ou documents mentionnés à l'article L. 851-1 associés à l'exécution de l'interception et à son exploitation.

**Art. L852-3**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre et pour les seules finalités prévues aux 1°, 2°, 4° et 6° de l'article L. 811-3, peut être autorisée l'utilisation, par les services spécialisés de renseignement et les services mentionnés à l'article L. 811-4 désignés, au regard de leurs missions, par un décret en Conseil d'Etat pris après avis de la Commission nationale de contrôle des techniques de renseignement, d'un appareil ou d'un dispositif technique mentionné au 1° de l'article 226-3 du code pénal afin d'intercepter des correspondances émises ou reçues par la voie satellitaire, lorsque cette interception ne peut être mise en œuvre sur le fondement du I de l'article L. 852-1 du présent code, pour des raisons techniques ou pour des motifs de confidentialité faisant obstacle au concours des opérateurs ou des personnes mentionnés à l'article L. 851-1. Les correspondances interceptées dans ce cadre sont détruites dès qu'il apparaît qu'elles sont sans lien avec la personne concernée par l'autorisation, et au plus tard au terme du délai prévu au 1° du I de l'article L. 822-2.

II. — Par dérogation à l'article L. 821-4, l'autorisation est délivrée pour une durée maximale de trente jours, renouvelable dans les mêmes conditions de durée. Elle vaut autorisation de recueil des informations ou documents mentionnés à l'article L. 851-1 associés à l'exécution de l'interception et à son exploitation.

III. — Un service du Premier ministre organise la centralisation des correspondances interceptées et des informations ou documents recueillis en application des I et II du présent article. Cette centralisation intervient dès l'interception des communications, sauf impossibilité technique. Dans ce cas, les données collectées font l'objet d'un chiffrement dès leur collecte et jusqu'à leur centralisation effective au sein du service du Premier ministre mentionné au présent alinéa. La demande prévue à l'article L. 821-2 précise les motifs faisant obstacle à la centralisation immédiate des correspondances interceptées.

Les opérations de transcription et d'extraction des communications interceptées, auxquelles la Commission nationale de contrôle des techniques de renseignement dispose d'un accès permanent, complet, direct et immédiat, sont effectuées au sein du service du Premier ministre mentionné au premier alinéa du présent III.

IV. — Le nombre maximal des autorisations d'interception en vigueur simultanément est arrêté par le Premier ministre, après avis de la Commission nationale de contrôle des techniques de renseignement. La décision fixant ce contingent et sa répartition entre les ministres mentionnés au premier alinéa de l'article L. 821-2 ainsi que le nombre d'autorisations d'interception délivrées sont portés à la connaissance de la commission.

##### Chapitre III : De la sonorisation de certains lieux et véhicules et de la captation d'images et de données informatiques 



**Art. L853-1**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre, peut être autorisée, lorsque les renseignements ne peuvent être recueillis par un autre moyen légalement autorisé, l'utilisation de dispositifs techniques permettant la captation, la fixation, la transmission et l'enregistrement de paroles prononcées à titre privé ou confidentiel, ou d'images dans un lieu privé.

II. — Par dérogation à l'article L. 821-4, l'autorisation est délivrée pour une durée maximale de deux mois, renouvelable dans les mêmes conditions de durée.

III. — Les dispositifs techniques mentionnés au I du présent article ne peuvent être utilisés que par des agents appartenant à l'un des services mentionnés aux articles L. 811-2 et L. 811-4 dont la liste est fixée par décret en Conseil d'Etat.

IV. — Le service autorisé à recourir à la technique mentionnée au I du présent article rend compte à la Commission nationale de contrôle des techniques de renseignement de sa mise en œuvre. La commission peut à tout moment adresser une recommandation tendant à ce que cette opération soit interrompue et que les renseignements collectés soient détruits.

IV bis. — Le caractère d'urgence mentionné à la dernière phrase du deuxième alinéa de l'article L. 821-1 ne peut être invoqué que si l'autorisation prévue au présent article a été délivrée au titre du 1°, du 4° ou du a du 5° de l'article L. 811-3.

V. — Si la mise en œuvre de cette technique nécessite l'introduction dans un véhicule ou dans un lieu privé, cette mesure s'effectue selon les modalités définies à l'article L. 853-3.

**Art. L853-2**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre, peut être autorisée, lorsque les renseignements ne peuvent être recueillis par un autre moyen légalement autorisé, l'utilisation de dispositifs techniques permettant d'accéder à des données informatiques stockées dans un système informatique, de les enregistrer, de les conserver et de les transmettre, et permettant d'accéder à ces mêmes données informatiques, de les enregistrer, de les conserver et de les transmettre, telles qu'elles s'affichent sur un écran pour l'utilisateur d'un système de traitement automatisé de données, telles qu'il les y introduit par saisie de caractères ou telles qu'elles sont reçues et émises par des périphériques.

II. — Par dérogation à l'article L. 821-4, l'autorisation de mise en œuvre de la technique mentionnée au I du présent article est délivrée pour une durée maximale de deux mois. L'autorisation est renouvelable dans les mêmes conditions de durée.

III. — Les dispositifs techniques mentionnés au I du présent article ne peuvent être utilisés que par des agents appartenant à l'un des services mentionnés aux articles L. 811-2 et L. 811-4 dont la liste est fixée par décret en Conseil d'Etat.

IV. — Le service autorisé à recourir à la technique mentionnée au I rend compte à la Commission nationale de contrôle des techniques de renseignement de sa mise en œuvre. La commission peut à tout moment adresser une recommandation tendant à ce que cette opération soit interrompue et que les renseignements collectés soient détruits.

IV bis. — Le caractère d'urgence mentionné à la dernière phrase du deuxième alinéa de l'article L. 821-1 ne peut être invoqué que si l'autorisation prévue au présent article a été délivrée au titre du 1°, du 4° ou du a du 5° de l'article L. 811-3.

V. — Si la mise en œuvre de cette technique nécessite l'introduction dans un véhicule ou dans un lieu privé, cette mesure s'effectue selon les modalités définies à l'article L. 853-3.

**Art. L853-3**

I. — Dans les conditions prévues au chapitre Ier du titre II du présent livre, lorsque les renseignements ne peuvent être recueillis par un autre moyen légalement autorisé, l'introduction dans un véhicule ou dans un lieu privé à la seule fin de mettre en place, d'utiliser ou de retirer les dispositifs techniques mentionnés aux articles L. 851-5, L. 853-1 et L. 853-2 peut être autorisée. S'il s'agit d'un lieu d'habitation ou pour l'utilisation de la technique mentionnée à l'article L. 853-2, la mise en place et l'utilisation de ces dispositifs ne peuvent être autorisées qu'après avis exprès de la Commission nationale de contrôle des techniques de renseignement, statuant en formation restreinte ou en formation plénière. La maintenance et le retrait de ces mêmes dispositifs peuvent être autorisés après avis exprès rendu dans les conditions prévues au premier alinéa de l'article L. 832-3.

L'introduction dans un véhicule ou dans un lieu privé ne peut être effectuée que par des agents individuellement désignés et habilités appartenant à l'un des services mentionnés aux articles L. 811-2 et L. 811-4 dont la liste est fixée par décret en Conseil d'Etat.

II. — Lorsqu'il est fait application de l'avant-dernier alinéa de l'article L. 821-2, la demande mentionne, lorsqu'ils sont connus, toute indication permettant d'identifier le lieu, son usage, son propriétaire ou toute personne bénéficiant d'un droit, ainsi que la nature détaillée du dispositif envisagé.

III. — Par dérogation à l'article L. 821-4, l'autorisation, spécialement motivée, est délivrée pour une durée maximale de trente jours et est renouvelable dans les mêmes conditions de durée que l'autorisation initiale. Elle ne vaut que pour les actes d'installation, d'utilisation, de maintenance ou de retrait des dispositifs techniques.

Le caractère d'urgence mentionné à la dernière phrase du deuxième alinéa de l'article L. 821-1 ne peut être invoqué que si l'autorisation prévue au présent article a été délivrée au titre du 1°, du 4° ou du a du 5° de l'article L. 811-3. Lorsque l'introduction mentionnée au I du présent article porte sur un lieu privé à usage d'habitation, le caractère d'urgence ne peut être invoqué que si l'autorisation a été délivrée au titre du 4° de l'article L. 811-3.

IV. — Le service autorisé à recourir à l'introduction dans un véhicule ou dans un lieu privé rend compte à la commission de sa mise en œuvre. La commission peut à tout moment adresser une recommandation tendant à ce que cette opération soit interrompue et que les renseignements collectés soient détruits.

##### Chapitre IV : Des mesures de surveillance des communications électroniques internationales

**Art. L854-1**

Dans les conditions prévues au présent chapitre, peut être autorisée, aux seules fins de défense et de promotion des intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3, la surveillance des communications qui sont émises ou reçues à l'étranger.

Cette surveillance, qu'elle porte sur des correspondances ou sur des données de connexion, est exclusivement régie par le présent chapitre.

Les mesures prises à ce titre ne peuvent avoir pour objet d'assurer la surveillance individuelle des communications de personnes utilisant des numéros d'abonnement ou des identifiants techniques rattachables au territoire national, à l'exception du cas où ces personnes communiquent depuis l'étranger et, soit faisaient l'objet d'une autorisation d'interception de sécurité, délivrée en application de l'article L. 852-1, à la date à laquelle elles ont quitté le territoire national, soit sont identifiées comme présentant une menace au regard des intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3.

Les autorisations prévues aux articles L. 851-1, L. 851-2 et au I de l'article L. 852-1 peuvent valoir, lorsque la décision d'autorisation le prévoit, autorisation d'exploitation des communications, ou des seules données de connexion, interceptées dans le cadre de la mise en œuvre de mesures de surveillance des communications internationales, dans la limite de la portée de ces autorisations et dans le respect des garanties qui les entourent.

Sous réserve des dispositions particulières des troisième et quatrième alinéas du présent article ainsi que du V de l'article L. 854-2, lorsqu'il apparaît que des communications électroniques interceptées sont échangées entre des personnes ou des équipements utilisant des numéros d'abonnement ou des identifiants techniques rattachables au territoire national, y compris lorsque ces communications transitent par des équipements non rattachables à ce territoire, celles-ci sont instantanément détruites.

**Art. L854-2**

I. — Le Premier ministre désigne, par une décision motivée, les réseaux de communications électroniques sur lesquels il autorise l'interception des communications émises ou reçues à l'étranger, dans les limites fixées à l'article L. 854-1.

II. — Sur demande motivée des ministres ou de leurs délégués mentionnés au premier alinéa de l'article L. 821-2, le Premier ministre ou l'une des personnes déléguées mentionnées à l'article L. 821-4 peut autoriser l'exploitation non individualisée des données de connexion interceptées.

L'autorisation désigne :

1° La ou les finalités poursuivies parmi celles mentionnées à l'article L. 811-3 ;

2° Le ou les motifs des mesures ;

3° Le ou les services mentionnés à l'article L. 811-2 en charge de cette exploitation ;

4° Le type de traitements automatisés pouvant être mis en œuvre, en précisant leur objet.

L'autorisation, renouvelable dans les mêmes conditions que celles prévues au présent II, est délivrée pour une durée maximale d'un an.

III. — Sur demande motivée des ministres ou de leurs délégués mentionnés au premier alinéa de l'article L. 821-2, le Premier ministre ou l'un de ses délégués peut également, après avis de la Commission nationale de contrôle des techniques de renseignement, délivrer une autorisation d'exploitation de communications, ou de seules données de connexion, interceptées.

L'autorisation désigne :

1° La ou les finalités poursuivies parmi celles mentionnées à l'article L. 811-3 ;

2° Le ou les motifs des mesures ;

3° Les zones géographiques ou les organisations, groupes de personnes ou personnes concernés ;

4° Le ou les services mentionnés à l'article L. 811-2 en charge de cette exploitation.

L'autorisation, renouvelable dans les mêmes conditions que celles prévues au présent III, est délivrée pour une durée maximale de quatre mois.

IV. — L'autorisation prévue au III vaut autorisation d'effectuer au sein des données de connexion interceptées des vérifications ponctuelles aux seules fins de détecter une menace pour les intérêts fondamentaux de la Nation liée aux relations entre des numéros d'abonnement ou des identifiants techniques rattachables au territoire français et des zones géographiques, organisations ou personnes mentionnés au 3° du même III.

A la seule fin de détecter, de manière urgente, une menace terroriste, cette vérification ponctuelle peut porter sur les communications de numéros d'abonnement ou d'identifiants techniques rattachables au territoire national. Ces numéros et identifiants sont immédiatement communiqués au Premier ministre et à la Commission nationale de contrôle des techniques de renseignement, pour les besoins du contrôle prévu à l'article L. 854-9.

Des vérifications ponctuelles peuvent également être mises en œuvre pour détecter sur les communications d'identifiants techniques rattachables au territoire national, à des fins d'analyse technique, des éléments de cyberattaques susceptibles de porter atteinte aux intérêts fondamentaux de la Nation mentionnés au 1° de l'article L. 811-3.

Lorsque les vérifications ponctuelles mentionnées au présent IV font apparaître la nécessité d'une surveillance, l'exploitation des communications ou des seules données de connexion interceptées ne peut être poursuivie que sur le fondement d'une autorisation obtenue en application des chapitres Ier ou II du présent titre ou du V du présent article, dans le respect des règles qui leur sont propres.

V. — Par dérogation au troisième alinéa de l'article L. 854-1 et pour la défense ou la promotion des finalités mentionnées aux 1°, 2°, 4°, 6° et 7° de l'article L. 811-3, le Premier ministre ou l'un de ses délégués peut, dans les conditions prévues au III du présent article, délivrer une autorisation d'exploitation de communications ou de seules données de connexion interceptées, de numéros d'abonnement ou d'identifiants techniques rattachables au territoire national dont l'utilisateur communique depuis ce territoire.

Le nombre maximal des autorisations d'exploitation, en vigueur simultanément et portant sur des correspondances, est arrêté par le Premier ministre, après avis de la Commission nationale de contrôle des techniques de renseignement. La décision fixant ce contingent et sa répartition entre les ministres mentionnés au premier alinéa de l'article L. 821-2 sont portées à la connaissance de la commission.

**Art. L854-3**

Les personnes qui exercent en France un mandat ou une profession mentionné à l'article L. 821-7 ne peuvent faire l'objet d'une surveillance individuelle de leurs communications à raison de l'exercice du mandat ou de la profession concerné.

**Art. L854-4**

L'interception et l'exploitation des communications en application du présent chapitre ainsi que la vérification ponctuelle mentionnée au IV de l'article L. 854-2 ainsi que la vérification ponctuelle mentionnée au IV de l'article L. 854-2 font l'objet de dispositifs de traçabilité organisés par le Premier ministre après avis de la Commission nationale de contrôle des techniques de renseignement. Le Premier ministre définit les modalités de la centralisation des renseignements collectés.

**Art. L854-5**

Sous réserve des dispositions particulières de l'article L. 854-8, les renseignements collectés en application du présent chapitre sont détruits à l'issue d'une durée de :

1° Douze mois à compter de leur première exploitation pour les correspondances, dans la limite d'une durée de quatre ans à compter de leur recueil ;

2° Six ans à compter de leur recueil pour les données de connexion.

Pour ceux des renseignements qui sont chiffrés, le délai court à compter de leur déchiffrement. Ils ne peuvent être conservés plus de huit ans à compter de leur recueil.

Dans une mesure strictement nécessaire aux besoins de l'analyse technique et à l'exclusion de toute utilisation pour la surveillance des personnes concernées, les renseignements collectés au titre du présent chapitre qui contiennent des éléments de cyberattaque ou qui sont chiffrés, ainsi que les renseignements déchiffrés associés à ces derniers, peuvent être conservés au-delà des durées mentionnées au présent article.

Par dérogation aux cinq premiers alinéas, les renseignements qui concernent une requête dont le Conseil d'Etat a été saisi ne peuvent être détruits. A l'expiration des délais prévus au présent article, ils sont conservés pour les seuls besoins de la procédure devant le Conseil d'Etat.

**Art. L854-6**

Sous réserve des dispositions particulières de l'article L. 854-8, les renseignements collectés en application du présent chapitre sont exploités par le ou les services mentionnés à l'article L. 811-2 désignés par l'autorisation.

Les renseignements ne peuvent être collectés, transcrits ou extraits pour d'autres finalités que celles mentionnées à l'article L. 811-3.

Un service spécialisé de renseignement mentionné à l'article L. 811-2 peut, dans les conditions définies aux deux premiers alinéas et au 2° du II de l'article L. 822-3, transmettre tout renseignement transcrit ou extrait à un autre de ces services ou à un service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4.

Les transcriptions ou les extractions doivent être détruites dès que leur conservation n'est plus indispensable à la poursuite des finalités mentionnées à l'article L. 811-3.

Les opérations de destruction des renseignements collectés, les transcriptions, les extractions et les transmissions sont effectuées dans les conditions prévues à l'article L. 822-4.

**Art. L854-7**

Les conditions prévues aux articles L. 871-6 et L. 871-7 sont applicables aux opérations matérielles effectuées par les opérateurs de communications électroniques pour la mise en œuvre des mesures prévues au I de l'article L. 854-2.

**Art. L854-8**

Lorsque les correspondances interceptées renvoient à des numéros d'abonnement ou à des identifiants techniques rattachables au territoire national, elles sont exploitées dans les conditions prévues aux IV et V de l'article L. 852-1 et conservées et détruites dans les conditions prévues aux articles L. 822-2 à L. 822-4, sous le contrôle de la Commission nationale de contrôle des techniques de renseignement. Le délai de conservation des correspondances court toutefois à compter de leur première exploitation, mais ne peut excéder six mois à compter de leur recueil. Les données de connexion associées à ces correspondances sont conservées et détruites dans les conditions prévues aux mêmes articles L. 822-2 à L. 822-4.

**Art. L854-9**

La Commission nationale de contrôle des techniques de renseignement émet un avis sur les demandes mentionnées aux III et V de l'article L. 854-2 dans les conditions prévues à l'article L. 821-3. Lorsque l'autorisation mentionnée au V de l'article L. 854-2 est délivrée après un avis défavorable de la commission, la procédure prévue au deuxième alinéa de l'article L. 821-1 est applicable. La commission reçoit communication de toutes les décisions et autorisations mentionnées à l'article L. 854-2. Elle dispose d'un accès permanent, complet et direct aux dispositifs de traçabilité mentionnés à l'article L. 854-4, aux renseignements collectés, aux transcriptions, extractions et transmissions réalisées ainsi qu'aux relevés réalisés en application de l'article L. 854-6. A sa demande, elle peut contrôler les dispositifs techniques nécessaires à l'exécution des décisions et des autorisations. Si la surveillance des personnes mentionnées au troisième alinéa de l'article L. 854-1 n'a pas déjà fait l'objet d'une autorisation spécifique, leur identité est portée sans délai à la connaissance de la commission.

La commission peut solliciter du Premier ministre tous les éléments nécessaires à l'accomplissement de ses missions.

L'article L. 833-3 est applicable aux contrôles effectués par la commission en application du présent article.

De sa propre initiative ou sur réclamation de toute personne souhaitant vérifier qu'aucune mesure de surveillance ou de vérification ponctuelle n'est irrégulièrement mise en œuvre à son égard, la commission s'assure que les mesures mises en œuvre au titre du présent chapitre respectent les conditions qu'il fixe ainsi que celles définies par les textes pris pour son application et par les décisions et autorisations du Premier ministre ou de ses délégués. Elle notifie à l'auteur de la réclamation qu'il a été procédé aux vérifications nécessaires, sans confirmer ni infirmer la mise en œuvre de mesures de surveillance ou de vérification ponctuelle.

Lorsqu'elle constate un manquement au présent chapitre, la commission adresse au Premier ministre une recommandation tendant à ce que le manquement cesse et que les renseignements collectés soient, le cas échéant, détruits. Lorsque le Premier ministre ne donne pas suite à cette recommandation ou que les suites qui y sont données sont estimées insuffisantes, le Conseil d'Etat, statuant dans les conditions prévues au chapitre III bis du titre VII du livre VII du code de justice administrative, peut être saisi par le président ou par au moins trois membres de la commission. Toutefois, toute personne souhaitant vérifier qu'elle n'a pas fait l'objet d'une surveillance irrégulière au titre du V de l'article L. 854-2 du présent code peut saisir le Conseil d'Etat du recours prévu au 1° de l'article L. 841-1.

La commission peut adresser à tout moment au Premier ministre les recommandations et les observations qu'elle juge nécessaires au titre du contrôle qu'elle exerce sur l'application du présent chapitre.

##### Chapitre V : Des mesures de surveillance de certaines communications hertziennes

**Art. L855-1 A**

Les services de renseignement mentionnés aux articles L. 811-2 et L. 811-4 sont autorisés, aux seules fins de la défense et de la promotion des intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3, à procéder à l'interception et à l'exploitation des communications électroniques empruntant exclusivement la voie hertzienne et n'impliquant pas l'intervention d'un opérateur de communications électroniques lorsque cette interception et cette exploitation n'entrent dans le champ d'application d'aucune des techniques de renseignement prévues aux chapitres Ier à IV du présent titre. Ces mesures de surveillance sont exclusivement régies par le présent chapitre.

**Art. L855-1 B**

I. — Les renseignements collectés en application de l'article L. 855-1 A sont détruits à l'issue d'une durée de six ans à compter de leur recueil.

Pour ceux des renseignements qui sont chiffrés, le délai court à compter de leur déchiffrement. Ils ne peuvent être conservés plus de huit ans à compter de leur recueil.

II. — Les renseignements mentionnés au I ne peuvent être transcrits ou extraits pour d'autres finalités que celles mentionnées à l'article L. 811-3. Les transcriptions ou les extractions doivent être détruites dès que leur conservation n'est plus indispensable à la poursuite des finalités mentionnées au même article L. 811-3.

**Art. L855-1 C**

La Commission nationale de contrôle des techniques de renseignement veille au respect des champs d'application respectifs des articles des chapitres Ier à IV du présent titre régissant les techniques de renseignement et de l'article L. 855-1 A.

A ce titre, elle est informée du champ et de la nature des mesures prises en application du même article L. 855-1 A. Elle peut, à sa demande et à la seule fin de s'assurer du respect des champs d'application mentionnés au premier alinéa du présent article, se faire présenter sur place les capacités d'interception mises en œuvre sur le fondement dudit article L. 855-1 A et se faire communiquer les renseignements collectés conservés à la date de sa demande et les transcriptions et extractions réalisées.

La commission peut, à tout moment, adresser au Premier ministre, ainsi qu'à la délégation parlementaire au renseignement, les recommandations et observations qu'elle juge nécessaires au titre du contrôle qu'elle exerce sur l'application du présent chapitre.

#### TITRE V BIS : DU RENSEIGNEMENT DE SÉCURITÉ PÉNITENTIAIRE

**Art. L855-1**

Par dérogation aux 3° et 4° de l'article L. 801-1, les services de l'administration pénitentiaire désignés par décret en Conseil d'Etat pris après avis de la Commission nationale de contrôle des techniques de renseignement peuvent être autorisés à recourir aux techniques mentionnées aux articles L. 851-1, L. 851-4, L. 851-5 et L. 851-6, au I de l'article L. 852-1, aux articles L. 852-2 et L. 853-1 ainsi que, dans le cas prévu au V du même article L. 853-1, à l'article L. 853-3 dans les conditions prévues aux titres II et V du présent livre, aux fins de prévenir les évasions et d'assurer la sécurité au sein des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues.

La technique de renseignement définie au I de l'article L. 853-1 ne peut être mise en œuvre, dans le cas prévu au V du même article L. 853-1 et selon les modalités définies à l'article L. 853-3, qu'à l'encontre des personnes détenues qui présentent un risque particulièrement élevé d'évasion ou dont le comportement constitue une menace d'une particulière gravité pour la sécurité au sein des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues. Les autres techniques de renseignement mentionnées au premier alinéa du présent article peuvent être mises en œuvre à l'encontre des personnes qui présentent un risque particulièrement élevé d'évasion ou dont le comportement constitue une menace d'une particulière gravité pour la sécurité au sein des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues. Aucune des techniques de renseignement mentionnées au même premier alinéa ne peut être mise en œuvre à l'occasion des communications ni des entretiens entre une personne détenue et son avocat.

Après avis de la Commission nationale de contrôle des techniques de renseignement, le Premier ministre arrête le nombre maximal d'autorisations simultanément en vigueur délivrées sur le fondement, d'une part, de l'article L. 852-2, d'autre part, du I de l'article L. 853-1 et, enfin, dans le cas prévu au V du même article L. 853-1, de l'article L. 853-3. Les décisions fixant ces trois contingents ainsi que le nombre d'autorisations délivrées sont portés à la connaissance de la commission.

#### TITRE VI : DES AGENTS DES SERVICES SPECIALISES DE RENSEIGNEMENT

##### Chapitre Ier : De la protection du secret de la défense nationale et de l'anonymat des agents

**Art. L861-1**

Les actes réglementaires et individuels concernant l'organisation, la gestion et le fonctionnement des services mentionnés à l'article L. 811-2 et de ceux désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 ainsi que la situation de leurs agents sont pris dans des conditions qui garantissent la préservation de l'anonymat des agents.

Lorsque, en application du premier alinéa du présent article, un acte ne peut être publié, son entrée en vigueur est subordonnée à son enregistrement dans un recueil spécial, dispensé de toute publication ou diffusion et tenu par le Premier ministre. Seuls les autorités publiques compétentes et les agents publics justifiant d'un intérêt ainsi que, dans les conditions et sous les réserves prévues au dernier alinéa, les juridictions administratives et judiciaires peuvent consulter un acte figurant dans ce recueil.

Par dérogation à l'article L. 111-2 du code des relations entre le public et l'administration, les décisions et les autres actes pris par les autorités administratives au sein des services mentionnés au premier alinéa du présent article peuvent comporter seulement, outre la signature, le numéro d'identification de leur auteur, attribué avec la délégation de signature et qui se substitue à la mention de ses prénom, nom et qualité. Le nombre de délégations de signature numérotées par service est fixé par arrêté du ministre compétent.

Lorsque, dans le cadre d'une procédure engagée devant une juridiction administrative ou judiciaire, la solution du litige dépend d'une question relative à un acte non publié en application du présent article ou faisant l'objet d'une signature numérotée, ce dernier est communiqué, à sa demande, à la juridiction ou au magistrat délégué par celle-ci, sans être versé au contradictoire. Si cet acte est protégé au titre du secret de la défense nationale, la juridiction peut demander sa déclassification et sa communication en application de l'article L. 2312-4 du code de la défense.

**Art. L861-2**

Pour l'exercice d'une mission intéressant la défense et la sécurité nationale, les agents des services spécialisés de renseignement mentionnés à l'article L. 811-2 peuvent, sous l'autorité de l'agent chargé de superviser ou de coordonner la mission, faire usage d'une identité d'emprunt ou d'une fausse qualité.

Dans ce cas, ne sont pas pénalement responsables de cet usage les agents mentionnés au premier alinéa, non plus que de leurs actes les personnes requises à seule fin d'établir ou de permettre l'usage de l'identité d'emprunt ou de la fausse qualité. Les articles 50 à 52 du code civil ne sont pas applicables à ces personnes.

Un arrêté du Premier ministre précise, parmi les services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 du présent code, ceux dont les agents peuvent également faire usage d'une identité d'emprunt ou d'une fausse qualité.

**Art. L861-3**

I. — Tout agent d'un service mentionné à l'article L. 811-2 ou d'un service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4 qui a connaissance, dans l'exercice de ses fonctions, de faits susceptibles de constituer une violation manifeste du présent livre peut porter ces faits à la connaissance de la seule Commission nationale de contrôle des techniques de renseignement, qui peut alors saisir le Conseil d'Etat dans les conditions prévues à l'article L. 833-8 et en informer le Premier ministre.

Lorsque la commission estime que l'illégalité constatée est susceptible de constituer une infraction, elle saisit le procureur de la République dans le respect du secret de la défense nationale et transmet l'ensemble des éléments portés à sa connaissance à la Commission du secret de la défense nationale afin que celle-ci donne au Premier ministre son avis sur la possibilité de déclassifier tout ou partie de ces éléments en vue de leur transmission au procureur de la République.

II. — Aucun agent ne peut être sanctionné ou faire l'objet d'une mesure discriminatoire, directe ou indirecte, notamment en matière de rémunération, de recrutement, de titularisation, de notation, de discipline, de traitement, de formation, de reclassement, d'affectation, de qualification, de classification, de promotion professionnelle, de mutation, d'interruption ou de renouvellement de contrat, pour avoir porté, de bonne foi, des faits mentionnés au I à la connaissance de la Commission nationale de contrôle des techniques de renseignement. Tout acte contraire au présent alinéa est nul et non avenu.

En cas de litige relatif à l'application du premier alinéa du présent II, il incombe à la partie défenderesse de prouver que sa décision est justifiée par des éléments objectifs étrangers à la déclaration ou au témoignage de l'agent intéressé.

Tout agent qui relate ou témoigne des faits mentionnés au I, de mauvaise foi ou avec l'intention de nuire ou avec la connaissance au moins partielle de l'inexactitude des faits, encourt les peines prévues au premier alinéa de l'article 226-10 du code pénal.

##### Chapitre II : De la protection juridique des agents

**Art. L862-1**

Lorsque des faits commis hors du territoire national, à des fins strictement nécessaires à l'accomplissement d'une mission commandée par ses autorités légitimes, par un agent des services mentionnés à l'article L. 811-2, sont portés à sa connaissance et paraissent susceptibles de constituer des infractions pénales, le procureur de la République territorialement compétent en informe le ministre dont relève le service de l'agent concerné aux fins de recueillir son avis préalablement à tout acte de poursuite. Hormis le cas d'urgence, cet avis est donné dans le délai d'un mois. L'avis est demandé par tout moyen dont il est fait mention au dossier de la procédure.

L'avis figure au dossier de la procédure, à peine de nullité, sauf s'il n'a pas été formulé dans le délai précité ou en cas d'urgence.

**Art. L862-2**

Les agents des services spécialisés de renseignement sont pénalement responsables de leurs actes dans les conditions définies au titre II du livre Ier du code pénal.

##### Chapitre III : De l'information des services de renseignement

**Art. L863-1**

Dans l'accomplissement de leurs missions définies au titre Ier du présent livre, les agents individuellement désignés et habilités des services mentionnés à l'article L. 811-2 ou des services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 peuvent procéder aux actes suivants sans en être pénalement responsables :

1° Etre en contact, par le moyen d'échanges électroniques et dans les conditions prévues à l'article L. 861-2, avec des personnes susceptibles de porter atteinte aux intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3 ;

2° Extraire, acquérir ou conserver par ce moyen des données sur les personnes mentionnées au 1° du présent article ;

3° Extraire, transmettre en réponse à une demande expresse, acquérir ou conserver des contenus provoquant directement à la commission d'actes de terrorisme ou en faisant l'apologie.

Ces actes ne peuvent constituer une incitation à commettre des infractions, sous peine d'un an d'emprisonnement et de 30 000 € d'amende.

**Art. L863-2**

Les autorités administratives, autres que les services de renseignement, mentionnées au I de l'article 1er de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives peuvent transmettre aux services spécialisés de renseignement mentionnés à l'article L. 811-2 du présent code et aux services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4, à la demande d'un de ces services, toute information, même couverte par un secret protégé par la loi, strictement nécessaire à l'accomplissement des missions de ce service et susceptible de concourir à la défense et la promotion des intérêts fondamentaux de la Nation mentionnés à l'article L. 811-3.

Les données à caractère personnel mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des données génétiques, peuvent faire l'objet de cette transmission.

Les traitements de données à caractère personnel mis en œuvre par les autorités administratives mentionnées au premier alinéa du présent article assurent la traçabilité des transmissions, en précisant leur date et leur finalité, la nature des données transmises ainsi que les services qui en ont été destinataires.

Toute personne qui est rendue destinataire de ces transmissions est tenue au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Le service destinataire des informations transmises les détruit dès lors qu'elles ne sont pas ou plus nécessaires à l'accomplissement de ses missions.

L'agent mentionné au dernier alinéa du II de l'article L. 822-3 du présent code est chargé d'assurer la traçabilité de ces transmissions et de veiller au respect de l'application du présent article.

#### TITRE VII : OBLIGATIONS DES OPERATEURS ET PRESTATAIRES DE SERVICES

**Art. L871-1**

Les personnes physiques ou morales qui fournissent des prestations de cryptologie visant à assurer une fonction de confidentialité sont tenues de remettre dans un délai de soixante-douze heures aux agents autorisés dans les conditions prévues à l'article L. 821-4, sur leur demande, les conventions permettant le déchiffrement des données transformées au moyen des prestations qu'elles ont fournies. Les agents autorisés peuvent demander aux fournisseurs de prestations susmentionnés de mettre eux-mêmes en œuvre dans un délai de soixante-douze heures ces conventions, sauf si ceux-ci démontrent qu'ils ne sont pas en mesure de satisfaire à ces réquisitions.

Un décret en Conseil d'Etat précise les procédures suivant lesquelles cette obligation est mise en œuvre ainsi que les conditions dans lesquelles la prise en charge financière de cette mise en œuvre est assurée par l'Etat.

**Art. L871-2**

Les juridictions compétentes pour ordonner des interceptions en application du code de procédure pénale peuvent requérir, auprès des personnes physiques ou morales exploitant des réseaux de communications électroniques ou fournisseurs de services de communications électroniques, les informations ou documents qui leur sont nécessaires pour la réalisation et l'exploitation des interceptions autorisées par la loi.

La fourniture des informations ou documents visés à l'alinéa précédent ne constitue pas un détournement de leur finalité au sens de l'article 226-21 du code pénal.

Les personnes physiques ou morales mentionnées au premier alinéa du présent article sont tenues de répondre, dans les meilleurs délais, aux demandes formulées.

**Art. L871-3**

Dans le cadre des attributions qui lui sont conférées par le livre II du code des postes et des communications électroniques, le ministre chargé des communications électroniques veille notamment à ce que les exploitants de réseaux ouverts au public de communications électroniques et les fournisseurs de services de communications électroniques au public prennent les mesures nécessaires pour assurer l'application, dans le respect du secret de la défense nationale, des dispositions du présent livre, de la section 3 du chapitre Ier du titre III du livre Ier du code de procédure pénale relatives aux interceptions de correspondances émises par la voie des télécommunications ordonnées par l'autorité judiciaire et des sections 5 et 6 du chapitre II du titre XXV du livre IV du même code.

**Art. L871-4**

Les opérateurs de communications électroniques mentionnés à l'article L. 34-1 du code des postes et des communications électroniques ainsi que les personnes mentionnées aux 1 et 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique sont tenus d'autoriser, à des fins de contrôle, les membres et les agents de la Commission nationale de contrôle des techniques de renseignement, mandatés à cet effet par le président de la commission, à entrer dans les locaux de ces opérateurs ou de ces personnes dans lesquels sont mises en œuvre des techniques de recueil de renseignement autorisées en application du titre V du présent livre.

Ils communiquent, dans les mêmes conditions, toutes les informations sollicitées par la commission ayant trait à ces opérations.

**Art. L871-5**

Les exigences essentielles définies au 12° de l'article L. 32 du code des postes et communications électroniques et le secret des correspondances mentionné à l'article L. 32-3 du même code ne sont opposables ni aux juridictions compétentes pour ordonner des interceptions en application de l'article 100 du code de procédure pénale, ni au ministre chargé des communications électroniques dans l'exercice des prérogatives qui leur sont dévolues par le présent livre.

**Art. L871-6**

Les opérations matérielles nécessaires à la mise en place des techniques de recueil de renseignement mentionnées aux articles L. 851-1 à L. 851-4, L. 851-6, L. 852-1 et L. 853-2 dans les locaux et installations des services ou organismes placés sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou des exploitants de réseaux ou fournisseurs de services de communications électroniques ne peuvent être effectuées que sur ordre du Premier ministre ou sur ordre de la personne spécialement déléguée par lui, par des agents qualifiés de ces services, organismes, exploitants ou fournisseurs dans leurs installations respectives.

**Art. L871-7**

Les surcoûts identifiables et spécifiques éventuellement exposés par les opérateurs et personnes mentionnées à l'article L. 851-1 pour répondre à la mise en œuvre des techniques de recueil de renseignement mentionnées aux articles L. 851-1, L. 851-2 à L. 851-4, L. 851-6, L. 852-1 et L. 853-2 font l'objet d'une compensation financière de la part de l'Etat.

#### TITRE VIII : DISPOSITIONS PENALES

**Art. L881-1**

Le fait par une personne concourant, dans les cas prévus par la loi, à l'exécution d'une technique de recueil de renseignement, de révéler l'existence de la mise en œuvre de cette technique est puni des peines mentionnées aux articles 226-13, 226-14 et 226-31 du code pénal.

**Art. L881-2**

Le fait de ne pas déférer, dans les conditions prévues au premier alinéa de l'article L. 871-1 et à l'article L. 871-4, aux demandes des autorités habilitées est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

Est puni des mêmes peines le fait pour une personne exploitant un réseau de communications électroniques ou fournissant des services de communications électroniques de refuser, en violation du titre V du présent livre et du premier alinéa de l'article L. 871-2, de communiquer les informations ou documents ou le fait de communiquer des renseignements erronés.

#### TITRE IX : DISPOSITIONS RELATIVES À L'OUTRE-MER


##### Chapitre Ier : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique et à La Réunion


##### Chapitre II : Dispositions particulières à Mayotte



##### Chapitre III : Dispositions particulières à Saint-Barthélemy et à Saint-Martin



##### Chapitre IV :  Dispositions particulières à Saint-Pierre-et-Miquelon



##### Chapitre V : Dispositions applicables en Polynésie française


**Art. L895-1**

Sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement, les dispositions suivantes du présent livre VIII :

1° Les titres Ier à VI ;

2° Au titre VII : les articles L. 871-1, L. 871-2, L. 871-3, L. 871-4, L. 871-6 et L. 871-7 ;

3° Le titre VIII.

**Art. L895-2**

Pour son application en Polynésie française, l'article L. 871-6 est ainsi modifié :

1° Les mots : “ services ou organismes placés sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou des exploitants de réseaux ou fournisseurs de services ” sont remplacés par les mots : “ organismes chargés de l'exploitation d'un service public ” ;

2° A la fin, les mots : “ services, organismes, exploitants ou fournisseurs dans leurs installations respectives ” sont remplacés par le mot : “ organismes ”.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. L896-1**

Sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement, les dispositions suivantes du présent livre VIII :

1° Les titres Ier à VI ;

2° Au titre VII : les articles L. 871-1, L. 871-2, L. 871-3, L. 871-4, L. 871-6 et L. 871-7 ;

3° Le titre VIII.

**Art. L896-2**

Pour son application en Nouvelle-Calédonie, l'article L. 871-6 est ainsi modifié :

1° Les mots : “ services ou organismes placés sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou des exploitants de réseaux ou fournisseurs de services ” sont remplacés par les mots : “ organismes chargés de l'exploitation d'un service public ” ;

2° A la fin, les mots : “ services, organismes, exploitants ou fournisseurs dans leurs installations respectives ” sont remplacés par le mot : “ organismes ”.

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. L897-1**

Sont applicables à Wallis-et-Futuna, dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement, les titres Ier à VIII du présent livre VIII.

**Art. L897-2**

Pour son application à Wallis-et-Futuna, l'article L. 871-6 est ainsi modifié :

1° Les mots : “ services ou organismes placés sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou des exploitants de réseaux ou fournisseurs de services ” sont remplacés par les mots : “ organismes chargés de l'exploitation d'un service public ” ;

2° A la fin, les mots : “ services, organismes, exploitants ou fournisseurs dans leurs installations respectives ” sont remplacés par le mot : “ organismes ”.

##### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises



**Art. L898-1**

Sont applicables dans les Terres australes et antarctiques françaises, dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement, les titres Ier à VIII du présent livre VIII, sous réserve des adaptations suivantes :

1°Au début de l'article L. 871-3, les mots : " Dans le cadre des attributions qui lui sont conférées par le livre II du code des postes et des communications électroniques, " sont supprimés ;

2° L'article L. 871-5 est ainsi rédigé :

" Art. L. 871-5. — Les exigences essentielles au sens du 12° de l'article L. 32 du code des postes et des communications électroniques et le secret des correspondances que doivent respecter les opérateurs ainsi que les membres de leur personnel ne sont opposables ni aux juridictions compétentes pour ordonner des interceptions en application de l' article 100 du code de procédure pénale, ni au ministre chargé des communications électroniques, dans l'exercice des prérogatives qui leur sont dévolues au présent titre. "

## Partie réglementaire

### LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION  DE LA SÉCURITÉ INTÉRIEURE

#### TITRE Ier : PRINCIPES GÉNÉRAUX DE LA SÉCURITÉ INTÉRIEURE

##### Chapitre Ier : Sécurité publique

##### Chapitre II : Sécurité civile

##### Chapitre II bis : Opérations sensibles intéressant la sécurité nationale

**Art. R112-1**

Le délai de recours contentieux à l'encontre de l'arrêté prévu à l'article L. 112-7 court à compter du premier jour de la période continue de deux mois d'affichage de son extrait sur le site concerné par l'opération et dans les mairies des communes sur le territoire desquelles elle s'étend.

##### Chapitre III : Protection juridique des personnes  concourant à la sécurité intérieure

**Art. R113-1**

La protection des fonctionnaires de la police nationale et des adjoints de sécurité ainsi que de leurs proches prévue à l'article L. 113-1 comporte :

1° La prise en charge des frais résultant des procédures judiciaires engagées avec l'accord de l'administration par les fonctionnaires ;

2° La réparation pécuniaire, le cas échéant, de chaque chef de préjudice.

Pour l'application du présent article, les proches s'entendent des conjoints, partenaires liés par un pacte civil de solidarité, enfants et ascendants directs.

**Art. R113-2**

Les frais résultant de procédures judiciaires ou de citations devant les juridictions s'entendent des frais d'avocat, d'expertise, de déplacement, de signification et d'exécution des décisions de justice.

##### Chapitre IV : Enquêtes administratives

###### Section 1  :  Enquêtes administratives en application de l'article L. 114-1

**Art. R114-1**

La liste des décisions pouvant donner lieu, en application de l'article L. 114-1, à des enquêtes administratives est fixée aux articles R. 114-2 à R. 114-5.

**Art. R114-2**

Peuvent donner lieu aux enquêtes mentionnées à l'article R. 114-1 les décisions suivantes relatives aux emplois publics participant à l'exercice des missions de souveraineté de l'Etat ainsi qu'aux emplois publics ou privés relevant du domaine de la sécurité ou de la défense :

1° Autorisation ou habilitation :

a) Des personnes physiques ayant accès aux informations et supports protégés au titre du secret de la défense nationale ;

b) Des personnes physiques convoyant des informations ou supports protégés au titre du secret de la défense nationale ;

c) Des personnes physiques employées pour participer à une activité privée de surveillance et de gardiennage, de transport de fonds, de protection physique des personnes, de protection des navires ou de vidéoprotection ou à une activité de recherches privées, ou suivant un stage pratique dans une entreprise exerçant une telle activité ;

d) Des agents des services internes de sécurité de la Société nationale des chemins de fer français et de la Régie autonome des transports parisiens, préalablement à leur affectation ;

e) Des agents de la Commission nationale de l'informatique et des libertés appelés à participer à la mise en œuvre des missions de vérification de traitements de données à caractère personnel ;

f) Des médiateurs et des délégués du procureur de la République ;

g) Des enquêteurs de personnalité et des contrôleurs judiciaires ;

h) Des agents qualifiés pour la réalisation des opérations matérielles nécessaires à la mise en place des interceptions de correspondances émises par la voie des communications électroniques, autorisées par le titre IV du livre II ;

i) Des personnes mettant en œuvre le dispositif technique permettant le contrôle à distance des personnes placées sous surveillance électronique ;

j) Des agents de l'Autorité de régulation de la communication audiovisuelle et numérique appelés à participer à la mise en œuvre des missions mentionnées à l'article L. 331-12 du Code de la propriété intellectuelle ;

k) Des personnes physiques employées par les organismes qualifiés indépendants habilités par le ministre chargé des communications électroniques pour effectuer les contrôles prévus par l'article L. 33-10 du code des postes et des communications électroniques ;

l) Des agents de l'Agence nationale de la sécurité des systèmes d'information mentionnés à l'article R. 2321-2 du code de la défense ;

m) Des prestataires de service de confiance mentionnés au chapitre III du décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information ;

n) Des centres d'évaluation mentionnés au chapitre III du décret n° 2015-350 du 27 mars 2015 relatif à la qualification des produits de sécurité et des prestataires de service de confiance pour les besoins de la sécurité des systèmes d'information ;

o) Des personnes physiques exerçant les fonctions de dirigeant ou de gérant d'un prestataire de formation aux activités privées de sécurité ;

p) Des militaires et agents civils ayant déposé une déclaration en application des dispositions des articles L. 4122-11 et L. 4122-13 du code de la défense.

2° Recrutement des membres des juridictions administratives, des magistrats de l'ordre judiciaire et des juges de proximité ;

3° Recrutement ou nomination et affectation :

a) Des préfets et sous-préfets ;

b) Des ambassadeurs et consuls ;

c) Des directeurs de préfecture chargés de la réglementation et des libertés publiques ;

d) Des chefs des services interministériels des affaires civiles et économiques de défense et de protection civile ;

e) Des directeurs et chefs de service des cabinets des préfets ;

f) Des personnels investis de missions de police administrative spécialement habilités, en application de l'article L. 234-2 du présent code, à consulter les traitements automatisés de données personnelles mentionnés à l'article 230-6 du code de procédure pénale ;

g) Des fonctionnaires et agents contractuels de la police nationale ;

h) Des agents des douanes ;

i) Des personnels des services de l'administration pénitentiaire ;

j) Des militaires ;

k) Des officiers de port et officiers de port adjoints ;

l) Des agents de surveillance de Paris ;

m) Des agents du Conseil national des activités privées de sécurité ;

n) Des agents de l'Autorité de sûreté nucléaire ;

o) Des agents civils du ministère de la défense et de la gendarmerie nationale ;

4° Agrément :

a) Des agents de police municipale ;

b) Des gardes champêtres ;

c) Des agents de l'Etat, des communes ou des établissements publics de coopération intercommunale et des syndicats mixtes mentionnés à l'article L. 132-14-1 ; chargés de la surveillance de la voie publique ;

d) Des agents des services publics urbains de transport en commun de voyageurs mentionnés à l'article L. 130-4 du code de la route ;

e) Des agents des concessionnaires d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage ;

f) Des agents de la ville de Paris chargés d'un service de police ;

g) Des gardes particuliers ;

h) Des personnes physiques exerçant à titre individuel une activité privée de surveillance et de gardiennage, de transport de fonds, de protection physique des personnes, de protection des navires ou de vidéoprotection ou une activité de recherches privées ou exerçant les fonctions de dirigeant, de gérant ou d'associé d'une personne morale exerçant cette activité ;

i) Des agents du service d'ordre des manifestations sportives, récréatives ou culturelles, habilités à procéder à des palpations de sécurité en application de l'article L. 613-3 du présent code ;

j) Des agents de sûreté désignés pour procéder aux contrôles et visites mentionnés à l'article L. 6342-4 du code des transports ;

k) Des agents employés pour exercer une activité privée de transport de fonds, de bijoux ou de métaux précieux ;

l) Des agents des exploitants de transports publics de personnes habilités à relever l'identité et l'adresse des contrevenants, dans les conditions prévues à l'article 529-4 du code de procédure pénale ;

m) Des préposés du titulaire d'une autorisation individuelle d'exploitation d'un dépôt, débit ou installation mobile de produits explosifs, des personnes intervenant dans ces établissements en vue de l'entretien des équipements de sûreté, ainsi que des organismes chargés des études de sûreté ;

n) Des personnels de la sûreté portuaire énumérés à l'article R. 5332-47 du code des transports ;

o) Des agents de sûreté de compagnie et de navire mentionnés dans le décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires ;

p) Des agents des services de sécurité des bailleurs d'immeubles mentionnés au dernier alinéa de l'article L. 614-2 habilités à constater par procès-verbal les contraventions qui portent atteinte aux immeubles ou groupes d'immeubles à usage collectif d'habitation au sein desquels ils assurent des fonctions de surveillance et de gardiennage en application de l'article L. 614-6.

**Art. R114-3**

Peuvent donner lieu aux enquêtes mentionnées à l'article R. 114-1 les décisions suivantes relatives aux emplois privés ainsi qu'aux activités privées réglementées relevant des domaines des jeux, paris et courses :

1° Autorisation :

a) De pratiquer les jeux d'argent et de hasard dans les casinos autorisés au titre des articles L. 321-1 et L. 321-3 ;

a bis) D'investir, dans une société titulaire d'une autorisation prévue à l'article L. 321-1, dans les conditions prévues à l'article L. 323-3 ;

b) (Abrogé) ;

c) De faire courir, d'entraîner, de monter et driver des chevaux de course ;

d) D'exploiter des postes d'enregistrement des paris relatifs aux courses de chevaux ;

e) (Abrogé) ;

f) D'exploiter des postes d'enregistrement de jeux de loterie ;

g) D'exploiter des postes d'enregistrement de paris sportifs ;

2° Agrément :

a) Des directeurs et des membres des comités de direction des casinos autorisés ainsi que des personnes employées dans les salles de jeux des casinos ;

b) Des personnes physiques ou morales qui fabriquent, importent, vendent ou assurent la maintenance des machines à sous, des postes de jeux électroniques, des tables de jeux avec assistance électronique et des matériels traditionnels de jeux, ainsi que les dirigeants de ces personnes morales ;

c) Des organismes chargés par les casinos autorisés de gérer des tâches d'intérêt commun comme la centralisation des commandes et le financement groupé de matériels de jeux agréés ;

d) Des commissaires et des juges des courses de chevaux ;

e) Des arbitres et assesseurs des parties de pelote basque ;

f) Du représentant légal de la société exploitant un casino installé à bord d'un navire mentionné au II de l'article L. 321-3 et ne comprenant que des machines à sous ;

g) Des personnes physiques et morales chargées de la gestion technique des machines à sous reliées entre elles et mentionnées au deuxième alinéa de l'article L. 321-5-1 ;

h) Des personnes physiques et morales qui conçoivent, importent, vendent ou assurent la maintenance ou la gestion des systèmes monétiques utilisés pour les mises et les gains dans les casinos.

**Art. R114-4**

Peuvent donner lieu aux enquêtes mentionnées à l'article R. 114-1 les autorisations d'accès aux lieux suivants protégés en raison de l'activité qui s'y exerce :

1° Zones militaires ou placées sous le contrôle de l'autorité militaire ;

2° Zones protégées intéressant la défense nationale mentionnées à l'article 413-7 du code pénal ;

3° Etablissements, installations ou ouvrages d'importance vitale, mentionnés aux articles L. 1332-1 et L. 1332-2 du code de la défense ;

4° Zones non librement accessibles des aérodromes et aux installations à usage aéronautique ou d'assistance météorologique mentionnées à l'article L. 6332-1 du code des transports ;

5° Lieux de préparation, de traitement, de conditionnement et de stockage des expéditions de fret et de colis postaux ainsi que des biens et produits destinés à être utilisés à bord des aéronefs, au sein des entreprises ou organismes agréés au sens des articles L. 6342-1 et L. 6343-1 du code des transports ;

6° Etablissements pénitentiaires, pour les personnes autres que les conseils des détenus ;

7° Zones de sûreté créées en application de l'article L. 2271-4 du code des transports ;

8° Zones à accès restreint, créées en application de l'article L. 5332-12 du code des transports, et installations portuaires mentionnées à l'article R. 5332-45 du même code.

**Art. R114-5**

Peuvent donner lieu aux enquêtes mentionnées à l'article R. 114-1 les autorisations ou agréments suivants relatifs à des matériels, produits ou activités présentant un danger pour la sécurité publique :

1° Acquisition, détention, fabrication, commerce, intermédiation, importation, exportation, transfert et transit de matériels de guerre, d'armes, de munitions et de leurs éléments de toute catégorie ; accès aux formations et métiers de l'armurerie et de l'armement ; utilisation, exploitation, exportation et transit de matériels de guerre et matériels assimilés ; transfert de produits liés à la défense et de matériels mentionnés au I de l'article L. 2335-18 du code de la défense ;

2° Port d'armes, autorisations prévues aux articles R. 613-16-1, R. 613-23-2 ;

3° Production, importation, exportation, commerce, emploi, transport et conservation des poudres et substances explosives ; accès aux formations à l'emploi de produits explosifs mentionnées à l'article L. 2352-1-1 du code de la défense ;

4° Elaboration, détention, transfert, utilisation, importation, exportation et transport de matières nucléaires ;

5° Fabrication, importation, détention, exposition, offre, location ou vente d'appareils mentionnés à l'article 226-3 du code pénal ;

6° Création d'un aérodrome ou d'une hélisurface privés ou utilisation d'une hélisurface, d'une hydrosurface ou d'une bande d'envol occasionnelle ;

7° Captation, enregistrement, transmission, conservation, utilisation ou diffusion de données recueillies, depuis un aéronef, par un appareil photographique ou cinématographique ou par tout autre capteur de télédétection, dans les zones, définies au regard des besoins de l'ordre public, de la défense et de la sécurité nationale ou du service public pénitentiaire prévus à l'article L. 6224-1 du code des transports ;

8° Fabrication, transformation et mise à disposition des tiers, à titre onéreux ou gratuit, de substances susceptibles d'être utilisées pour la fabrication illicite de stupéfiants ou de substances psychotropes, mentionnées à l'article 1er de la loi n° 96-542 du 19 juin 1996 relative au contrôle de la fabrication et du commerce de certaines substances susceptibles d'être utilisées pour la fabrication illicite de stupéfiants ou de substances psychotropes ;

9° Exercice d'une activité nucléaire en application de l'article L. 1333-8 ou de l'article L. 1333-9 du code de la santé publique ou accès à certaines catégories de sources de rayonnements ionisants, convoyage de ces sources ou accès aux informations portant sur les moyens et mesures de protection mise en œuvre contre les actes de malveillance, en application de l'article L. 1333-11 du code de la santé publique.

**Art. R114-6**

Les personnes qui font l'objet d'une enquête administrative en application de l'article L. 114-1 sont informées de ce que cette enquête donne lieu à la consultation des traitements automatisés de données personnelles relevant de l'article 26 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

Lorsque l'enquête administrative qui donne lieu à la consultation fait suite à une demande de décision de l'intéressé, celui-ci en est informé dans l'accusé de réception de sa demande prévu aux articles L. 112-3 et L. 112-6 du code des relations entre le public et l'administration.

Dans les autres cas, l'intéressé est informé lors de la notification de la décision administrative le concernant.

Lors de la notification de la décision administrative mentionnée à l'article L. 114-1 du présent code le concernant, l'intéressé est également informé qu'il peut, dans ce cadre, faire l'objet d'une enquête administrative conformément aux dispositions du premier alinéa du présent article.

###### Section 2 : Conséquences des enquêtes administratives en application du IV de l'article L. 114-1

**Art. R114-6-1**

L'organisme paritaire mentionné au IV de l'article L. 114-1 et ci-après appelé "commission" est consulté :

1° Pour les fonctionnaires de l'Etat occupant des emplois ou des fonctions mentionnés à l'article R. 114-2, par l'administration qui emploie le fonctionnaire à l'égard duquel elle envisage de prendre une décision de mutation dans l'intérêt du service ou de radiation des cadres en application de ces mêmes articles ;

2° Pour les agents contractuels de droit public régis par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, occupant des emplois ou des fonctions mentionnés à l'article R. 114-2, par l'employeur d'un agent contractuel à l'égard duquel il envisage de prononcer le licenciement en application de ces mêmes articles.

**Art. R114-6-2**

La commission est présidée par un conseiller d'Etat désigné par arrêté du Premier ministre, sur proposition du vice-président du Conseil d'Etat, ou par son suppléant désigné dans les mêmes conditions.

La commission comprend en nombre égal :

1° Des membres, représentants du personnel, nommés sur proposition de chacune des organisations syndicales de fonctionnaires appelées à siéger au sein du Conseil supérieur de la fonction publique de l'Etat, à raison d'un siège pour chacune de celles-ci. Leur nombre ne peut pas être inférieur à quatre. Dans l'hypothèse où le nombre d'organisations syndicales appelées à siéger au Conseil supérieur de la fonction publique de l'Etat est inférieur à quatre, les sièges restant à pourvoir sont attribués aux organisations les plus représentatives.

Les membres désignés par les organisations syndicales doivent, au moment de leur désignation, être membres du corps électoral pour la désignation des représentants des personnels aux organismes consultatifs pris en compte pour la composition du Conseil supérieur de la fonction publique de l'Etat et exercer ou avoir exercé un des emplois ou l'une des fonctions mentionnés à l'article R. 114-2.

Ces membres sont nommés par arrêté du ministre chargé de la fonction publique ;

2° Outre le président, des membres désignés par arrêté du Premier ministre, sur proposition du ministre de l'intérieur, du ministre de la justice, du ministre des affaires étrangères, du ministre de la défense et des ministres chargés du budget et de la fonction publique, en qualité de représentants de l'administration. Ces membres ne reçoivent aucune instruction de l'administration à laquelle ils appartiennent pour les affaires soumises à la commission.

Hormis le président, seules peuvent siéger à la commission, en tant que représentants de l'administration, les personnes ayant la qualité de fonctionnaire de l'Etat ou qui occupent l'un des emplois mentionnés à l'article 25 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Le nombre des suppléants est égal au nombre des titulaires. Ils sont nommés dans les mêmes conditions.

Les membres de la commission sont nommés pour la durée du mandat des membres du Conseil supérieur de la fonction publique de l'Etat.

Les membres nommés sur proposition d'une organisation syndicale cessent de faire partie de la commission si cette organisation en fait la demande au ministre chargé de la fonction publique. La cessation des fonctions devient effective à la date de la nomination du nouveau membre intervenant dans les conditions prévues à l'alinéa suivant, et au plus tard à l'expiration du délai d'un mois qui suit la réception de la demande.

En cas de vacance d'un siège par suite de décès, de démission ou pour toute autre cause, il est procédé, dans le délai d'un mois, à la nomination d'un nouveau membre, dont les fonctions prennent fin lors du prochain renouvellement du Conseil supérieur de la fonction publique de l'Etat.

Les fonctions de membre de la commission ne sont pas rémunérées, à l'exception de celles exercées par le président. Des frais de déplacement et de séjour sont alloués aux membres de la commission convoqués pour siéger à la commission dans les conditions fixées par la réglementation applicable aux personnels civils de l'Etat.

Le secrétariat de la commission est assuré par la direction générale de l'administration et de la fonction publique.

**Art. R114-6-3**

La commission est saisie par un rapport émanant de l'autorité ayant pouvoir de nomination du fonctionnaire ou de l'autorité ayant recruté l'agent contractuel, établi au vu du résultat de l'enquête mentionnée au IV de l'article L. 114-1.

Ce rapport contient les motifs d'incompatibilité avec les fonctions exercées résultant de l'enquête ainsi que la proposition motivée de l'autorité mentionnée à l'alinéa précédent. Lorsqu'elle propose une radiation des cadres ou un licenciement, elle justifie de l'impossibilité de mettre en œuvre une autre mesure ou de l'incompatibilité du comportement de l'agent avec l'exercice de toute autre fonction eu égard à la menace grave qu'il fait peser sur la sécurité publique. Le rapport, qui est accompagné de tous éléments au soutien de cette proposition sans pouvoir contenir des actes ou des documents faisant l'objet d'une classification au titre du secret de la défense nationale, est communiqué à l'agent en cause par tout moyen permettant d'en établir la date de réception. Cette communication l'informe de la possibilité de consulter son dossier administratif, en présence éventuelle de son ou ses défenseurs.

L'agent peut adresser à la commission des observations écrites, dans un délai de quinze jours à compter de la réception de ces documents. Ce délai peut être prolongé, à la demande de l'agent ou de son ou ses défenseurs, dans la limite de quinze jours supplémentaires.

Pour chaque affaire, le président de la commission désigne un rapporteur, choisi parmi les magistrats de l'ordre administratif ou judiciaire et les fonctionnaires de l'Etat de catégorie A.

**Art. R114-6-4**

La commission se réunit sur convocation du président. Les convocations et l'ordre du jour des séances sont adressés aux membres par tous moyens, au moins quinze jours avant la séance. Ceux-ci sont mis à même, dès réception de la convocation, de prendre connaissance du rapport et des éléments qui lui sont annexés.

L'agent en cause est convoqué quinze jours au moins avant la date de réunion, par tout moyen permettant d'en établir la date de réception. Il a droit au remboursement de ses frais de déplacement et de séjour, qui sont mis à la charge de l'administration dont il relève.

L'agent peut demander à faire citer des témoins et à être assisté par un ou plusieurs défenseurs de son choix. Les frais de déplacement et de séjour des témoins cités ou des défenseurs ne donnent lieu à aucun remboursement.

Le président de la commission peut renvoyer, à la demande de l'agent ou de l'administration, l'examen de l'affaire à une nouvelle réunion. Lorsqu'il est demandé par l'agent, un tel report n'est possible qu'une seule fois.

Le président de la commission peut convoquer le chef de service de l'agent ou son représentant ainsi que des experts afin d'éclairer la commission sur le comportement de l'intéressé et, le cas échéant, sur la menace grave qu'il est susceptible de faire peser sur la sécurité publique.

Les experts ne peuvent assister qu'à la partie des débats, à l'exclusion du vote, relative aux questions pour lesquelles leur présence a été sollicitée.

La commission ne siège valablement que si la moitié des membres ayant voix délibérative sont présents lors de l'ouverture de la réunion. Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de huit jours. La commission siège alors valablement, quel que soit le nombre de membres présents.

Les délibérations de la commission ne sont pas publiques.

Les personnes participant, à quelque titre que ce soit, aux travaux de la commission sont tenues à une stricte obligation de confidentialité et de discrétion professionnelle pour tous les faits et documents dont elles ont eu connaissance à l'occasion de ces travaux.

**Art. R114-6-5**

Le rapport prévu à l'article R. 114-6-3 ainsi que les observations écrites éventuellement produites par l'agent concerné sont présentés en séance par le rapporteur désigné par le président.

La commission entend séparément chaque témoin cité.

L'agent et, le cas échéant, son ou ses défenseurs peuvent, à tout moment de la procédure, demander au président l'autorisation d'intervenir afin de présenter des observations orales. Ils doivent être invités à présenter d'ultimes observations avant que la commission ne commence à délibérer.

**Art. R114-6-6**

La commission délibère à huis clos hors de la présence de l'agent concerné, de son ou de ses défenseurs et de toute personne ayant été entendue, à l'exception du rapporteur qui assiste à la délibération sans y prendre part.

Si elle ne se juge pas suffisamment éclairée, la commission peut, à la majorité des membres présents, solliciter des informations complémentaires. Hors le cas où les informations ainsi fournies n'apportent aucun élément nouveau, elle les communique par tous moyens permettant d'en établir la date de réception à l'agent et à l'autorité de nomination du fonctionnaire ou à l'autorité ayant recruté l'agent contractuel, lesquels disposent d'un délai de huit jours à compter de leur réception pour présenter d'éventuelles observations écrites.

A l'issue de la procédure, la commission adopte, à la majorité des membres présents, un avis motivé sur la proposition dont elle a été saisie. En cas de partage égal des voix, le président de la commission a voix prépondérante.

La commission se prononce dans le délai d'un mois à compter du jour où elle a été convoquée. Ce délai est porté à deux mois lorsqu'il est fait application des dispositions mentionnées au deuxième alinéa.

L'avis de la commission est transmis à l'autorité de nomination du fonctionnaire ou à l'autorité ayant recruté l'agent contractuel.

###### Section 3 : Enquêtes administratives en application de l'article L. 114-2

**Art. R114-7**

Peuvent être précédées des enquêtes prévues à l'article L. 114-2 les décisions de recrutement et d'affectation concernant les fonctions suivantes :

1° Salariés des entreprises de transport public de personnes ou des gestionnaires d'infrastructures :

a) Agent chargé du contrôle et de la commande des installations de sécurité du réseau ferroviaire ou guidé : aiguilleur, gestionnaire des mouvements des trains, agent en fonctions dans un poste central de commandement ou dans un poste de régulation ;

a bis) Agent chargé de la maintenance et du contrôle du matériel roulant et de l'infrastructure : électromécanicien et technicien de diagnostic et de maintenance des métiers de la signalisation, de la voie, des matériels roulants, de l'énergie ou des ouvrages d'art, automaticien ;

b) Administrateur des systèmes d'information liés à l'exploitation du réseau ferroviaire, guidé ou de transport routier par autobus ou autocars ;

c) Concepteur et essayeur des systèmes de contrôle et de commande des installations ferroviaires ou guidées ;

d) Conducteur de véhicule de transport public collectif de personnes par voie ferrée, guidée ou routière ;

e) Agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens ;

f) Personnel embarqué à bord des navires à passagers, au sens du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine, à l'habitabilité à bord des navires et à la prévention de la pollution, titulaires des titres de sûreté maritime ;

g) Agent d'une compagnie exploitant des navires à passagers, au sens du décret du 30 août 1984 précité, agréé au titre du code international pour la sûreté des navires et des installations portuaires ;

h) Membres d'équipage de bateaux de transport par voies de navigation intérieure ;

2° Salariés des entreprises de transport de marchandises dangereuses soumises à l'obligation d'adopter un plan de sûreté :

a) Conducteur de véhicules routiers transportant des marchandises définies au point 1.10.3.1 de l'accord européen relatif au transport international des marchandises dangereuses par route ;

b) Conducteur de train de fret transportant des marchandises définies au point 1.10.3.1 du règlement concernant le transport international ferroviaire des marchandises dangereuses annexé à la convention relative aux transports internationaux ferroviaires, ainsi que les fonctions de planification opérationnelle de ces transports, et d'examen visuel prévu au point 1.4.2.2.1 de ce règlement ;

c) Membres d'équipage de bateaux transportant par voies de navigation intérieure des marchandises définies au 1.10.3.1 de l'accord européen relatif au transport international de marchandises dangereuses par voies de navigation intérieures ;

3° Personnels embarqués à bord des navires titulaires des titres de sûreté maritime transportant des marchandises dangereuses énumérées ci-après :

a) Hydrocarbures transportés en vrac, tels que définis à la règle 1 de l'Annexe I de la Convention internationale de 1973 pour la prévention de la pollution par les navires, telle que modifiée par le Protocole de 1978 y relatif et telle qu'amendée ;

b) Substances liquides nocives et dangereuses transportées en vrac, énumérées aux chapitres 17 et 18 du Recueil international de règles relatives à la construction et à l'équipement des navires transportant des produits chimiques dangereux en vrac et produits dangereux pour le transport desquels les conditions préliminaires appropriées ont été prescrites par l'Administration et les administrations portuaires intéressées conformément au paragraphe 1.1.6 de ce recueil ;

c) Gaz liquéfiés énumérés au chapitre 19 du recueil international de règles relatives à la construction et à l'équipement des navires transportant des gaz liquéfiés en vrac, et produits pour le transport desquels des conditions préliminaires appropriées ont été prescrites par l'administration et les administrations portuaires intéressées conformément au paragraphe 1.1.6.1 de ce recueil ;

d) Marchandises dangereuses transportées en colis définies au 1.4.3.1. du code maritime international des marchandises dangereuses.

**Art. R114-8**

I. – L'employeur peut demander par écrit au ministre de l'intérieur, avant le recrutement ou l'affectation d'une personne sur un emploi correspondant à l'une des fonctions mentionnées à l'article R. 114-7, de faire procéder à une enquête destinée à vérifier que son comportement n'est pas incompatible avec l'exercice des missions envisagées au regard du critère prévu au cinquième alinéa de l'article L. 114-2.

Cette demande est formulée par le chef d'entreprise ou son délégataire spécialement habilité et désigné à cette fin.

La demande comprend :

1° L'identité de la personne dont le recrutement ou l'affectation est envisagé, sa nationalité, ses date et lieu de naissance et son domicile ;

2° La description de l'emploi pour lequel le recrutement ou l'affectation est envisagé.

L'employeur informe par écrit la personne susceptible d'être recrutée ou affectée sur un emploi correspondant à l'une des fonctions mentionnées à l'article R. 114-7 qu'elle peut, dans ce cadre, faire l'objet d'une enquête administrative conformément aux dispositions de l'article L. 114-2.

II. – Lorsque le comportement d'un salarié occupant un emploi correspondant à l'une des fonctions mentionnées à l'article R. 114-7 laisse apparaître des doutes sur sa compatibilité avec l'exercice de cette fonction, l'employeur peut également demander au ministre de l'intérieur de faire procéder à une enquête dans les conditions prévues aux cinq premiers alinéas du I du présent article. La demande comprend les éléments circonstanciés justifiant ces doutes. Le ministre n'est pas tenu de donner suite aux demandes répétitives ou insuffisamment justifiées.

L'employeur informe par tout moyen la personne qui occupe un emploi correspondant à l'une des fonctions mentionnées à l'article R. 114-7 qu'elle peut, dans ce cadre, faire l'objet d'une enquête administrative conformément aux dispositions de l'article L. 114-2.

**Art. R114-9**

Les traitements automatisés de données à caractère personnel relevant de l'article 26 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés dont les données peuvent être utilisées pour la mise en œuvre des articles R. 114-7 à R. 114-10 sont ceux dont l'acte de création prévoit qu'ils peuvent être consultés pour les besoins des enquêtes administratives prévues par l'article L. 114-2.

**Art. R114-10**

I. – Après avoir diligenté une enquête administrative, en application du I de l'article R. 114-8, sur demande de l'employeur, le ministre, au vu des éléments dont il dispose, transmet à l'employeur, dans un délai de deux mois, le résultat de l'enquête sous la forme d'un avis indiquant si le comportement de l'intéressé est compatible avec les emplois correspondant aux fonctions mentionnées à l'article R. 114-7.

II. – Lorsque, dans le cas d'une enquête administrative réalisée en application du II de l'article R. 114-8, le ministre constate, au vu des éléments dont il dispose, que le comportement du salarié est incompatible avec l'emploi occupé, il notifie au salarié l'avis motivé d'incompatibilité dans un délai d'un mois.

Le salarié peut effectuer un recours administratif devant le ministre de l'intérieur dans le même délai que celui prévu au neuvième alinéa de l'article L. 114-2 dans le cas d'un recours contentieux. Le recours administratif interrompt le délai de recours contentieux. Le silence gardé par le ministre de l'intérieur pendant quinze jours vaut décision de rejet. Le salarié peut contester, devant le juge administratif, la décision de rejet dans les mêmes conditions et délais que ceux prévus au neuvième alinéa de l'article L. 114-2 pour le recours devant le juge administratif contre le résultat de l'enquête.

La procédure de licenciement prévue au septième alinéa de l'article L. 114-2 ne peut être engagée avant l'expiration du délai de recours contentieux prévu au neuvième alinéa de cet article, prolongé, le cas échéant, en cas de recours administratif. Elle ne peut non plus être engagée, en cas de recours administratif, tant que la décision du ministre de l'intérieur n'est pas intervenue ou, en cas de recours contentieux contre le résultat de l'enquête ou contre la décision de rejet du recours administratif, tant qu'il n'a pas été statué en dernier ressort sur le litige.

Le ministre de l'intérieur informe l'employeur, le cas échéant, sans délai, du recours administratif ou contentieux effectué par le salarié ainsi que des suites qui lui sont données.

III. – Les avis de compatibilité ou d'incompatibilité rendus en application du I ou du II de l'article R. 114-8 reçus par l'employeur ne peuvent être communiqués par ce dernier qu'à un responsable désigné à cette fin au sein de l'entreprise concernée. Ils ne peuvent être utilisés qu'en vue de la décision prise dans le cadre de cette même procédure.

Les avis de compatibilité rendus en application du I ou du II de l'article R. 114-8, ainsi que les avis d'incompatibilité rendus en application du I de l'article R. 114-8 sont détruits sans délai par l'employeur dès leur réception. Les avis d'incompatibilité rendus en application du II de cet article sont détruits par l'employeur sans délai à compter du reclassement ou du licenciement du salarié concerné. Lorsque l'avis d'incompatibilité est retiré par le ministre de l'intérieur, ou annulé par le juge administratif statuant en dernier ressort, l'employeur le détruit sans délai.

L'employeur ne conserve aucune copie des avis de compatibilité ou d'incompatibilité rendus en application du I ou du II de l'article R. 114-8 et n'en porte aucune mention dans le dossier du salarié.

En cas de contentieux ultérieur portant sur une décision de l'employeur prise sur le fondement de l'avis d'incompatibilité rendu par le ministre de l'intérieur, cet avis est transmis par le ministre de l'intérieur à l'employeur qui le demande.

##### Chapitre VI : Contrat territorial de réponse aux risques et aux effets potentiels des menaces (articles D. 116-1 à D. 116-5) 

**Art. D116-1**

I. — Le contrat territorial de réponse aux risques et aux effets potentiels des menaces est défini aux articles L. 116-1 et L. 116-2. Il associe, à l'initiative des représentants de l'Etat, dans la zone de défense et de sécurité, dans le département et en mer, tous les acteurs publics, les collectivités territoriales et les acteurs privés concernés. Il ne fixe en lui-même ni obligation de résultat ni obligation de moyen aux différents acteurs qui y sont associés mais constitue un outil interministériel d'études, d'évaluation et de préparation de la gestion des crises permettant, pour chacun de ces territoires et pour le domaine maritime :

1° D'établir une analyse partagée des risques et des effets potentiels des menaces afin d'en évaluer les impacts sur la sécurité des personnes, des biens matériels et immatériels, de l'environnement, et sur les besoins des populations ;

2° De définir les objectifs de sécurité multisectoriels, de couverture des besoins des populations à atteindre face à ces risques et à ces effets potentiels des menaces ainsi que les stratégies de réponses ;

3° D'identifier les réponses capacitaires globales de chaque acteur de la gestion des crises de ce territoire et leurs limites au regard des objectifs définis ;

4° D'identifier les synergies développées ou à développer entre les acteurs de la gestion des crises ;

5° D'évaluer les renforts nécessaires susceptibles de compléter les réponses capacitaires de ce territoire ;

6° D'évaluer l'adéquation des réponses capacitaires identifiées aux 3°, 4° et 5° au regard des objectifs de sécurité à atteindre.

II. — Ce contrat s'appuie, en tant que de besoin, sur les éléments d'analyse figurant dans des documents interministériels de planification ou d'information existants, en particulier les plans ORSEC zonaux, départementaux et les dispositifs ORSEC maritimes.

III. — Le contrat territorial de réponse aux risques et aux effets potentiels des menaces associe les représentants désignés des forces armées pour chacun des territoires afin de définir la coordination des moyens civils et militaires de défense. Ces représentants ont connaissance des réponses capacitaires civiles afin d'évaluer les forces militaires complémentaires susceptibles de répondre aux ruptures capacitaires constatées lors de l'élaboration du contrat.

**Art. D116-2**

I. — Les contrats territoriaux de réponse aux risques et aux effets potentiels des menaces zonaux et départementaux s'élaborent en lien entre les départements et la zone de défense et de sécurité afin notamment d'assurer :

1° La connaissance partagée des référentiels nationaux et territoriaux, en particulier des orientations stratégiques et des objectifs de sécurité fixées par le représentant de l'Etat dans la zone de défense et de sécurité ;

2° Une homogénéité de l'analyse des risques et des effets des menaces multi-départementaux ;

3° Le constat partagé des dépassements des limites capacitaires départementales de chaque acteur de la gestion des crises ;

4° Une harmonisation des réponses capacitaires afin d'en faciliter leur mise en œuvre commune.

II. — L'analyse des moyens par zone maritime intégrée dans le schéma directeur des moyens de l'action de l'Etat en mer visé à l'article R. 741-15, vaut, pour chaque zone maritime, contrat territorial de réponse aux risques et aux effets potentiels des menaces.

**Art. D116-3**

L'ensemble des conclusions des contrats territoriaux de réponse aux risques et aux effets potentiels des menaces départementaux, zonaux et maritimes contribue à l'élaboration de schémas capacitaires, par nature de réponse, structurés au niveau territorial ou national.

**Art. D116-4**

Conformément à l'article L. 116-2, le contrat territorial de réponse aux risques et aux effets potentiels des menaces est révisé au plus tard tous les cinq ans. En-deçà de ce délai, le contrat est actualisé, à l'initiative du préfet ou sur proposition des acteurs associés pour y intégrer les évolutions notables des données qu'il contient.

**Art. D116-5**

Compte tenu de la sensibilité des informations consignées dans le contrat territorial de réponse aux risques et aux effets potentiels des menaces, les représentants de l'Etat dans la zone de défense et de sécurité, dans le département et en mer prennent toutes mesures adaptées de classification de ce document et de ses éléments préparatoires.

#### TITRE II : ORGANISATION ADMINISTRATIVE

##### Chapitre Ier : Institutions nationales

**Art. R*121-1**

Le conseil de défense et de sécurité nationale exerce ses attributions en matière de sécurité intérieure dans les conditions prévues au chapitre II du titre II du livre Ier de la première partie du code de la défense.

##### Chapitre II : Préfets

###### Section 1 : Dispositions générales

**Art. R*122-1**

Sous l'autorité du Premier ministre, les préfets de zone de défense et de sécurité, les préfets de région, les préfets de département, le préfet de police et, pour le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône sont responsables, chacun en ce qui le concerne, de la préparation et de l'exécution des mesures de sécurité intérieure et de sécurité économique concourant à la sécurité nationale et relevant des compétences du ministre de l'intérieur prévues à l'article L. 1142-2 du code de la défense.

###### Section 2 : Préfet de zone de défense et de sécurité

####### Sous-section 1 : Dispositions générales

**Art. R*122-2**

Le représentant de l'Etat dans la zone de défense et de sécurité prévu à l'article L. 1311-1 du code de la défense est le préfet du département où se trouve le chef-lieu de celle-ci. Il porte le titre de préfet de zone de défense et de sécurité. Sous l'autorité du Premier ministre et sous réserve des compétences du ministre de la défense et de l'autorité judiciaire, le préfet de zone de défense et de sécurité est le délégué des ministres dans l'exercice de leurs attributions en matière de défense et de sécurité nationale.

A cet effet, il dirige l'action des services des administrations civiles de l'Etat et des unités de la gendarmerie nationale dans le cadre de la zone de défense et de sécurité et exerce les attributions fixées par la présente section.

**Art. R*122-3**

Le comité des préfets de zone de défense et de sécurité est présidé par le ministre de l'intérieur. Il comprend les préfets de zone de défense et de sécurité, les hauts fonctionnaires de défense et de sécurité et le secrétaire général de la défense et de la sécurité nationale. Il a pour mission d'assurer les conditions de préparation de la chaîne territoriale de l'Etat à la gestion des crises majeures relevant de la sécurité nationale. Les modalités de son fonctionnement sont arrêtées par le ministre de l'intérieur.

####### Sous-section 2 : Pouvoirs du préfet de zone  de défense et de sécurité

######## Paragraphe 1 : Pouvoirs généraux du préfet de zone de défense  et de sécurité en matière de sécurité nationale

**Art. R*122-4**

Sous l'autorité du Premier ministre et de chacun des ministres et dans le respect des compétences des préfets de département, le préfet de zone de défense et de sécurité est responsable de la préparation et de l'exécution des mesures de sécurité nationale au sein de la zone de défense et de sécurité.

A cet effet :

1° Il définit les orientations et les priorités d'action, sur la base de l'analyse préalable des risques et des effets potentiels des menaces susceptibles de concerner la zone de défense et de sécurité. Pour cette analyse, il peut bénéficier du concours de l'officier général de la zone de défense et de sécurité ;

2° Il transpose au niveau zonal l'ensemble de la planification interministérielle de sécurité nationale et s'assure de sa transposition au niveau départemental ;

3° Il met en œuvre, au niveau zonal, la politique nationale d'exercices en veillant à leur programmation pluriannuelle et à leur exécution et en organisant des exercices zonaux ;

4° Il organise la veille opérationnelle zonale par le centre opérationnel de zone situé au sein de l'état-major interministériel de zone de défense et de sécurité et la remontée de l'information vers le niveau national ;

5° Il assure la coordination des actions dans le domaine de la sécurité civile.

A ce titre :

a) Il prépare l'ensemble des mesures de prévention, de protection et de secours qu'exige la sauvegarde des personnes, des biens et de l'environnement dans le cadre de la zone de défense et de sécurité ;

b) Il arrête le plan Orsec de zone dans les conditions définies par la section 1 du chapitre Ier du titre IV du livre VII de la partie réglementaire du présent code et s'assure de la cohérence des dispositifs opérationnels Orsec départementaux ;

c) Il assure le suivi de la mise en œuvre des politiques nationales de sécurité civile dans la zone de défense et de sécurité. Dans ce cadre, sous réserve des compétences des préfets de département, il veille en particulier à la complémentarité des moyens des services départementaux d'incendie et de secours de la zone de défense et de sécurité pour faire face à des événements exceptionnels susceptibles de dépasser le cadre d'un département. Il fait appel aux moyens publics et privés à l'échelon de la zone de défense et de sécurité et les réquisitionne en tant que de besoin ;

d) Il coordonne la formation des sapeurs-pompiers dans le cadre des priorités fixées au plan départemental ;

6° Il s'assure de la permanence et de la sécurité des liaisons de communication gouvernementale ;

7° Il est responsable de la coordination avec les autorités militaires des mesures de défense et de sécurité nationale.

A ce titre :

a) Il fixe à l'officier général de zone de défense et de sécurité les objectifs à atteindre en matière de sécurité nationale, dans le respect des prérogatives du chef d'état-major des armées ;

b) Il s'assure de la cohérence entre les plans qui relèvent de sa compétence et les plans militaires de défense ;

c) Il signe les protocoles d'accord relatifs aux demandes de concours établis conjointement avec l'autorité militaire à l'échelon de la zone de défense et de sécurité ;

d) Il assure la répartition, sur le territoire de la zone de défense et de sécurité, des moyens des services chargés de la sécurité intérieure et de la sécurité civile et des moyens des armées mis à disposition par voie de réquisition ou de concours ;

8° Il coordonne la préparation des mesures concourant à la sécurité nationale avec les préfets maritimes et le commandant de la défense aérienne et des opérations aériennes ;

9° Il anime et coordonne la politique de coopération transfrontalière de sécurité nationale ;

10° Il veille à la continuité des relations de l'Etat avec les opérateurs d'importance vitale ainsi qu'avec les responsables des établissements et organismes publics et les opérateurs chargés d'une mission de service public qui concourent à la sécurité nationale ;

11° Il assure la coordination des mesures d'information et de circulation routière dans sa zone de défense et de sécurité.

A ce titre :

a) Il arrête et met en œuvre les plans de gestion du trafic dépassant le cadre d'un département ;

b) Il coordonne la mise en œuvre des mesures de gestion du trafic et d'information routière ainsi que des plans départementaux de contrôle routier.

**Art. R*122-5**

Le préfet de zone de défense et de sécurité dirige l'action des préfets de région et de département et, pour le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, pour leurs attributions respectives, en ce qui concerne la préparation et la mise en œuvre des mesures relatives à la sécurité intérieure.

Une conférence de sécurité intérieure l'assiste dans l'exercice de ses attributions de sécurité intérieure, de sécurité civile et de sécurité économique.

Cette conférence est composée :

a) Du préfet délégué pour la défense et la sécurité, secrétaire général pour l'administration du ministère de l'intérieur ;

b) Des préfets de département du ressort concerné et, dans la zone de défense et de sécurité Sud, du préfet de police des Bouches-du-Rhône ;

c) Du général commandant la gendarmerie pour la zone de défense et de sécurité ou de son représentant ;

d) (Abrogé) ;

e) Du directeur zonal de la police nationale ou de son représentant ;

f) Du chef de l'état-major interministériel de zone de défense et de sécurité ;

En fonction de l'ordre du jour, le directeur régional des finances publiques du département siège du secrétariat général pour l'administration du ministère de l'intérieur, les délégués de zone de défense et de sécurité des services déconcentrés de l'Etat et le directeur général de l'agence régionale de santé du chef-lieu de la zone de défense et de sécurité peuvent être invités par le président à participer aux travaux de la conférence avec voix consultative, ainsi que toute autre personne dont l'audition paraît utile.

**Art. R*122-6**

Le préfet de zone de défense et de sécurité dirige l'action des préfets de région et de département en matière de prévention, de préparation et de mise en œuvre des mesures intéressant la défense économique. Il contrôle l'exercice des attributions qui leur sont respectivement dévolues par les articles R. * 1311-30 et R. * 1311-36 du code de la défense.

Il élabore et arrête les plans relatifs à la coopération avec les entreprises dans les cas de crise ainsi que les mesures relatives à l'emploi des ressources et à l'utilisation des infrastructures.

**Art. R*122-7**

Le Premier ministre prévoit par lettre de mission accompagnée des délégations de signature des ministres concernés l'extension des pouvoirs des préfets de zone de défense et de sécurité dans les circonstances mettant en cause la sûreté de l'Etat sur tout ou partie du territoire.

Cette extension est arrêtée par le Premier ministre. Elle peut porter sur les matières suivantes :

1° Autorité hiérarchique en toute matière sur les préfets en fonctions dans la zone de défense et de sécurité ;

2° Contrôle supérieur et coordination générale de tous les personnels, services et établissements ou institutions civils de l'Etat hormis ceux qui ont un caractère juridictionnel ;

3° Pouvoir de suspension en cas de faute grave des fonctionnaires, employés et ouvriers de toutes administrations civiles exerçant dans la zone de défense et de sécurité hormis les magistrats de l'ordre judiciaire ou les membres des juridictions administratives ;

4° Autorité sur l'ensemble des moyens de la police nationale et de la gendarmerie nationale et des moyens de police des collectivités territoriales ;

5° Réquisition des forces armées de troisième catégorie, définie au 3° de l'article D. 1321-6 du code de la défense ;

6° Réquisition des services, des personnes et des biens ;

7° Disposition des services des collectivités territoriales comprises dans la zone de défense et de sécurité ainsi que de ceux de leurs groupements et de leurs établissements publics, en application de l'article L. 1111-7 du code général des collectivités territoriales.

######## Paragraphe 2 : Pouvoirs du préfet de zone de défense et de sécurité  en cas de crise ou d'événements d'une particulière gravité

**Art. R*122-8**

Le préfet de zone de défense et de sécurité prend les mesures de coordination nécessaires lorsque intervient une situation de crise ou que se développent des événements d'une particulière gravité, quelle qu'en soit l'origine, de nature à menacer des vies humaines, à compromettre la sécurité ou la libre circulation des personnes et des biens ou à porter atteinte à l'environnement, et que cette situation ou ces événements peuvent avoir des effets dépassant ou susceptibles de dépasser le cadre d'un département. Il prend les mesures de police administrative nécessaires à l'exercice de ce pouvoir.

Il fait appel aux moyens publics ou privés à l'échelon de la zone de défense et de sécurité et les réquisitionne en tant que de besoin.

Il peut mettre à disposition d'un ou de plusieurs préfets de département de la zone de défense et de sécurité les moyens de l'Etat existant dans la zone.

Il assure la répartition des moyens extérieurs à la zone de défense et de sécurité qui lui ont été alloués par le ministre de l'intérieur.

Il met en œuvre les mesures opérationnelles décidées par le ministre de l'intérieur pour les moyens de sécurité civile extérieurs à sa zone de compétence.

Il détermine et arrête les priorités dans le rétablissement des liaisons gouvernementales sur l'ensemble de la zone de défense et de sécurité.

Il est chargé de coordonner la communication de l'Etat pour les crises dont l'ampleur dépasse le cadre du département.

Lorsque des opérations terrestres liées à une pollution maritime sont engagées, le préfet de zone de défense et de sécurité, dans le respect des compétences des préfets de département, établit la synthèse des informations, coordonne l'action à terre et s'assure de la cohérence des actions terrestres et des actions maritimes. Il dispose des moyens spécialisés du plan POLMAR-Terre.

**Art. R*122-9**

Lorsque la situation ou les événements mentionnés à l'article R. * 122-8 affectent plusieurs zones de défense et de sécurité et entraînent des atteintes ou des menaces graves à l'ordre public, le ministre de l'intérieur peut désigner l'un des préfets de zone de défense et de sécurité afin de prendre les mesures de coordination prévues au même article.

######## Paragraphe 3 : Autres pouvoirs du préfet  de zone de défense et de sécurité

**Art. R*122-10**

Le préfet de zone de défense et de sécurité procède à la répartition entre les préfets de département et, dans la zone de défense et de sécurité Sud, entre le préfet de police des Bouches-du-Rhône et les préfets des autres départements de la zone qui lui adressent des demandes de renfort des unités mobiles de police et de gendarmerie implantées sur le territoire de la zone de défense et de sécurité.

Toutefois, le ministre de l'intérieur procède à la répartition des unités mobiles qu'il affecte à un emploi national et, lorsqu'un événement particulier le justifie, procède à la répartition de l'ensemble des unités mobiles.

Pour les besoins des services d'ordre et du maintien de l'ordre lorsque toutes les unités mobiles présentes dans la zone de défense et de sécurité ne suffisent pas à assurer ces missions, le ministre de l'intérieur peut accorder des unités supplémentaires au préfet de zone de défense et de sécurité, qui les répartit entre les préfets de département et, dans la zone de défense et de sécurité Sud, entre le préfet de police des Bouches-du-Rhône et les préfets des autres départements de la zone.

**Art. R*122-11**

Lorsque la situation l'exige et à la demande d'un préfet de département et, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, le préfet de zone de défense et de sécurité peut mettre à la disposition de celui-ci, afin de maintenir ou rétablir l'ordre public et pour une mission et une durée déterminées, des effectifs et des moyens de police ou de gendarmerie relevant d'un autre département de la zone de défense et de sécurité.

Le préfet de zone de défense et de sécurité informe sans délai les préfets de département et, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône de toute mise à disposition.

**Art. R*122-12**

Les demandes de concours de moyens militaires émanant des préfets de département sont adressées au préfet de zone de défense et de sécurité.

####### Sous-section 3 : Préfet délégué pour la défense et la sécurité  auprès du préfet de zone de défense et de sécurité

**Art. R122-13**

Le préfet délégué pour la défense et la sécurité assiste le préfet de zone de défense et de sécurité pour toutes les missions concourant à la sécurité nationale ainsi que pour l'exercice de ses attributions en matière d'administration du ministère de l'intérieur.

**Art. R122-14**

Sous l'autorité du préfet de zone de défense et de sécurité, le préfet délégué pour la défense et la sécurité assure la direction de l'état-major interministériel de zone de défense et de sécurité, du secrétariat général pour l'administration du ministère de l'intérieur et du centre régional d'information et de coordination routière.

A cet effet, il est assisté d'un chef d'état-major interministériel de zone de défense et de sécurité, du responsable du centre régional d'information et de coordination routière et, le cas échéant, d'un secrétaire général adjoint pour l'administration de la police.

Sous l'autorité du préfet de zone de défense et de sécurité, il dirige l'action des délégués de zone de défense et de sécurité et coordonne l'action des correspondants de zone de défense et de sécurité désignés dans les conditions définies aux articles R. 122-20 à R. 122-26, afin qu'ils apportent leur concours à l'exercice des missions attribuées au préfet de zone de défense et de sécurité.

**Art. R122-15**

Le préfet de zone de défense et de sécurité peut donner délégation de signature au préfet délégué pour la défense et la sécurité ainsi qu'aux agents placés sous l'autorité de ce dernier pour les matières de sa compétence concernant la sécurité nationale ou relevant de l'état-major interministériel de zone de défense et de sécurité, du secrétariat général pour l'administration du ministère de l'intérieur, du centre régional d'information et de coordination routière.

Il peut également donner délégation de signature, pour les matières relevant de sa compétence concernant la sécurité nationale, au général commandant la gendarmerie pour la zone de défense et de sécurité.

**Art. R122-16**

Dans le département où se trouve le chef-lieu d'une zone de défense et de sécurité, le préfet peut donner délégation de signature au préfet délégué pour la défense et la sécurité en toute matière relevant de la sécurité nationale ainsi qu'en d'autres matières, le cas échéant. A cet effet, le préfet délégué pour la défense et la sécurité peut disposer notamment du service interministériel de défense et de protection civiles.

Le préfet de zone de défense et de sécurité peut également confier au préfet délégué pour la défense et la sécurité l'exercice d'attributions en matière d'ordre public et de coordination des forces participant à la sécurité publique.

####### Sous-section 4 : Etat-major de zone de défense et de sécurité

**Art. R122-17**

Le préfet de zone de défense et de sécurité dispose d'un état-major interministériel de zone de défense et de sécurité qui, en liaison avec les préfets de département, prépare et met en œuvre les mesures concourant à la sécurité nationale, notamment en matière de sécurité civile et de gestion de crise, définies à la présente section.

**Art. R122-18**

Lorsqu'un événement nécessite la gestion simultanée de moyens en mer et à terre, le préfet de zone de défense et de sécurité délègue au sein de l'état-major du préfet maritime un ou plusieurs membres de l'état-major interministériel de zone de défense et de sécurité et le préfet maritime délègue un ou plusieurs de ses subordonnés au sein de l'état-major interministériel de zone de défense et de sécurité.

**Art. R122-19**

Le Premier ministre arrête les conditions dans lesquelles des personnels civils et militaires des ministères de l'intérieur, de la défense, de la santé, de l'économie, de l'industrie, du budget, de l'agriculture, des transports, de l'environnement, de l'énergie et de l'aménagement du territoire sont mis à la disposition du préfet de zone de défense et de sécurité en vue d'assurer le fonctionnement de l'état-major interministériel de zone de défense et de sécurité.

####### Sous-section 5 : Délégué et correspondant  de zone de défense et de sécurité

######## Paragraphe 1 : Délégué de zone de défense et de sécurité

**Art. R122-20**

Pour chaque département ministériel, un arrêté du ministre concerné détermine, pour chacune des zones de défense et de sécurité, le chef de service ou le fonctionnaire ayant la qualité de délégué de zone de défense et de sécurité chargé de préparer les mesures de défense et de sécurité nationale qui relèvent de sa responsabilité.

**Art. R122-21**

Le préfet de zone de défense et de sécurité dirige l'action des délégués de zone de défense et de sécurité des services déconcentrés de l'Etat en ce qui concerne la préparation et la mise en œuvre des mesures relatives à la sécurité nationale.

**Art. R122-22**

Sous l'autorité du préfet de zone de défense et de sécurité et dans le cadre de ses directives, le délégué de zone de défense et de sécurité recueille, auprès des services déconcentrés, des services publics et organismes rattachés relevant de son ministère et implantés dans la zone de défense et de sécurité, les informations indispensables à sa mission, en assure la synthèse et prépare les mesures de sécurité nationale susceptibles d'être mises en œuvre par le préfet de zone de défense et de sécurité.

Le délégué de zone de défense et de sécurité organise, à cette fin, les concertations nécessaires en accord avec les préfets de région et de département de la zone de défense et de sécurité et, pour la collectivité de Corse, le préfet de Corse.

**Art. R122-23**

Par dérogation aux dispositions de l'article R. 122-20, les fonctions de délégué de zone de défense et de sécurité des services déconcentrés des ministères chargés de l'économie, des finances et du budget sont exercées par le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité. En matière de sécurité économique, il exerce ces fonctions conjointement avec le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

**Art. R122-24**

Par dérogation aux dispositions de l'article R. 122-20, le garde des sceaux, ministre de la justice, établit par arrêté la liste des cours d'appel de zone de défense et de sécurité dont les chefs de cour sont chargés d'exercer les fonctions d'autorités correspondantes du ministre auprès du préfet de zone de défense et de sécurité. Par dérogation aux dispositions des articles R. 122-21, R. 122-22 et R. 122-25, ces autorités animent et coordonnent la préparation et la mise en œuvre des politiques de défense et de sécurité des activités judiciaires et veillent à leur cohérence avec le dispositif zonal.

**Art. R122-25**

Pour l'exécution de sa mission et sans préjudice des attributions du préfet délégué pour la défense et la sécurité ou du sous-préfet chargé de la défense et de la sécurité, secrétaire général de zone de défense et de sécurité, le délégué de zone de défense et de sécurité peut recevoir délégation de signature du préfet de zone de défense et de sécurité.

L'arrêté de délégation de signature énumère limitativement les compétences pour lesquelles la délégation mentionnée à l'alinéa précédent est accordée.

######## Paragraphe 2 : Correspondant de zone de défense et de sécurité

**Art. R122-26**

Après avis favorable du préfet de zone de défense et de sécurité, un correspondant de zone de défense et de sécurité est désigné, en tant que de besoin, par le directeur général de chacun des établissements publics et organismes rattachés ainsi que par les opérateurs chargés d'une mission de service public fonctionnant dans la zone de défense et de sécurité.

Chaque correspondant de zone de défense et de sécurité apporte au délégué de zone de défense et de sécurité représentant le département ministériel concerné par l'activité de l'établissement public, de l'organisme rattaché ou de l'opérateur considéré, en tant que de besoin, son concours pour la préparation et la mise en œuvre des mesures de sécurité nationale qui relèvent des attributions, des responsabilités et de l'activité de l'établissement, de l'organisme ou de l'opérateur intéressé.

**Art. R122-27**

Le préfet de zone de défense et de sécurité coordonne l'action des correspondants de zone de défense et de sécurité afin qu'ils apportent leur concours à l'exercice de ses missions.

####### Sous-section 6 : Autorités et services de l'Etat assistant  le préfet de zone de défense et de sécurité

######## Paragraphe 1 : Autorités et services de l'Etat assistant le préfet de zone de défense  et de sécurité en matière de sécurité civile

**Art. R122-28**

Pour l'exercice de ses missions en matière de sécurité civile, un officier supérieur de sapeurs-pompiers est placé auprès du préfet de zone de défense et de sécurité.

**Art. R122-29**

Pour l'exercice des missions mentionnées à l'article R. 122-28, le préfet de zone de défense et de sécurité s'appuie notamment, dans le respect des compétences des préfets de département, sur les services d'incendie et de secours de la zone de défense et de sécurité.

######## Paragraphe 2 : Autorités et services de l'Etat assistant le préfet de zone de défense  et de sécurité en matière d'administration de la police nationale

**Art. R122-30**

Pour l'exercice de ses attributions en matière d'administration de la police nationale, le préfet de zone de défense et de sécurité dispose d'un secrétariat général pour l'administration du ministère de l'intérieur.

######## Paragraphe 3 : Dispositions diverses

**Art. R122-31**

Le préfet de zone de défense et de sécurité a autorité sur :

1° Le secrétaire général pour l'administration du ministère de l'intérieur ;

2° Le chef de l'état-major de zone de défense et de sécurité ;

3° Le responsable du centre régional d'information et de coordination routière implanté dans la zone de défense et de sécurité.

**Art. R122-32**

Pour les compétences exercées à l'échelon de la zone, le préfet de zone de défense et de sécurité a seul qualité pour recevoir les délégations de signature des ministres chargés des administrations civiles de l'Etat.

**Art. R122-33**

Le préfet de zone de défense et de sécurité est l'ordonnateur secondaire des services déconcentrés des administrations civiles de l'Etat à compétence zonale.

**Art. R122-34**

Le préfet de zone de défense et de sécurité est ordonnateur secondaire, dans son ressort, pour les formations de la gendarmerie nationale, sans préjudice des habilitations conférées à d'autres ordonnateurs secondaires par arrêté.

**Art. R122-35**

Le préfet de zone de défense et de sécurité peut donner délégation de signature, en ce qui concerne les attributions qui lui sont confiées aux articles R. 122-33 et R. 122-34 du présent code, au préfet délégué pour la défense et la sécurité, au général commandant la gendarmerie pour la zone de défense et de sécurité ou, dans les zones de défense et de sécurité mentionnées à l'article R. 1211-8 du code de la défense, au secrétaire général de la préfecture ou du haut-commissariat.

Le préfet délégué pour la défense et la sécurité, le général commandant la gendarmerie pour la zone de défense et de sécurité et, dans les zones de défense et de sécurité mentionnées à l'article R. 1211-8 du code de la défense, le secrétaire général de la préfecture ou du haut-commissariat peuvent donner délégation pour signer les actes relatifs aux affaires pour lesquelles ils ont eux-mêmes reçu délégation aux agents placés sous leur autorité.

Le préfet de zone de défense et de sécurité peut, par arrêté, mettre fin à tout ou partie de cette délégation. Il peut également fixer, par arrêté, la liste des compétences qu'il souhaite exclure de la délégation que peuvent consentir le préfet délégué pour la défense et la sécurité, le général commandant la gendarmerie pour la zone de défense et de sécurité et, dans les zones de défense et de sécurité mentionnées à l'article R. 1211-8 du code de la défense, le secrétaire général de la préfecture ou du haut-commissariat aux agents placés sous leur autorité.

**Art. R122-36**

En cas d'absence ou d'empêchement du préfet de zone de défense et de sécurité, sa suppléance est exercée par le préfet délégué pour la défense et la sécurité ou, à défaut, par l'un des préfets de département de la zone de défense et de sécurité, désigné par arrêté du préfet de zone de défense et de sécurité.

En cas d'absence momentanée du poste de préfet de zone de défense et de sécurité, l'intérim est assuré par le préfet délégué pour la défense et la sécurité ou, à défaut, par le préfet de département hors classe le plus ancien dans le grade ou, à défaut, le préfet de département le plus ancien dans le grade, en fonctions dans la zone de défense et de sécurité.

**Art. R122-37**

Le directeur régional des finances publiques dont la circonscription comprend le chef-lieu de la zone de défense et de sécurité est le conseiller du préfet de zone de défense et de sécurité pour les questions de sécurité économique, de continuité de l'activité économique et de protection des intérêts économiques de la Nation au niveau zonal. En matière de sécurité économique, il exerce cette fonction conjointement avec le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

L'officier général de zone de défense et de sécurité est le conseiller du préfet de zone de défense et de sécurité en matière d'emploi des armées dans le domaine de la sécurité nationale.

Le directeur zonal de la police nationale et le général commandant la gendarmerie pour la zone de défense et de sécurité assistent le préfet de zone de défense et de sécurité pour ce qui concerne la participation des services de police et de gendarmerie présents sur le territoire de la zone de défense et de sécurité aux missions qui lui sont dévolues.

Le recteur de l'académie chef-lieu de la zone de défense et de sécurité est le conseiller du préfet de zone de défense et de sécurité pour ce qui concerne les questions impliquant l'éducation nationale dans la sécurité nationale.

Les responsables régionaux des services déconcentrés des ministères chargés de l'environnement, des transports, de l'énergie et de l'industrie sont, chacun pour ce qui le concerne, les conseillers du préfet de zone de défense et de sécurité s'agissant des risques naturels et technologiques, de transports, de production et d'approvisionnement énergétiques ainsi que d'infrastructures, notamment de télécommunications.

Le directeur général de l'agence régionale de santé de zone assiste le préfet de zone de défense et de sécurité dans les conditions fixées à l'article L. 1435-2 du code de la santé publique.

**Art. D122-38**

Les services de défense pour l'équipement et les transports assistent le préfet de zone de défense et de sécurité dans les conditions prévues au chapitre III du titre Ier du livre III de la première partie de la partie réglementaire du code de la défense.

####### Sous-section 7 : Dispositions particulières  à la zone de défense et de sécurité de Paris

**Art. R*122-39**

Dans la zone de défense et de sécurité de Paris, les attributions du préfet de zone de défense et de sécurité sont exercées par le préfet de police.

**Art. R*122-40**

Les dispositions des articles R. 122-17, R. 122-28, R. 122-35 et R. 122-36 et celles de la sous-section 3 de la présente section ne sont pas applicables à la zone de défense et de sécurité de Paris.

**Art. R*122-41**

Le préfet de police, préfet de la zone de défense et de sécurité de Paris, dispose d'un secrétariat général de zone de défense et de sécurité, placé sous l'autorité d'un préfet qui porte le titre de secrétaire général de zone de défense et de sécurité. Dans les matières relevant du champ de la sécurité civile, de la sécurité économique et de la sécurité des secteurs et installations d'importance vitale, les attributions dévolues à l'état-major interministériel de zone de défense et de sécurité sont exercées par le secrétariat général de zone de défense et de sécurité, auquel sont applicables les dispositions de l'article R. 122-19. Il est également chargé de l'organisation des exercices zonaux.

Pour les autres matières concourant à la sécurité nationale, les attributions dévolues à l'état-major interministériel de zone de défense et de sécurité sont exercées par des directions et services de la préfecture de police.

**Art. R*122-41-1**

Pour l'application dans la zone de défense et de sécurité de Paris du troisième alinéa de l'article R. * 122-5, dans la composition de la conférence de sécurité intérieure, au a, les mots : " Du préfet délégué pour la défense et la sécurité " sont remplacés par les mots : " Du préfet secrétaire général de la zone de défense et de sécurité et du préfet secrétaire général pour l'administration de la préfecture de police ", au e, les mots : “Du directeur zonal de la police nationale ou de son représentant” par les mots : " Des directeurs des services actifs de police de la préfecture de police " et au f, les mots : " chef de l'état-major interministériel de zone de défense et de sécurité " par les mots : " chef d'état-major du secrétariat général de la zone de défense et de sécurité " et pour celle du troisième alinéa de l'article R. 122-37, les mots : “ Le directeur zonal de la police nationale ” sont remplacés par les mots : “ Les directeurs des services actifs de police de la préfecture de police, chacun au titre de ses attributions ”.

**Art. R*122-42**

Le préfet de police, préfet de la zone de défense et de sécurité de Paris, coordonne, par ses orientations, l'action des préfets des départements d'Ile-de-France dans l'exercice des pouvoirs de police de la circulation et du stationnement sur les routes, dont la liste est fixée par arrêté du ministre de l'intérieur.

**Art. R*122-42-1**

Le préfet de police, préfet de la zone de défense et de sécurité de Paris, coordonne l'action des préfets de département de l'Essonne, de Seine-et-Marne, du Val-d'Oise et des Yvelines dans l'orientation de l'intervention des services de la police nationale et des unités de la gendarmerie nationale dans le domaine de la sécurité des personnes et des biens dans les transports en commun de voyageurs par voie routière.

**Art. R*122-43**

Les conditions dans lesquelles le préfet de police, préfet de la zone de défense et de sécurité de Paris, peut déléguer sa signature sont fixées par l'article 77 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

En outre, il peut donner délégation de signature :

1° Au général commandant la région de gendarmerie d'Ile-de-France, commandant la gendarmerie pour la zone de défense et de sécurité de Paris, ainsi qu'au général commandant la brigade de sapeurs-pompiers de Paris et, en cas d'absence ou d'empêchement, à son adjoint et aux officiers de son état-major.

Le général commandant la région de gendarmerie d'Ile-de-France, commandant la gendarmerie pour la zone de défense et de sécurité de Paris, peut donner délégation pour signer les actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation aux agents placés sous son autorité. Le préfet de police peut, par arrêté, mettre fin à tout ou partie de cette délégation. Il peut également fixer, par arrêté, la liste des compétences qu'il souhaite exclure de la délégation que peut consentir le général commandant la région de gendarmerie d'Ile-de-France, commandant la gendarmerie pour la zone de défense et de sécurité de Paris, aux agents placés sous son autorité ;

2° Pour les matières relevant de ses attributions au titre du présent code, au responsable du centre régional d'information et de coordination routières.

**Art. R*122-44**

Les conditions dans lesquelles sont assurés la suppléance ou l'intérim des fonctions de préfet de la zone de défense et de sécurité de Paris sont fixées par l'article 78 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

####### Sous-section 8 : Dispositions particulières  à la zone de défense et de sécurité Sud

**Art. R*122-45**

Dans la zone de défense et de sécurité Sud, le préfet de zone de défense et de sécurité coordonne l'action du préfet de police des Bouches-du-Rhône et des préfets des autres départements de la zone pour prévenir les événements troublant l'ordre public ou y faire face, lorsque ces événements intéressent au moins deux départements de cette zone.

**Art. R122-46**

Les dispositions de la sous-section 3 de la présente section ne s'appliquent pas à la zone de défense et de sécurité Sud.

**Art. R122-47**

Pour l'application à la zone de défense et de sécurité Sud des dispositions des articles R. 122-25, R. 122-35 et R. 122-36, la référence au préfet délégué pour la défense et la sécurité est remplacée par la référence au sous-préfet, secrétaire général de la zone de défense et de sécurité Sud.

**Art. R*122-48**

Le préfet de la zone de défense et de sécurité Sud dispose d'un secrétariat général de zone de défense et de sécurité, placé sous l'autorité d'un sous-préfet qui porte le titre de secrétaire général de zone de défense et de sécurité.

**Art. R*122-49**

Sous l'autorité du préfet de la zone de défense et de sécurité Sud, le secrétaire général de zone de défense et de sécurité assure la direction de l'état-major interministériel de zone de défense et de sécurité, du secrétariat général pour l'administration du ministère de l'intérieur et du centre régional d'information et de coordination routières. A cet effet, il est assisté d'un chef d'état-major interministériel de zone de défense et de sécurité et du responsable du centre régional d'information et de coordination routières.

Sous l'autorité du préfet de zone de défense et de sécurité, il dirige l'action des délégués de zone de défense et de sécurité et coordonne l'action des correspondants de zone de défense et de sécurité désignés dans les conditions définies aux articles R. 122-20 à R. 122-26 afin qu'ils apportent leur concours à l'exercice des missions attribuées au préfet de zone de défense et de sécurité.

**Art. R*122-50**

Le préfet de la zone de défense et de sécurité Sud peut donner délégation de signature au secrétaire général de zone de défense et de sécurité ainsi qu'aux agents placés sous l'autorité de ce dernier pour les matières de sa compétence concernant la sécurité nationale ou relevant de l'état-major interministériel de zone de défense et de sécurité, du secrétariat général pour l'administration du ministère de l'intérieur ou du centre régional d'information et de coordination routières. Il peut également donner délégation de signature, pour les matières relevant de sa compétence concernant la sécurité nationale, au général commandant la gendarmerie pour la zone de défense et de sécurité.

**Art. R*122-51**

Le secrétaire général de zone de défense et de sécurité est également chargé, auprès du préfet de la zone de défense et de sécurité Sud, de la protection de la forêt méditerranéenne. A ce titre, il conseille le préfet de la zone de défense et de sécurité en ce qui concerne les responsabilités de protection de la forêt méditerranéenne. Il anime et coordonne l'action des services de l'Etat qui concourent à la protection de la forêt méditerranéenne.

Le préfet de zone de défense et de sécurité peut mettre à la disposition du secrétaire général de zone de défense et de sécurité, pour l'exercice de sa mission, des personnels des services de l'Etat qui concourent à la protection de la forêt méditerranéenne.

Le secrétaire général de zone de défense et de sécurité peut présider, en l'absence du préfet de zone de défense et de sécurité, les conseils et comités ayant compétence en matière de protection de la forêt méditerranéenne.

Le préfet de zone de défense et de sécurité peut déléguer sa signature au secrétaire général de zone de défense et de sécurité en matière de protection de la forêt méditerranéenne.

###### Section 3 : Préfet de département

**Art. R*122-52**

Le préfet de département a la charge de l'ordre public, de la sécurité des populations et de la préparation et de l'exécution des mesures non militaires de défense dans les conditions prévues par la section 4 du chapitre Ier du titre Ier du livre III de la première partie de la partie réglementaire du code de la défense et le décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

###### Section 4 : Préfet de police

**Art. R*122-53**

Dans le département de Paris, le préfet de police a la charge de l'ordre public et de la sécurité des populations dans les conditions prévues par l'article 72 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Il y exerce les compétences dévolues au représentant de l'Etat dans le département par l'article L. 122-1.

**Art. R*122-54**

Le préfet de police a la charge de l'ordre public, notamment la prévention des atteintes à la sécurité des personnes et des biens, dans les conditions prévues par l'article 73 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que dans les conditions prévues à l'article 73-1 du même décret sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly.

###### Section 5 : Préfet de police des Bouches-du-Rhône

**Art. R*122-55**

Dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône met en œuvre la politique nationale de sécurité intérieure et a la charge de l'ordre public dans les conditions prévues par les articles 78-2 et 78-3 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

###### Section 6 : Comité départemental de sécurité

**Art. D122-56**

Le comité départemental de sécurité, placé auprès du préfet de département, à Paris auprès du préfet de police et, dans le département des Bouches-du-Rhône, auprès du préfet de police des Bouches-du-Rhône, concourt à la mise en œuvre, dans le département, de la politique publique en matière de sécurité intérieure. Il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

Il a notamment pour attributions :

1° De veiller à la cohérence de l'action des services de l'Etat en matière de sécurité des personnes et des biens et de proposer les conditions de leur engagement ;

2° D'animer et de coordonner la lutte contre les trafics de toute nature, l'économie souterraine, les violences urbaines et la délinquance routière ;

3° De tenir les tableaux de bord départementaux de l'activité des services de l'Etat et d'évaluer les actions entreprises ;

4° D'établir le rapport sur l'état de la délinquance qui doit être adressé au conseil départemental de prévention de la délinquance et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes mentionné à l'article D. 132-5.

**Art. D122-57**

Le comité départemental de sécurité est présidé conjointement par le préfet de département et par le procureur de la République près le tribunal judiciaire.

Le préfet de département est remplacé, à Paris, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. D122-58**

Les membres du comité départemental de sécurité sont désignés au sein des services de l'Etat qui concourent à la mise en œuvre de la politique publique de sécurité. Le cas échéant, les représentants des autres services de l'Etat sont associés aux travaux du comité pour les questions qui sont de leur ressort.

##### Chapitre III : Etablissements publics

#### TITRE III : COMPÉTENCES RESPECTIVES DE L'ÉTAT ET DES COLLECTIVITÉS TERRITORIALES EN MATIÈRE DE SÉCURITÉ PUBLIQUE

##### Chapitre Ier : Exercice des pouvoirs de police

**Art. R131-1**

Le régime de la police d'Etat peut être établi dans une commune, en fonction de ses besoins en matière de sécurité, dans les conditions prévues au chapitre IV du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales.

##### Chapitre II : Prévention de la délinquance

###### Section 1 : Comité interministériel de prévention  de la délinquance et de la radicalisation

**Art. D132-1**

Le comité interministériel de prévention de la délinquance et de la radicalisation est présidé par le Premier ministre ou, par délégation, par le ministre de l'intérieur.

Ce comité comprend le ministre de l'intérieur, le garde des sceaux, ministre de la justice, le ministre des affaires étrangères, le ministre de l'éducation nationale, le ministre chargé de l'enseignement supérieur, le ministre chargé de la recherche, le ministre de la défense, le ministre chargé de la santé, le ministre chargé de la famille, le ministre chargé des droits des femmes, le ministre chargé de la cohésion sociale, le ministre chargé du travail, le ministre chargé du logement, le ministre chargé des transports, le ministre chargé de la ville, le ministre chargé de la jeunesse, le ministre chargé des sports et le ministre chargé de l'outre-mer.

Le Premier ministre peut inviter d'autres membres du Gouvernement à participer aux travaux du comité.

**Art. D132-2**

Le comité fixe les orientations de la politique gouvernementale en matière de prévention de la délinquance et de la radicalisation et veille à leur mise en œuvre.

Il coordonne l'action des ministères et l'utilisation des moyens budgétaires consacrés à la politique de prévention de la délinquance et de la radicalisation.

Il adopte chaque année un rapport transmis au Parlement retraçant les résultats de la politique de prévention de la délinquance et de la radicalisation, et exposant les orientations de l'Etat en ce domaine.

**Art. D132-3**

Un secrétaire général, nommé par décret et placé auprès du ministre de l'intérieur, assure le secrétariat du comité interministériel de prévention de la délinquance et de la radicalisation.

Il prépare les travaux et délibérations du comité.

Il prépare le rapport au Parlement mentionné à l'article D. 132-2.

Il veille à la cohérence de la mise en œuvre des orientations définies par le comité et contribue à la coordination des ministères et des services déconcentrés de l'Etat en matière de prévention de la délinquance et de la radicalisation.

**Art. D132-4**

Le secrétaire général réunit en tant que de besoin les directeurs d'administration centrale concernés par la prévention de la délinquance et de la radicalisation, notamment ceux placés sous l'autorité des ministres mentionnés à l'article D. 132-1, ou les dirigeants d'organismes publics ou privés intéressés.

###### Section 1 bis : Fonds interministériel pour la prévention de la délinquance


**Art. R132-4-1**

Le fonds interministériel pour la prévention de la délinquance finance les actions de prévention de la délinquance et les actions de prévention de la radicalisation mises en œuvre dans le cadre des plans définis à l'article L. 132-6 et des contrats locaux de sécurité.

**Art. R132-4-2**

Le comité interministériel de prévention de la délinquance et de la radicalisation fixe les orientations d'utilisation des crédits du fonds et les conditions de leur éligibilité. Ces crédits sont délégués au préfet de département.

Il peut décider de réserver une part de ce fonds au financement d'actions justifiant une coordination particulière ou une intervention renforcée.

Il fait procéder à l'audit et à l'évaluation de l'utilisation des crédits.

**Art. R132-4-3**

Le secrétaire général du comité interministériel de prévention de la délinquance et de la radicalisation répartit les crédits du fonds entre les départements conformément aux orientations et conditions d'éligibilité fixées par le comité interministériel de prévention de la délinquance et de la radicalisation, sur la base d'une synthèse des rapports annuels transmis par les préfets de département.

Il met en œuvre un dispositif spécifique de suivi destiné à retracer les opérations effectuées au titre du fonds de prévention de la délinquance et à garantir l'emploi des crédits conformément aux orientations d'utilisation fixées par le comité interministériel de prévention de la délinquance et de la radicalisation.

Il dresse chaque trimestre un état de l'engagement et de la consommation des crédits du fonds.

**Art. R132-4-4**

Le préfet de département transmet chaque année au secrétaire général du comité interministériel de prévention de la délinquance et de la radicalisation un rapport relatif aux actions financées par le fonds au titre de l'année précédente, et le programme prévisionnel d'intervention de l'année.

Le préfet de département emploie les crédits qui lui sont délégués en cohérence avec le plan de prévention de la délinquance mentionné à l'article L. 132-6.

**Art. R132-4-5**

Lorsqu'une action financée est conduite par une collectivité territoriale, un groupement de collectivités territoriales ou un organisme public ou privé, l'attribution de la subvention fait l'objet d'une décision attributive de subvention ou d'une convention.

Lorsqu'une collectivité territoriale ou un groupement de collectivités territoriales met en œuvre, directement ou indirectement, un ensemble d'actions, notamment dans le cadre d'un contrat local de sécurité, le préfet peut lui attribuer une subvention au titre de l'ensemble de ces actions.

###### Section 2 : Conseil départemental de prévention de la délinquance et de la radicalisation et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes

**Art. D132-5**

Le conseil départemental de prévention de la délinquance et de la radicalisation et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes, placé auprès du préfet de département, concourt à la mise en œuvre, dans le département, des politiques publiques dans ces domaines. Sa compétence inclut notamment la prévention des conduites d'addiction et la lutte contre l'insécurité routière et, plus généralement, contre les violences et incivilités de toute nature. Il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

Dans le cadre de ses attributions, le conseil départemental :

1° Examine chaque année le rapport sur l'état de la délinquance dans le département qui lui est adressé par le comité départemental de sécurité ;

2° Examine et donne son avis sur le projet de plan de prévention de la délinquance et de la radicalisation dans le département prévu à l'article D. 132-13 ;

3° Est informé de l'activité des conseils locaux de sécurité et de prévention de la délinquance et de la radicalisation ;

4° Examine le rapport annuel du préfet de département relatif aux actions financées par le fonds interministériel de prévention de la délinquance ;

5° Fait toutes propositions utiles aux institutions et organismes publics et privés du département intéressés par la prévention de la délinquance et de la radicalisation ;

6° Assure la coordination dans le département des actions préventives et répressives des pouvoirs publics à l'encontre des agissements contraires à la loi n° 2001-504 du 12 juin 2001 tendant à renforcer la prévention et la répression des mouvements sectaires portant atteinte aux droits de l'homme et aux libertés fondamentales ;

7° Elabore le plan départemental de lutte contre la drogue et de prévention des conduites d'addiction ;

8° Elabore des programmes de prévention de la délinquance et de la radicalisation des mineurs et de lutte contre les violences faites aux femmes et contre la violence dans le sport ;

9° Concourt à l'élaboration des orientations de la politique de sécurité routière dans le département et approuve le plan des actions à mettre en œuvre ;

10° Veille à la réalisation de ces plans et programmes et établit chaque année le bilan de leur mise en œuvre ;

11° Suscite et encourage les initiatives en matière de prévention et la mise en œuvre des travaux d'intérêt général dans le département.

**Art. D132-6**

Le conseil départemental de prévention de la délinquance et de la radicalisation et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes est présidé par le préfet de département. Le président du conseil départemental et le procureur de la République en sont les vice-présidents.

Il comprend en outre :

1° Des magistrats appartenant aux juridictions ayant leur siège dans le département ;

2° Des représentants des services de l'Etat, notamment des services de la police et de la gendarmerie nationales, de l'économie et des finances, de l'équipement, des droits des femmes et de l'égalité, des affaires sanitaires et sociales, de l'éducation nationale, de la jeunesse et des sports, de la protection judiciaire de la jeunesse et de l'administration pénitentiaire, du travail, de l'emploi et de la formation professionnelle ;

3° Des représentants des collectivités territoriales et de leurs établissements publics ;

4° Des représentants d'associations, établissements ou organismes et des personnalités qualifiées œuvrant dans les domaines mentionnés à l'article D. 132-5.

Le préfet de département consulte les vice-présidents avant d'arrêter la composition du conseil départemental.

**Art. R132-6-1**

I. — L'état-major de sécurité mentionné au premier alinéa de l'article L. 132-10-1 est composé du préfet, du procureur de la République ou de leurs représentants.

Dans les zones de sécurité prioritaire, la cellule de coordination opérationnelle des forces de sécurité intérieure est coprésidée par le préfet et le procureur de la République. Elle associe les représentants de la police nationale, de la gendarmerie nationale et de la direction des douanes intervenants dans la zone de sécurité prioritaire en cause. Sur proposition du préfet et du procureur de la République, elle peut en outre, en tant que de besoin, associer les maires des communes concernées, les représentants, des services pénitentiaires d'insertion et de probation, de la protection judiciaire de la jeunesse, ou d'autres administrations de l'Etat.

II. — Pour l'application du 1° du I de l'article L. 132-10-1, le procureur de la République communique à l'état-major de sécurité et à la cellule de coordination opérationnelle des forces de sécurité intérieure, une synthèse de son rapport annuel de politique pénale dans le mois qui suit sa communication au procureur général.

III. — Le procureur de la République désigne, après avis favorable du juge de l'application des peines, les personnes condamnées mentionnées au 3° de l'article L. 132-10-1. L'état-major de sécurité et la cellule de coordination opérationnelle des forces de sécurité intérieure, organisent les modalités du suivi et du contrôle, par les services et personnes publiques ou privées mentionnées au premier alinéa du même article, des obligations et interdictions imposées par la juridiction de jugement ou le juge de l'application des peines à ces personnes en milieu ouvert.

###### Section 3 : Conseil local de sécurité et de prévention  de la délinquance

**Art. D132-7**

Le conseil local de sécurité et de prévention de la délinquance constitue le cadre de concertation sur les priorités de la lutte contre l'insécurité et de la prévention de la délinquance dans la commune.

Il favorise l'échange d'informations entre les responsables des institutions et organismes publics et privés concernés et peut définir des objectifs communs pour la préservation de la sécurité et de la tranquillité publiques.

Il assure l'animation et le suivi du contrat local de sécurité lorsque le maire et le préfet de département, après consultation du procureur de la République et avis du conseil, ont estimé que l'intensité des problèmes de délinquance sur le territoire de la commune justifiait sa conclusion.

Il est consulté sur la définition, la mise en œuvre et l'évaluation des actions de prévention de la délinquance prévues dans le cadre de la contractualisation entre l'Etat et les collectivités territoriales en matière de politique de la ville définieà l'article 1er de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

A défaut des dispositifs contractuels susmentionnés, le conseil local peut proposer des actions de prévention ponctuelles, dont il assure le suivi et l'évaluation.

En fonction de la situation locale, les compétences du conseil local de sécurité et de prévention de la délinquance mentionné au présent article peuvent s'étendre aux actions de prévention de la radicalisation définies conjointement avec le représentant de l'Etat.

**Art. D132-8**

Présidé par le maire ou son représentant, le conseil local de sécurité et de prévention de la délinquance comprend :

1° Le préfet de département et le procureur de la République, ou leurs représentants ;

2° Le président du conseil départemental, ou son représentant ;

3° Des représentants des services de l'Etat désignés par le préfet de département ;

4° Le cas échéant, le président de l'établissement public de coopération intercommunale à fiscalité propre, compétent en matière de dispositifs locaux de prévention de la délinquance et auquel la commune appartient, ou son représentant ;

5° Des représentants d'associations, établissements ou organismes œuvrant notamment dans les domaines de la prévention, de la sécurité, de l'aide aux victimes, du logement, des transports collectifs, de l'action sociale ou des activités économiques, désignés par le président du conseil local de sécurité et de prévention de la délinquance après accord des responsables des organismes dont ils relèvent.

En tant que de besoin et selon les particularités locales, des maires des communes et des présidents des établissements publics de coopération intercommunale intéressés ainsi que des personnes qualifiées peuvent être associés aux travaux du conseil.

La composition du conseil local de sécurité et de prévention de la délinquance est fixée par arrêté du maire.

**Art. D132-9**

Le conseil local de sécurité et de prévention de la délinquance se réunit à l'initiative de son président en formation plénière au moins une fois par an. Il se réunit de droit à la demande du préfet de département ou de la majorité de ses membres.

Il se réunit en formation restreinte en tant que de besoin ou à la demande du préfet de département dans les conditions prévues par son règlement intérieur.

Il détermine les conditions de fonctionnement des groupes de travail et d'échanges d'information à vocation thématique ou territoriale qu'il peut créer en son sein.

Son secrétariat est assuré sous l'autorité de son président.

**Art. D132-10**

Le conseil local de sécurité et de prévention de la délinquance est informé au moins une fois par an par le préfet de département ou son représentant des caractéristiques et de l'évolution de la délinquance dans la commune.

**Art. R132-10-1**

Les maires transmettent chaque année au préfet de département un rapport relatif aux actions financées par le fonds interministériel pour la prévention de la délinquance mentionné à l'article R. 132-4-1. Ce rapport est présenté au conseil local de sécurité et de prévention de la délinquance s'il existe ou, à défaut, transmis pour information au conseil municipal.

###### Section 4 : Conseil intercommunal de sécurité  et de prévention de la délinquance

**Art. D132-11**

Le conseil intercommunal de sécurité et de prévention de la délinquance exerce ses compétences dans les conditions prévues aux articles D. 132-7, D. 132-9 et D. 132-10.

**Art. D132-12**

Présidé par le président de l'établissement public de coopération intercommunale ou son représentant, le conseil intercommunal de sécurité et de prévention de la délinquance comprend :

1° Le préfet de département et le procureur de la République, ou leurs représentants ;

2° Les maires, ou leurs représentants, des communes membres de l'établissement public de coopération intercommunale ;

3° Le président du conseil départemental, ou son représentant ;

4° Des représentants des services de l'Etat désignés par le préfet de département ;

5° Des représentants d'associations, établissements ou organismes œuvrant notamment dans les domaines de la prévention, de la sécurité, de l'aide aux victimes, du logement, des transports collectifs, de l'action sociale ou des activités économiques désignés par le président du conseil intercommunal de sécurité et de prévention de la délinquance, après accord des responsables des organismes dont ils relèvent.

En tant que de besoin et selon les particularités locales, des présidents des établissements publics de coopération intercommunale intéressés ainsi que des personnes qualifiées peuvent être associés aux travaux du conseil intercommunal.

La composition du conseil intercommunal de sécurité et de prévention de la délinquance est fixée par arrêté du président de l'établissement public de coopération intercommunale.

**Art. R132-12-1**

Les présidents des établissements publics de coopération intercommunale transmettent chaque année au préfet de département un rapport relatif aux actions financées par le fonds interministériel pour la prévention de la délinquance mentionné à l'article R. 132-4-1. Ce rapport est présenté au conseil intercommunal de sécurité et de prévention de la délinquance s'il existe ou, à défaut, transmis pour information à l'organe délibérant de l'établissement public de coopération intercommunale.

###### Section 5 : Plan de prévention de la délinquance  dans le département

**Art. D132-13**

Le plan de prévention de la délinquance dans le département fixe les priorités de l'Etat en matière de prévention de la délinquance, dans le respect des orientations nationales définies par le comité interministériel de prévention de la délinquance et de la radicalisation.

Il constitue le cadre de référence de l'Etat pour sa participation aux contrats locaux de sécurité.

Le plan est arrêté par le préfet de département après consultation du procureur de la République, puis du conseil départemental de prévention de la délinquance et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes mentionné à l'article D. 132-5.

Le préfet de département informe les maires et les présidents des établissements publics de coopération intercommunale compétents en matière de prévention de la délinquance des priorités du plan de prévention de la délinquance et de la radicalisation dans le département.

###### Section 6 : Dispositions particulières à Paris

**Art. D132-14**

A Paris, les attributions du conseil départemental de prévention de la délinquance et de la radicalisation et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes mentionné à l'article D. 132-5 et celles du conseil local de sécurité et de prévention de la délinquance mentionné à l'article D. 132-7 sont exercées par un conseil parisien de sécurité et de prévention de la délinquance et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes placé auprès du préfet de police.

Ce conseil est présidé conjointement par le préfet de police, le maire de Paris et le procureur de la République près le tribunal judiciaire de Paris. Le maire et le procureur de la République sont consultés sur sa composition.

Il peut être créé, dans les arrondissements, en vue d'assurer le suivi des contrats locaux de sécurité, des conseils de sécurité et de prévention de la délinquance dont la composition, l'organisation et le fonctionnement sont fixés, après consultation du procureur de la République près le tribunal judiciaire de Paris, par arrêté conjoint du préfet de police et du maire de Paris.

**Art. D132-15**

Un plan de prévention de la délinquance fixe les priorités de l'Etat en matière de prévention de la délinquance à Paris, dans le respect des orientations nationales définies par le comité interministériel de prévention de la délinquance et de la radicalisation.

Ce plan est arrêté par le préfet de Paris et le préfet de police après avis du conseil parisien de sécurité et de prévention de la délinquance et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes mentionné à l'article D. 132-14.

Il est transmis au maire de Paris.

###### Section 7 : Dispositions particulières au département des Bouches-du-Rhône

**Art. D132-16**

Les missions exercées par le préfet au titre des sections 1 bis, 2, 3, 4 et 5 du présent chapitre sont exercées, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

#### TITRE IV : DÉONTOLOGIE DE LA SÉCURITÉ INTÉRIEURE

##### Chapitre Ier : Dispositions générales

**Art. R141-1**

Les codes de déontologie mentionnés aux livres IV, V et VI ainsi que la charte approuvée au livre VII précisent les droits, devoirs et bonnes pratiques applicables aux fonctionnaires, agents et personnels, professionnels ou volontaires, dans l'exercice respectif de leurs missions ou activités de sécurité.

**Art. D141-2**

La médaille de la sécurité intérieure est destinée à récompenser les services particulièrement honorables, notamment un engagement exceptionnel, une intervention dans un contexte particulier, une action humanitaire ou l'accomplissement d'une action ponctuelle ou continue dépassant le cadre normal du service, rendus par toute personne, au cours de sa carrière ou dans le cadre d'un engagement citoyen ou bénévole, pour des missions ou actions signalées relevant de la sécurité intérieure.

**Art. D141-3**

La médaille de la sécurité intérieure est décernée et retirée par le ministre de l'intérieur.

L'attribution de cette médaille n'exige aucune condition d'ancienneté. Elle est attribuée dans la limite d'un contingent annuel fixé par arrêté du ministre de l'intérieur.

Les modalités de propositions de la médaille de la sécurité sont fixées par arrêté du ministre de l'intérieur.

**Art. D141-4**

Peuvent se voir attribuer la médaille de la sécurité intérieure :

1° L'ensemble des personnels relevant du ministère de l'intérieur ;

2° Les personnels civils et militaires, professionnels ou volontaires, placés pour emploi sous l'autorité du ministère de l'intérieur ;

3° Les policiers municipaux ;

4° Les volontaires ou bénévoles qui œuvrent dans des associations pour des missions relevant de la sécurité intérieure ;

5° Toute personne, française ou étrangère, s'étant distinguée par une action relevant de la sécurité intérieure.

**Art. D141-5**

Le retrait de la médaille de la sécurité intérieure peut être prononcé :

1° En cas de condamnation pour un crime ou un délit, ou de sanction disciplinaire ;

2° Pour un comportement contraire à l'honneur et à la probité.

**Art. D141-6**

La médaille de la sécurité intérieure comporte trois échelons : bronze, argent et or, ainsi que des agrafes, créées par arrêté ministériel, portant des inscriptions définies par le ministre de l'intérieur.

Le choix de l'échelon est déterminé en fonction de la nature des mérites à récompenser.

Les différents échelons de la médaille de la sécurité intérieure sont portés simultanément.

La médaille de la sécurité intérieure peut être décernée au titre d'un événement ponctuel. En ce cas, une agrafe commémorant cet événement est créée par arrêté ministériel et apposée sur le ruban.

Elle peut également être décernée à titre posthume (échelon or) aux personnes tuées dans l'accomplissement de leur devoir et qui sont reconnues dignes de recevoir cette distinction. Les décorations ainsi attribuées ne sont pas comprises dans le contingent.

**Art. D141-7**

L'insigne de la médaille de la sécurité intérieure est le suivant :

La médaille, ronde, en bronze, argent ou or selon l'échelon, d'un module de 37 mm, présente à l'avers l'effigie de la Marianne avec la mention "RF".

Le revers porte la mention "ministère de l'intérieur".

La médaille est suspendue à un ruban de 37 mm surmontant une couronne d'olivier et de chêne. La couleur du ruban est bleu, blanc, rouge, en biseau. Les agrafes prennent place sur le ruban de la médaille.

Le ruban de la médaille est agrémenté d'une palme pour l'échelon argent et d'une couronne de laurier pour l'échelon or.

**Art. D141-8**

Chaque titulaire de la médaille de la sécurité intérieure reçoit un diplôme.

**Art. D141-9**

Les promotions de la médaille de la sécurité intérieure interviennent le 1er janvier et le 14 juillet. Des nominations exceptionnelles en cours d'année demeurent toutefois possibles.

**Art. D141-10**

Le comité de la médaille de la sécurité intérieure est chargé d'examiner les propositions d'attribution et de retrait de la médaille au ministre de l'intérieur.

Sa composition et son fonctionnement sont fixés par arrêté du ministre de l'intérieur.

##### Chapitre II : Défenseur des droits

#### TITRE V : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. R*150-1**

Les adaptations rendues nécessaires par la modification ou l'insertion dans la section 1 du chapitre II du titre II d'articles applicables aux collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, qui, identifiés par un R. *, correspondent à des dispositions relevant d'un décret en Conseil d'Etat délibéré en conseil des ministres peuvent être fixées par décret.

**Art. R150-2**

Les adaptations rendues nécessaires par la modification ou l'insertion dans la section 1 du chapitre II du titre II d'articles applicables aux collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, qui, identifiés par un R, correspondent à des dispositions relevant d'un décret en Conseil d'Etat, peuvent être fixées par décret.

**Art. R150-3**

La préparation et l'exécution des mesures de sécurité intérieure incombent aux préfets ou hauts commissaires, dans le cadre des directives du haut fonctionnaire de zone de défense et de sécurité.

Les préfets ou hauts commissaires communiquent directement avec les commandants supérieurs ou les commandants militaires départementaux ou territoriaux. Ils les tiennent informés des problèmes susceptibles d'affecter leurs responsabilités et d'avoir une incidence militaire.

Les commandants supérieurs ou les commandants militaires départementaux ou territoriaux sont les conseillers des préfets ou hauts commissaires pour l'exercice de leur responsabilité de défense, et notamment pour l'élaboration des plans généraux de protection et la participation des forces des trois armées au maintien de l'ordre. Ils les tiennent informés des besoins des armées en ressources et en infrastructure.

Les commandants territoriaux de la gendarmerie nationale assistent les préfets ou hauts commissaires en matière de participation de la gendarmerie aux missions de sécurité intérieure.

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

**Art. R151-1**

Les articles R. 122-13 à R. 122-16 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion.

**Art. R151-2**

La composition et l'organisation des zones de défense et de sécurité des Antilles, de la Guyane et du sud de l'océan Indien sont fixées à l'article R. 1211-8 du code de la défense.

Un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans une ou plusieurs des zones de défense et de sécurité précitées par décret pris en conseil des ministres.

**Art. R151-3**

En cas d'absence ou d'empêchement, le préfet, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général de la préfecture du siège de la zone de défense et de sécurité.

**Art. R151-4**

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité des Antilles, l'intérim est assuré par le préfet de la Guadeloupe.

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité de la Guyane, l'intérim est assuré par le secrétaire général de la préfecture de la Guyane.

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité du sud de l'océan Indien, l'intérim est assuré par le préfet, administrateur supérieur des Terres australes et antarctiques françaises.

**Art. R151-5**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion :

1° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

2° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

3° La référence au général commandant la gendarmerie est remplacée par la référence aux commandants territoriaux de la gendarmerie nationale ;

4° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R152-1**

Les articles R. 122-13 à R. 122-16 ne sont pas applicables à Mayotte.

**Art. R152-2**

Dans la zone de défense et de sécurité du sud de l'océan Indien, mentionnée à l'article R. 151-2 du présent code et composée, notamment, de Mayotte, les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1 du code de la défense, sont exercés par le préfet de La Réunion.

Toutefois, un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans la zone de défense et de sécurité susmentionnée par décret pris en conseil des ministres.

En cas d'absence ou d'empêchement, le préfet de La Réunion, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général de la préfecture de La Réunion.

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité du sud de l'océan Indien, l'intérim est assuré par le préfet, administrateur supérieur des Terres australes et antarctiques françaises.

**Art. R152-3**

Pour l'application du présent livre à Mayotte :

1° La référence au département et la référence à la région sont remplacées par la référence à Mayotte ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au préfet de Mayotte ;

3° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

5° La référence au général commandant la gendarmerie est remplacée par la référence aux commandants territoriaux de la gendarmerie nationale.

6° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. R153-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au département et la référence à la région sont remplacées, à Saint-Barthélemy, par la référence à la collectivité de Saint-Barthélemy et, à Saint-Martin, par la référence à la collectivité de Saint-Martin ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité.

**Art. R153-2**

Pour l'application à Saint-Barthélemy et à Saint-Martin :

1° Au premier alinéa de l'article R. 132-4-1, les mots : “ plans définis à l'article L. 132-6 ” sont remplacés par les mots : “ plans de prévention de la délinquance arrêtés par le représentant de l'Etat dans la collectivité ” ;

2° Au deuxième alinéa de l'article R. 132-4-4, les mots : “ mentionné à l'article L. 132-6 ” sont remplacés par les mots : “ arrêté par le représentant de l'Etat dans la collectivité ”.

##### Chapitre IV : Dispositions particulières  à Saint-Pierre-et-Miquelon

**Art. R*154-1**

Les articles R. * 122-1 à R. * 122-12 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R154-2**

Les articles R. 122-13 à R. 122-37 et R. 150-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D154-3**

Les articles D. 122-38, D. 132-11 et D. 132-12 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R154-4**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au département et la référence à la région sont remplacées par la référence à Saint-Pierre-et-Miquelon ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au représentant de l'Etat ;

3° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R*155-1**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article D. 155-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="center">Au titre Ier </td><td align="center"></td></tr><tr><td align="center">R. * 121-1 </td><td align="center">Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres) </td></tr><tr><td align="center">Au titre II </td><td align="center"></td></tr><tr><td align="center">R. * 122-1 à R. * 122-4, sauf son 11° </td><td align="center">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres) </td></tr><tr><td align="center">R. * 122-7 à R. * 122-9 </td><td align="center">Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R155-2**

Sont applicables en Polynésie française, sous réserve des adaptations prévues aux articles D. 155-4 à R. 155-8, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="center"><p>Au titre Ier </p></td><td align="center"></td></tr><tr><td align="center">R. 112-1</td><td><p>Résultant du décret n° 2022-901 du 17 juin 2022 </p></td></tr><tr><td align="center">R. 113-1 et R. 113-2</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center">R. 114-1</td><td><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td><p align="center">R. 114-2, sauf le k du 1° et le o du 4° </p></td><td><p>Résultant du décret n° 2023-1171 du 13 décembre 2023</p></td></tr><tr><td align="center">R. 114-3</td><td>Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="center">R. 114-4</td><td>Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="center"><p>R. 114-5 </p></td><td>Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td><p align="center">R. 114-6 et R. 114-6-1 </p></td><td><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-2 et R. 114-6-3</td><td><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center">R. 114-6-4</td><td><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-5 et R. 114-6-6</td><td><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center"><p>R. 114-7 </p></td><td>Résultant du décret n° 2022-770 du 2 mai 2022</td></tr><tr><td align="center"><p>R. 114-8 à R. 114-10 </p></td><td>Résultant du décret n° 2017-757 du 3 mai 2017</td></tr><tr><td align="center"><p>Au titre II </p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 122-17 à R. 122-23 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>R. 122-24 </p></td><td>Résultant du décret n° 2017-207 du 20 février 2017</td></tr><tr><td align="center">R. 122-25 à R. 122-31, sauf son 4°, R. 122-32 à R. 122-35</td><td><p>Résultant du décret n° 2020-1591 du 16 décembre 2020 </p></td></tr><tr><td align="center">R. 122-37</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023 </p></td></tr><tr><td align="center"><p>Au titre III </p></td><td align="center"></td></tr><tr><td align="center">R. 131-1</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="center">R. 132-4-1 à R. 132-4-5</td><td><p>Résultant du décret n° 2019-1259 du 28 novembre 2019 </p></td></tr><tr><td align="center">R. 132-10-1 et R. 132-12-1</td><td><p>Résultant du décret n° 2019-1259 du 28 novembre 2019 </p></td></tr><tr><td align="center"><p>Au titre IV </p></td><td align="center"></td></tr><tr><td align="center">R. 141-1</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D155-3**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article D. 155-9, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p align="center">Au titre III</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">D. 132-1 à D. 132-4</p></td><td align="left"><p align="left">Résultant du décret n° 2016-553 du 6 mai 2016</p></td></tr><tr><td align="left"><p align="center">D. 132-7</p></td><td align="left"><p align="left">Résultant du décret n° 2016-553 du 6 mai 2016</p></td></tr><tr><td align="left"><p align="center">D. 132-8 à D. 132-10</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center"><p>D. 132-13</p></td><td align="left"><p>Résultant du décret n° 2017-618 du 25 avril 2017</p></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">D. 141-2 à 141-10</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D155-4**

Pour l'application en Polynésie française des dispositions de la section 1 du chapitre II du titre II du présent livre :

1° Au 5° de l'article R. * 122-4, la référence à la section 1 du chapitre Ier du titre IV du livre VII de la partie réglementaire du code de la sécurité intérieure est remplacée par la référence au livre VII du même code ;

2° Au 7° de l'article R. * 122-7, la référence à l'article L. 1111-7 du code général des collectivités territoriales est remplacée par la référence à l'article 27 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ;

3° Au dernier alinéa de l'article R. 122-37, les mots : " dans les conditions fixées à l'article L. 1435-2 du code de la santé publique " sont supprimés.

**Art. R155-5**

Pour l'application en Polynésie française des dispositions mentionnées à l'article R. 155-2 :

1° (Abrogé)

1° bis Au 9° de l'article R. 114-5, les mots : ", en application de l'article L. 1333-11 du code de la santé publique " sont remplacés par les mots : " en application des dispositions en vigueur localement " ;

2° A l'article R. 131-1, après les mots : " dans les conditions prévues au chapitre IV du titre Ier du livre II de la deuxième partie du code général des collectivités territoriales " sont insérés les mots : ", dans leur rédaction applicable en Polynésie française ".

**Art. R155-6**

Dans la zone de défense et de sécurité de la Polynésie française mentionnée à l'article R. 1211-8 du code de la défense, composée de la Polynésie française et dont le siège se trouve à Papeete, les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1 du même code, sont exercés par le haut-commissaire de la République en Polynésie française.

Toutefois, un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans la zone de défense et de sécurité susmentionnée par décret pris en conseil des ministres.

**Art. R155-7**

En cas d'absence ou d'empêchement, le haut-commissaire de la République en Polynésie française, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général du haut-commissariat de la République en Polynésie française.

**Art. R155-8**

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité de la Polynésie française, l'intérim est assuré par le secrétaire général du haut-commissariat de la République en Polynésie française.

**Art. D155-9**

Pour l'application des dispositions mentionnées à l'article D. 155-3 :

1° Les quatrième et cinquième alinéas de l'article D. 132-7 sont ainsi rédigés :

" Il est consulté sur la définition, la mise en œuvre et l'évaluation des actions de prévention de la délinquance.

" Il peut proposer des actions de prévention ponctuelles dont il assure le suivi et l'évaluation. " ;

2° A l'article D. 132-8 :

a) Les mots : " le président du conseil départemental " sont remplacés par les mots : " le président de la Polynésie française " ;

b) Le 4° est supprimé ;

3° Le troisième alinéa de l'article D. 132-9 est supprimé ;

4° Le troisième alinéa de l'article D. 132-13 est ainsi rédigé :

" Le plan est arrêté par le haut-commissaire de la République en Polynésie française après consultation du procureur de la République. "

**Art. R155-10**

Pour l'application du présent livre en Polynésie française :

1° La référence au département et la référence à la région sont remplacées par la référence à la Polynésie française ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à la préfecture de la zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

7° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

8° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

9° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

10° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R*156-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article D. 156-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="center"> Au titre Ier</td><td align="center"></td></tr><tr><td align="center">R. * 121-1</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center"> Au titre II</td><td align="center"></td></tr><tr><td align="center">R. * 122-1 à R. * 122-3</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center"><p>R.* 122-4, sauf son 11°, R.* 122-6 et R.* 122-7, sauf son 7°</p></td><td align="center"> Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center">R.* 122-5</td><td align="center"><p>Résultant du décret n° 2023-1012 du 31 octobre 2023</p></td></tr><tr><td align="center">R. * 122-8 à R. * 122-12</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R156-2**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles D. 156-4 à R. 156-8, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="center"><p>Au titre Ier </p></td><td align="center"></td></tr><tr><td align="center">R. 112-1</td><td><p>Résultant du décret n° 2022-901 du 17 juin 2022 </p></td></tr><tr><td align="center">R. 113-1 et R. 113-2</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center">R. 114-1</td><td><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td><p align="center">R. 114-2, sauf le k du 1° et le o du 4° </p></td><td><p align="left">Résultant du décret n° 2023-1171 du 13 décembre 2023</p></td></tr><tr><td align="center">R. 114-3</td><td>Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="center">R. 114-4</td><td><p>Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="center">R. 114-5</td><td><p>Résultant du décret n° 2023-557 du 3 juillet 2023 </p></td></tr><tr><td><p align="center">R. 114-6 et R. 114-6-1 </p></td><td><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-2 et R. 114-6-3</td><td><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center">R. 114-6-4</td><td><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-5 et R. 114-6-6</td><td><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center"><p>R. 114-7 </p></td><td>Résultant du décret n° 2022-770 du 2 mai 2022</td></tr><tr><td align="center"><p>R. 114-8 à R. 114-10 </p></td><td>Résultant du décret n° 2017-757 du 3 mai 2017</td></tr><tr><td align="center"><p>Au titre II </p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 122-17 à R. 122-23 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>R. 122-24 </p></td><td>Résultant du décret n° 2017-207 du 20 février 2017</td></tr><tr><td align="center">R. 122-25 à R. 122-29</td><td><p>Résultant du décret n° 2020-1591 du 16 décembre 2020 </p></td></tr><tr><td align="center">R. 122-31, sauf son 1° et son 3°</td><td><p>Résultant du décret n° 2023-136 du 27 février 2023 </p></td></tr><tr><td align="center">R. 122-32 à R. 122-35</td><td><p>Résultant du décret n° 2020-1591 du 16 décembre 2020 </p></td></tr><tr><td align="center">R. 122-37</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023 </p></td></tr><tr><td align="left"><p align="center">R. 123-8, R. 123-10, R. 123-11 et <br/>R. 123-31-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>Au titre III </p></td><td align="left"></td></tr><tr><td align="center">R. 132-4-1 à R. 132-4-5</td><td align="left"><p>Résultant du décret n° 2019-1259 du 28 novembre 2019 </p></td></tr><tr><td align="center">R. 132-10-1</td><td align="left"><p>Résultant du décret n° 2019-1259 du 28 novembre 2019 </p></td></tr><tr><td align="center"><p>Au titre IV </p></td><td align="center"></td></tr><tr><td align="center">R. 141-1</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D156-3**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction résultant du texte indiqué dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="center"></td></tr><tr><td align="center">D. 132-1 à D. 132-4</td><td align="center"><p align="left">Résultant du décret n° 2016-553 du 6 mai 2016</p></td></tr><tr><td align="center"><p align="center">Au titre IV</p></td><td align="center"></td></tr><tr><td align="center">D. 141-2 à D. 141-10</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D156-4**

Pour l'application en Nouvelle-Calédonie des dispositions de la section 1 du chapitre II du titre II du présent livre :

1° Au 5° de l'article R. * 122-4, la référence à la section 1 du chapitre Ier du titre IV du livre VII de la partie réglementaire du code de la sécurité intérieure est remplacée par la référence au livre VII du même code ;

2° Au dernier alinéa de l'article R. 122-37, les mots : " dans les conditions fixées à l'article L. 1435-2 du code de la santé publique " sont supprimés.

**Art. R156-5**

Pour l'application en Nouvelle-Calédonie des dispositions mentionnées à l'article R. 156-2 :

1° Au premier alinéa de l'article R. 132-4-1, les mots : “ des plans définis à l'article L. 132-6 ” sont remplacés par les mots : “ d'un programme d'action arrêté par le haut-commissaire de la République en Nouvelle-Calédonie en matière de politique de prévention de la délinquance ” ;

2° Au 9° de l'article R. 114-5, les mots : “, en application de l'article L. 1333-11 du code de la santé publique ” sont remplacés par les mots : “ en application des dispositions en vigueur localement ” ;

3° Au deuxième alinéa de l'article R. 132-4-4, les mots : “ plan de prévention de la délinquance mentionné à l'article L. 132-6 ” sont remplacés par les mots : “ programme d'action arrêté dans le cadre de la politique de prévention de la délinquance ”.

**Art. R156-6**

Dans la zone de défense et de sécurité de la Nouvelle-Calédonie mentionnée à l'article R. 1211-8 du code de la défense, composée de la Nouvelle-Calédonie et de Wallis-et-Futuna et dont le siège se trouve à Nouméa, les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1 du même code, sont exercés par le haut-commissaire de la République en Nouvelle-Calédonie.

Toutefois, un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans la zone de défense et de sécurité précitée par décret pris en conseil des ministres.

**Art. R156-7**

En cas d'absence ou d'empêchement, le haut-commissaire de la République en Nouvelle-Calédonie, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général du haut-commissariat de la République en Nouvelle-Calédonie.

**Art. R156-8**

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité de la Nouvelle-Calédonie, l'intérim est assuré par le secrétaire général du haut-commissariat de la République en Nouvelle-Calédonie.

**Art. D156-9**

Le conseil local de sécurité et de prévention de la délinquance constitue le cadre de concertation sur les priorités de la lutte contre l'insécurité et de la prévention de la délinquance dans la commune.

Il favorise l'échange d'informations entre les responsables des institutions et organismes publics et privés concernés et peut définir des objectifs communs pour la préservation de la sécurité et de la tranquillité publiques.

Il assure l'animation et le suivi du contrat local de sécurité lorsque le maire et le haut-commissaire de la République, après consultation du procureur de la République et avis du conseil, ont estimé que l'intensité des problèmes de délinquance sur le territoire de la commune justifiait sa conclusion.

A défaut du dispositif contractuel susmentionné, le conseil local peut proposer des actions de prévention ponctuelles, dont il assure le suivi et l'évaluation.

**Art. D156-10**

Présidé par le maire ou son représentant, le conseil local de sécurité et de prévention de la délinquance comprend :

1° Le haut-commissaire de la République et le procureur de la République, ou leurs représentants ;

2° Le président du gouvernement de la Nouvelle-Calédonie, ou son représentant ;

3° Des représentants des services de l'Etat désignés par le haut-commissaire de la République ;

4° Des représentants d'associations, établissements ou organismes œuvrant notamment dans les domaines de la prévention, de la sécurité, de l'aide aux victimes, du logement, des transports collectifs, de l'action sociale ou des activités économiques, désignés par le président du conseil local de sécurité après accord des responsables des organismes dont ils relèvent.

En tant que de besoin et selon les particularités locales, les maires des communes et les présidents des établissements publics de coopération intercommunale intéressés ainsi que des personnes qualifiées peuvent être associés aux travaux du conseil.

La composition du conseil local de sécurité et de prévention de la délinquance est fixée par arrêté du maire.

**Art. D156-11**

Le conseil local de sécurité et de prévention de la délinquance se réunit à l'initiative de son président en formation plénière au moins une fois par an. Il se réunit de droit à la demande du haut-commissaire de la République ou de la majorité de ses membres.

Il se réunit en formation restreinte, en tant que de besoin ou à la demande du haut-commissaire de la République, dans les conditions prévues par son règlement intérieur.

Il détermine les conditions de fonctionnement des groupes de travail et d'échanges d'informations à vocation thématique ou territoriale qu'il peut créer en son sein.

Son secrétariat est assuré sous l'autorité de son président.

**Art. D156-12**

Le conseil local de sécurité et de prévention de la délinquance est informé au moins une fois par an par le haut-commissaire de la République ou son représentant des caractéristiques et de l'évolution de la délinquance dans la commune.

**Art. R156-13**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° La référence au département et la référence à la région sont remplacées par la référence à la Nouvelle-Calédonie ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à la préfecture de zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

7° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

8° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

9° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques ;

10° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

##### Chapitre VII : Dispositions applicables à Wallis et Futuna

**Art. R*157-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article D. 157-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"> Au titre Ier</td><td align="center"></td></tr><tr><td align="center">R. * 121-1</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center"> Au titre II</td><td align="center"></td></tr><tr><td align="center">R. * 122-1 à R. * 122-3</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center"><p>R.* 122-4, sauf son 11°, R.* 122-6 et R.* 122-7, sauf son 7°</p></td><td align="center">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center">R.* 122-5</td><td align="center"><p>Résultant du décret n° 2023-1012 du 31 octobre 2023</p></td></tr><tr><td align="center">R. * 122-8 à R. * 122-12</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R157-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues aux articles D. 157-4 à R. 157-6, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="center"><p>Au titre Ier </p></td><td align="center"></td></tr><tr><td align="center">R. 112-1</td><td><p>Résultant du décret n° 2022-901 du 17 juin 2022 </p></td></tr><tr><td align="left"><p align="center">R. 113-1 et R. 113-2 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center">R. 114-1</td><td align="left"><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="left"><p align="center">R. 114-2, sauf le k du 1° et le o du 4° </p></td><td align="left"><p align="left">Résultant du décret n° 2023-1171 du 13 décembre 2023</p></td></tr><tr><td align="left"><p align="center"><br/>R. 114-3 </p></td><td align="left">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="center">R. 114-4</td><td align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="center"><p>R. 114-5 </p></td><td align="left">Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left"><p align="center">R. 114-6 et R. 114-6-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-2 et R. 114-6-3</td><td align="left"><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center">R. 114-6-4</td><td align="left"><p>Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center">R. 114-6-5 et R. 114-6-6</td><td align="left"><p>Résultant du décret n° 2018-887 du 12 octobre 2018 </p></td></tr><tr><td align="center"><p>R. 114-7 </p></td><td align="left">Résultant du décret n° 2022-770 du 2 mai 2022</td></tr><tr><td align="center"><p>R. 114-8 à R. 114-10 </p></td><td align="left">Résultant du décret n° 2017-757 du 3 mai 2017</td></tr><tr><td align="center"><p>Au titre II </p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 122-17 à R. 122-23 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>R. 122-24 </p></td><td>Résultant du décret n° 2017-207 du 20 février 2017</td></tr><tr><td align="center"><p>R. 122-25 à R. 122-29 </p></td><td><p>Résultant du décret n° 2020-1591 du 16 décembre 2020 </p></td></tr><tr><td align="center">R. 122-31, sauf son 1° et son 3°</td><td><p>Résultant du décret n° 2023-136 du 27 février 2023 </p></td></tr><tr><td align="center">R. 122-32 à R. 122-35</td><td><p>Résultant du décret n° 2020-1591 du 16 décembre 2020 </p></td></tr><tr><td align="center">R. 122-37</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023 </p></td></tr><tr><td align="center"><p>Au titre III </p></td><td align="left"></td></tr><tr><td align="center">R. 132-4-1 à R. 132-4-5</td><td align="left"><p>Résultant du décret n° 2019-1259 du 28 novembre 2019 </p></td></tr><tr><td align="center"><p>Au titre IV </p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 141-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D157-3**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">D. 132-1 à D. 132-4</p></td><td align="left"><p align="left">Résultant du décret n° 2016-553 du 6 mai 2016</p></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">D. 141-2 à D. 141-10</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D157-4**

Pour l'application dans les îles Wallis et Futuna des dispositions de la section 1 du chapitre II du titre II du présent livre :

1° Au 5° de l'article R. * 122-4, la référence à la section 1 du chapitre Ier du titre IV du livre VII de la partie réglementaire du code de la sécurité intérieure est remplacée par la référence au livre VII du même code ;

2° Au dernier alinéa de l'article R. 122-37, les mots : " dans les conditions fixées à l'article L. 1435-2 du code de la santé publique " sont supprimés.

**Art. R157-5**

Pour l'application dans les îles Wallis et Futuna :

1° Au premier alinéa de l'article R. 132-4-1, les mots : “ des plans définis à l'article L. 132-6 et des contrats locaux de sécurité ” sont remplacés par les mots : “ d'un programme d'action arrêté par l'administrateur supérieur des îles Wallis et Futuna en matière de politique de prévention de la délinquance ” ;

2° Au deuxième alinéa de l'article R. 132-4-4, les mots : “ plan de prévention de la délinquance mentionné à l'article L. 132-6 ” sont remplacés par les mots : “ programme d'action arrêté dans le cadre de la politique de prévention de la délinquance ”.

**Art. R157-6**

Dans la zone de défense et de sécurité de la Nouvelle-Calédonie, mentionnée à l'article R. 1211-8 du code de la défense et composée notamment des îles Wallis et Futuna, les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1 du même code, sont exercés par le haut-commissaire de la République en Nouvelle-Calédonie.

Toutefois, un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans la zone de défense et de sécurité susmentionnée par décret pris en conseil des ministres.

En cas d'absence ou d'empêchement, le haut-commissaire de la République en Nouvelle-Calédonie, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général du haut-commissariat de la République en Nouvelle-Calédonie.

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité de la Nouvelle-Calédonie, l'intérim est assuré par le secrétaire général du haut-commissariat de la République en Nouvelle-Calédonie.

**Art. R157-7**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° La référence au département et la référence à la région sont remplacées par la référence aux îles Wallis et Futuna ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence à la préfecture de la zone de défense et de sécurité est remplacée par la référence au siège de la zone de défense et de sécurité ;

7° La référence au sous-préfet est remplacée par la référence aux commissaires délégués ;

8° La référence à l'arrondissement est remplacée par la référence à la subdivision ;

9° La référence au directeur départemental des finances publiques et la référence au directeur régional des finances publiques sont remplacées par la référence au directeur local des finances publiques.

##### Chapitre VIII : Dispositions applicables dans les Terres australes  et antarctiques françaises

**Art. R*158-1**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"> Au titre Ier</td><td align="center"></td></tr><tr><td align="center">R. * 121-1</td><td align="center"> Résultant du décret n° 2013-1112 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr><tr><td align="center"> Au titre II</td><td align="center"></td></tr><tr><td align="center"><p>R.* 122-1 à R.* 122-4</p></td><td align="center"><p>Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et en conseil des ministres)</p></td></tr><tr><td align="center"><p>R.* 122-5</p></td><td align="center">Résultant du décret n° 2023-1012 du 31 octobre 2023</td></tr><tr><td align="center"><p>R.* 122-6 à R.* 122-12</p></td><td align="center">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R158-2**

Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues à l'article R. 158-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="center"><p align="center">Au titre Ier </p></td><td align="center"></td></tr><tr><td align="center"><p>R. 112-1 </p></td><td>Résultant du décret n° 2022-901 du 17 juin 2022</td></tr><tr><td align="left"><p align="center">R. 113-1 et R. 113-2 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>R. 114-1 </p></td><td align="left">Résultant du décret n° 2018-141 du 27 février 2018</td></tr><tr><td align="left"><p align="center">R. 114-2, sauf le k du 1° et le n et o du 4° </p></td><td align="left"><p align="left">Résultant du décret n° 2023-1171 du 13 décembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 114-3 </p></td><td align="left"><p align="left">Résultant du décret n° 2020-1773 du 21 décembre 2020 </p></td></tr><tr><td align="center">R. 114-4</td><td align="left"><p>Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="center"><p>R. 114-5 </p></td><td align="left">Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left"><p align="center">R. 114-6 et R. 114-6-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="center"><p>R. 114-6-2 et R. 114-6-3 </p></td><td align="left">Résultant du décret n° 2018-887 du 12 octobre 2018</td></tr><tr><td align="center"><p>R. 114-6-4 </p></td><td align="left">Résultant du décret n° 2018-141 du 27 février 2018</td></tr><tr><td align="center"><p>R. 114-6-5 et R. 114-6-6 </p></td><td align="left">Résultant du décret n° 2018-887 du 12 octobre 2018</td></tr><tr><td align="center"><p>R. 114-7 </p></td><td align="left">Résultant du décret n° 2022-770 du 2 mai 2022</td></tr><tr><td align="center"><p>R. 114-8 à R. 114-10 </p></td><td align="left">Résultant du décret n° 2017-757 du 3 mai 2017</td></tr><tr><td align="center"><p>Au titre II </p></td><td align="center"></td></tr><tr><td align="center">R. 122-17 à R. 122-23</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="center"><p>R. 122-24 </p></td><td>Résultant du décret n° 2017-207 du 20 février 2017</td></tr><tr><td align="center"><p>R. 122-25 à R. 122-36 </p></td><td>Résultant du décret n° 2020-1591 du 16 décembre 2020</td></tr><tr><td align="center">R. 122-37</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023 </p></td></tr><tr><td align="center"><p align="center">Au titre IV </p></td><td align="center"></td></tr><tr><td align="center">R. 141-1</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D158-3**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="center"></td></tr><tr><td align="center">D. 132-1 à D. 132-4</td><td align="center"><p align="left">Résultant du décret n° 2016-553 du 6 mai 2016</p></td></tr><tr><td align="center"><p>Au titre IV</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">D. 140-2 à D. 140-10</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R158-4**

Dans la zone de défense et de sécurité du sud de l'océan Indien mentionnée à l'article R. 151-2 du présent code et composée notamment des Terres australes et antarctiques françaises, les pouvoirs du haut fonctionnaire de zone de défense et de sécurité, dont les attributions sont définies à l'article L. 1311-1 du code de la défense, sont exercés par le préfet de La Réunion.

Toutefois, un délégué du Gouvernement peut être investi des fonctions de haut fonctionnaire de zone de défense et de sécurité dans la zone de défense et de sécurité susmentionnée par décret pris en conseil des ministres.

En cas d'absence ou d'empêchement, le préfet de La Réunion, haut fonctionnaire de zone de défense et de sécurité, est suppléé de droit par le secrétaire général de la préfecture de La Réunion.

En cas de vacance momentanée du poste de haut fonctionnaire de la zone de défense et de sécurité du sud de l'océan Indien, l'intérim est assuré par le préfet, administrateur supérieur des Terres australes et antarctiques françaises.

**Art. R158-5**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° La référence au département et la référence à la région sont remplacées par la référence aux Terres australes et antarctiques françaises ;

2° La référence au préfet de département et la référence au préfet de région sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence à l'officier général de zone de défense et de sécurité est remplacée par la référence à l'officier général commandant supérieur ;

6° La référence au général commandant la gendarmerie est remplacée par la référence aux commandants territoriaux de la gendarmerie nationale.

### LIVRE II : ORDRE ET SÉCURITÉ PUBLICS

#### TITRE Ier : ORDRE PUBLIC

##### Chapitre Ier : Prévention des atteintes à l'ordre public  lors de manifestations et de rassemblements

###### Section 1 : Manifestations sur la voie publique

**Art. R211-1**

Les compétences dévolues au représentant de l'Etat dans le département par les articles L. 211-1 à L. 211-4 sont exercées, dans le département des Bouches-du-Rhône par le préfet de police des Bouches-du-Rhône, et sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par le préfet de police.

La déclaration prévue à l'article L. 211-1 est faite auprès de ces autorités.

###### Section 2 : Rassemblements festifs à caractère musical

**Art. R211-2**

Les rassemblements mentionnés à l'article L. 211-5 sont soumis à la déclaration requise par cet article auprès du préfet du département dans lequel ils doivent se dérouler lorsqu'ils répondent à l'ensemble des caractéristiques suivantes :

1° Ils donnent lieu à la diffusion de musique amplifiée ;

2° Le nombre prévisible des personnes présentes sur leurs lieux dépasse 500 ;

3° Leur annonce est prévue par voie de presse, affichage, diffusion de tracts ou par tout moyen de communication ou de télécommunication ;

4° Ils sont susceptibles de présenter des risques pour la sécurité des participants, en raison de l'absence d'aménagement ou de la configuration des lieux.

**Art. R211-3**

Sous réserve des dispositions de l'article R. 211-8, la déclaration mentionnée à l'article R. 211-2 est faite par l'organisateur au plus tard un mois avant la date prévue pour le rassemblement auprès du préfet du département dans lequel il doit se dérouler.

Elle mentionne le nom et l'adresse du ou des organisateurs, le jour, le lieu et la durée du rassemblement ainsi que le nombre prévisible des participants et des personnes qui concourent à sa réalisation. Elle indique que l'organisateur a informé de ce rassemblement le ou les maires intéressés.

La déclaration est accompagnée de l'autorisation d'occuper le lieu, donnée par le propriétaire ou le titulaire du droit réel d'usage.

**Art. R211-4**

La déclaration mentionnée à l'article R. 211-2 décrit les dispositions prévues pour garantir la sécurité et la santé des participants, la salubrité, l'hygiène et la tranquillité publiques et précise les modalités de leur mise en œuvre, notamment au regard de la configuration des lieux. Elle comporte en particulier toutes précisions utiles sur le service d'ordre et le dispositif sanitaire mis en place par l'organisateur et sur les mesures qu'il a envisagées, y compris, le cas échéant, pour se conformer à la réglementation relative à la sécurité dans les établissements recevant du public.

Elle comporte également l'indication des dispositions prévues afin de prévenir les risques liés à la consommation d'alcool, de produits stupéfiants ou de médicaments psychoactifs, notamment les risques d'accidents de la circulation. Elle précise les modalités de stockage, d'enlèvement des déchets divers et de remise en état du lieu utilisé pour le rassemblement.

**Art. R211-5**

Lorsque le préfet de département constate que la déclaration mentionnée à l'article R. 211-2 satisfait à l'ensemble des prescriptions des articles R. 211-3 et R. 211-4, il en délivre récépissé.

**Art. R211-6**

Lorsque le préfet de département estime que les mesures envisagées sont insuffisantes pour garantir le bon déroulement du rassemblement, compte tenu du nombre des participants attendus, de la configuration des lieux et des circonstances propres au rassemblement, il sursoit à la délivrance du récépissé mentionné à l'article R. 211-5 et organise, au plus tard huit jours avant la date prévue pour celui-ci, la concertation mentionnée à l'article L. 211-6, au cours de laquelle il invite l'organisateur à prendre toute mesure nécessaire au bon déroulement du rassemblement.

En cas de carence de l'organisateur, le préfet de département fait usage des pouvoirs qu'il tient du second alinéa de l'article L. 211-7.

**Art. R211-7**

Le préfet de département informe le maire de la ou des communes intéressées du dépôt de la déclaration mentionnée à l'article R. 211-2 relative au rassemblement ainsi que des modalités d'organisation de ce dernier et des mesures qu'il a éventuellement imposées à l'organisateur.

**Art. R211-8**

L'organisateur d'un rassemblement soumis à déclaration en vertu de l'article R. 211-2 qui a préalablement souscrit, dans des conditions fixées par arrêté du ministre de l'intérieur, pris après avis du ministre chargé de la culture et du ministre chargé de la santé, un engagement de bonnes pratiques définissant ses obligations, notamment en matière d'actions de prévention et de réduction des risques, dispose d'un délai réduit à quinze jours pour effectuer la déclaration prévue à l'article R. 211-3.

Il est donné récépissé de cet engagement par le préfet du département où il a été souscrit.

**Art. R211-9**

A Paris, ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, les compétences dévolues au préfet de département par la présente section sont exercées par le préfet de police.

Dans le département des Bouches-du-Rhône, ces compétences sont exercées par le préfet de police des Bouches-du-Rhône.

La déclaration exigée de l'organisateur du rassemblement doit être faite auprès de ces autorités.

###### Section 3 : Attroupements

**Art. D211-10**

Dans le cas d'un attroupement mentionné à l'article L. 211-9, le maintien de l'ordre relève exclusivement du ministre de l'intérieur.

**Art. R211-11**

Pour l'application de l'article L. 211-9, l'autorité habilitée à procéder aux sommations avant de disperser un attroupement par la force :

1° Annonce sa présence en énonçant par haut-parleur les mots : " Attention ! Attention ! Vous participez à un attroupement. Obéissance à la loi. Vous devez vous disperser et quitter les lieux " ;

2° Procède à une première sommation en énonçant par haut-parleur les mots : " Première sommation : nous allons faire usage de la force. Quittez immédiatement les lieux " ;

3° Procède à une deuxième et dernière sommation en énonçant par haut-parleur les mots : " Dernière sommation : nous allons faire usage de la force. Quittez immédiatement les lieux "

Si l'utilisation du haut-parleur est impossible ou manifestement inopérante, chaque annonce ou sommation peut être remplacée ou complétée par le lancement d'une fusée rouge.

Toutefois, si, pour disperser l'attroupement par la force, il doit être fait usage des armes mentionnées à l'article R. 211-16, la dernière sommation ou, le cas échéant, le lancement de fusée qui la remplace ou la complète doivent être réitérés.

**Art. R211-12**

Les autorités mentionnées aux 1° à 3° de l'article L. 211-9 doivent, pour procéder aux sommations, porter les insignes suivants :

1° Le représentant de l'Etat dans le département, ou, sous son autorité, un autre membre du corps préfectoral ou le directeur des services du cabinet : écharpe tricolore ou brassard tricolore ;

2° Le maire ou l'un de ses adjoints : écharpe tricolore ou brassard tricolore ;

3° L'officier de police judiciaire de la police nationale : écharpe tricolore ou brassard tricolore ;

4° L'officier de police judiciaire de la gendarmerie nationale : écharpe tricolore ou brassard tricolore.

**Art. R211-13**

L'emploi de la force par les représentants de la force publique n'est possible que si les circonstances le rendent absolument nécessaire au maintien de l'ordre public dans les conditions définies par l'article L. 211-9. La force déployée doit être proportionnée au trouble à faire cesser et son emploi doit prendre fin lorsque celui-ci a cessé.

**Art. R211-14**

Hors les deux cas prévus au sixième alinéa de l'article L. 211-9, les représentants de la force publique ne peuvent faire usage d'armes à feu pour le maintien de l'ordre public que sur ordre exprès des autorités habilitées à décider de l'emploi de la force dans des conditions définies à l'article R. 211-21.

Cet ordre est transmis par tout moyen permettant d'en assurer la matérialité et la traçabilité.

**Art. R211-15**

Pour les forces armées mentionnées aux 1° et 3° de l'article L. 3211-1 du code de la défense, l'ordre exprès mentionné à l'article R. 211-14 du présent code prend la forme d'une réquisition spéciale écrite délivrée par les autorités mentionnées à l'article R. 211-21.

**Art. R211-16**

Hors les deux cas prévus au sixième alinéa de l'article L. 211-9, les armes à feu susceptibles d'être utilisées pour le maintien de l'ordre public sont les grenades principalement à effet de souffle et leurs lanceurs entrant dans le champ d'application de l'article R. 311-2 et autorisés par décret.

**Art. D211-17**

Les armes à feu susceptibles d'être utilisées par les représentants de la force publique pour le maintien de l'ordre public en application de l'article R. 211-16 sont les suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> APPELLATION</th><th> CLASSIFICATION</th></tr><tr><td> Grenades à effet sonore<br/> Grenades à effet sonore et lacrymogène<br/> Grenades lacrymogène instantanée</td><td rowspan="2">Article R. 311-2<br/> 5° et 6° de la catégorie A2</td></tr><tr><td> Grenades instantanée</td></tr><tr><td> Lanceurs de grenades de 56 mm et leurs munitions</td><td> Article R. 311-2<br/> 4°, 5° et 6° de la catégorie A2</td></tr><tr><td> Lanceurs de grenades de 40 mm et leurs munitions</td><td> Article R. 311-2<br/> 4°, 5° et 6° de la catégorie A2</td></tr><tr><td> Grenades à main de désencerclement</td><td> Article R. 311-2<br/> 6° de la catégorie A2</td></tr></tbody></table></div></div>

**Art. R211-18**

Sans préjudice des articles 122-5 et 122-7 du code pénal, peuvent être utilisées dans les deux cas prévus au sixième alinéa de l'article L. 211-9 du présent code, outre les armes mentionnées à l'article R. 211-16, les armes à feu des catégories A, B et C adaptées au maintien de l'ordre correspondant aux conditions de ce sixième alinéa, entrant dans le champ d'application de l'article R. 311-2 et autorisées par décret.

**Art. D211-19**

Les armes à feu susceptibles d'être utilisées par les représentants de la force publique pour le maintien de l'ordre public en application de l'article R. 211-18 sont celles prévues à l'article D. 211-17 ainsi que celles énumérées ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>APPELLATION</th><th>CLASSIFICATION</th></tr><tr><td>Projectiles non métalliques tirés par les lanceurs de grenades de 56 mm</td><td>Article R. 311-2<br/>3° de la catégorie B</td></tr><tr><td>Lanceurs de grenades et de balles de défense de 40 × 46 mm et leurs munitions</td><td>Article R. 311-2 <br/>4°, 5° et 6° de la catégorie A2 et les munitions de la catégorie B</td></tr><tr><td>Lanceurs de balles de défense de 44 mm et leurs munitions</td><td>Article R. 311-2 <br/>3° de la catégorie B</td></tr></tbody></table></div></div>

**Art. D211-20**

En application de l'article R. 211-18, outre les armes à feu prévues à l'article D. 211-19, est susceptible d'être utilisée pour le maintien de l'ordre public, à titre de riposte en cas d'ouverture du feu sur les représentants de la force publique, celle mentionnée ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>APPELLATION</th><th>CLASSIFICATION</th></tr><tr><td>Fusil à répétition de précision de calibre 7,62 × 51 mm et ses munitions</td><td>Article R. 311-2<br/>b du 2° de la catégorie B ou b du 1° de la catégorie C et les munitions classées au 7° de la catégorie C</td></tr></tbody></table></div></div>

**Art. R211-21**

Dans les cas d'attroupements prévus à l'article 431-3 du code pénal, le représentant de l'Etat dans le département ou un autre membre du corps préfectoral ou le directeur des services du cabinet, le maire ou l'un de ses adjoints, le directeur du service territorial de police en charge de l'ordre public ou son adjoint, le commandant de groupement de gendarmerie départementale ou son commandant en second, ou, mandaté par l'autorité préfectorale, un commissaire ou un officier de police, responsable de service placé sous l'autorité du directeur du service territorial de police en charge de l'ordre public, ou un commandant de compagnie de gendarmerie départementale ou un commandant en second doivent être présents sur les lieux en vue, le cas échéant, de décider de l'emploi de la force après sommation.

Si elle n'effectue pas elle-même les sommations, l'autorité civile responsable de l'emploi de la force désigne un officier de police judiciaire pour y procéder.

**Art. R211-21-1**

Les attributions dévolues au représentant de l'Etat dans le département dans le cadre de la présente section sont exercées, sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police, et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

###### Section 4 : Manifestations sportives, récréatives  ou culturelles à but lucratif

**Art. R211-22**

Les organisateurs de manifestations sportives, récréatives ou culturelles à but lucratif dont le public et le personnel qui concourt à la réalisation de la manifestation peuvent atteindre plus de 1 500 personnes, soit d'après le nombre de places assises, soit d'après la surface qui leur est réservée, sont tenus d'en faire la déclaration au maire, à Paris, ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly au préfet de police et, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône.

La déclaration peut être souscrite pour une seule ou pour plusieurs manifestations dont la programmation est établie à l'avance.

La déclaration est faite un an au plus et, sauf urgence motivée, un mois au moins avant la date de la manifestation.

**Art. R211-23**

Outre le nom, l'adresse et la qualité des organisateurs, la déclaration mentionnée à l'article R. 211-22 indique la nature de la manifestation, le jour et l'heure de sa tenue, le lieu, la configuration et la capacité d'accueil du stade, des installations ou de la salle, le nombre de personnes concourant à la réalisation de la manifestation ainsi que le nombre de spectateurs attendus.

La déclaration indique également les mesures envisagées par les organisateurs en vue d'assurer la sécurité du public et des participants. La déclaration comporte notamment toutes précisions utiles sur le service d'ordre éventuellement mis en place par les organisateurs, les mesures qu'ils ont arrêtées en application de la réglementation relative à la protection contre les risques d'incendie et de panique dans les établissements recevant du public et, lorsqu'il s'agit d'une manifestation sportive, les dispositions qu'ils ont prises, s'il y a lieu, au titre de la réglementation édictée par la fédération sportive concernée.

Lorsque les organisateurs confient aux membres du service d'ordre les missions mentionnées à l'article R. 613-10, ils doivent :

1° Doter ces membres du service d'ordre d'un signe distinctif permettant d'identifier leur qualité ;

2° Doter ces membres du service d'ordre, ou, à défaut, ceux d'entre eux qu'ils auront désignés comme responsables, de moyens de transmission leur permettant une communication immédiate avec les officiers de police judiciaire territorialement compétents ;

3° Indiquer également dans la déclaration les modalités d'une liaison permanente entre les membres du service d'ordre et les officiers de police judiciaire et joindre la copie des arrêtés d'agrément de chacun des membres du service d'ordre.

**Art. R211-24**

L'autorité de police peut, si elle estime insuffisantes les mesures envisagées par les organisateurs pour assurer la sécurité, compte tenu de l'importance du public attendu, de la configuration des lieux et des circonstances propres à la manifestation, notamment quand il s'agit des manifestations sportives mentionnées à l'article D. 331-1 du code du sport, imposer à ceux-ci la mise en place d'un service d'ordre ou le renforcement du service d'ordre prévu.

L'autorité de police notifie les mesures prescrites quinze jours au moins avant le début de la manifestation, sauf si la déclaration a été faite moins d'un mois avant celle-ci, dans le cas d'urgence mentionné au troisième alinéa de l'article R. 211-22 du présent code. Elle les communique au préfet du département.

**Art. R211-25**

Les préposés des organisateurs de la manifestation composant le service d'ordre ont pour rôle, sous l'autorité et la responsabilité des organisateurs, de prévenir les désordres susceptibles de mettre en péril la sécurité des spectateurs et des participants.

Ils doivent notamment remplir, en tant que de besoin, les tâches suivantes :

1° Procéder à l'inspection du stade, des installations ou de la salle avant que ne commence la manifestation pour déceler les risques apparents pouvant affecter la sécurité ;

2° Constituer, avant la manifestation mais aussi dès l'arrivée du public et jusqu'à l'évacuation complète de celui-ci, un dispositif de sécurité propre à séparer le public des acteurs de la manifestation et à éviter dans les manifestations sportives la confrontation de groupes antagonistes ;

3° Etre prêts à intervenir pour éviter qu'un différend entre particuliers ne dégénère en rixe ;

4° Porter assistance et secours aux personnes en péril ;

5° Alerter les services de police ou de secours ;

6° Veiller au maintien de la vacuité des itinéraires et des sorties de secours.

**Art. R211-26**

Les dispositions de la présente section s'appliquent sans préjudice de celles prévues par la section 5 du chapitre Ier du titre Ier du livre IV du code de la route et la section 4 du chapitre Ier du titre III du livre III du code du sport .

###### Section 5 : Dispositions pénales

####### Sous-section 1 : Manifestations sur la voie publique

**Art. R211-26-1**

La participation à une manifestation sur la voie publique interdite sur le fondement des dispositions de l'article L. 211-4 est réprimée dans les conditions prévues à l' article R. 644-4 du code pénal .

####### Sous-section 2 : Rassemblements festifs à caractère musical

**Art. R211-27**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'organiser un rassemblement mentionné à l'article L. 211-5 sans déclaration préalable ou en violation d'une interdiction prononcée par le préfet du département ou, à Paris, par le préfet de police. Le tribunal peut prononcer la confiscation du matériel saisi.

**Art. R211-28**

Les personnes physiques coupables de la contravention prévue à l'article R. 211-27 encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

3° Le travail d'intérêt général pour une durée de vingt à cent vingt heures.

**Art. R211-29**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de la contravention prévue à l'article R. 211-27 du présent code, encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R211-30**

La récidive de la contravention prévue à l'article R. 211-27 du présent code est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

####### Sous-section 3 : Manifestations sportives, récréatives  ou culturelles à but lucratif

**Art. R211-31**

Est puni des peines d'amende applicables aux contraventions de la cinquième classe tout organisateur d'une manifestation prévue à l'article R. 211-22 qui n'effectue pas la déclaration mentionnée audit article dans les formes prévues par l'article R. 211-23.

Les mêmes peines sont applicables à tout organisateur qui, en violation de ses engagements figurant dans la déclaration mentionnée à l'article R. 211-23 ou des prescriptions imposées par l'autorité de police en application de l'article R. 211-24, ne met pas en place un service d'ordre ou néglige de doter celui-ci du nombre d'agents qu'il a prévu ou qui lui a été imposé, sans préjudice des sanctions qu'il peut encourir au titre des conséquences dommageables d'une déficience dans l'organisation et le fonctionnement du service d'ordre.

###### Section 6 : Grands événements

**Art. R211-32**

Avant d'autoriser l'accès d'une personne physique à un autre titre que celui de spectateur à tout ou partie des établissements et des installations mentionnés à l'article L. 211-11-1, l'organisateur saisit par écrit, pour avis conforme, selon le lieu de déroulement ou l'importance de l'événement ou du rassemblement, le ministre de l'intérieur, le préfet de département, à Paris le préfet de police ou dans le département des Bouches du Rhône le préfet de police des Bouches-du-Rhône.

La demande de l'organisateur comprend :

1° L'identité de la personne, sa nationalité, ses date et lieu de naissance et son domicile ;

2° Le motif de l'accès à l'établissement ou l'installation.

L'organisateur y joint la description des différentes catégories de spectateurs.

Le décret prévu au premier alinéa de l'article L. 211-11-1 précise, parmi les autorités mentionnées au premier alinéa, celle compétente pour rendre l'avis. Il fixe le délai dans lequel l'organisateur saisit cette autorité ainsi que le délai, qui ne peut être supérieur à deux mois, à l'expiration duquel un avis défavorable est réputé avoir été rendu.

L'avis est rendu à la suite d'une enquête administrative, diligentée par le ministre de l'intérieur à la demande de l'autorité administrative saisie par l'organisateur. L'enquête est destinée à vérifier que le comportement ou les agissements de la personne ne sont pas de nature à porter atteinte à la sécurité des personnes, à la sécurité publique ou à la sûreté de l'Etat.

Outre la consultation du bulletin n° 2 du casier judiciaire, cette enquête peut donner lieu, selon les règles propres à chacun d'eux et dans la seule mesure où elles le permettent, à la consultation des traitements automatisés de données à caractère personnel suivants :

1° Le traitement d'antécédents judiciaires mentionné aux articles R. 40-23 et suivants du code de procédure pénale ;

2° Le traitement automatisé de données à caractère personnel dénommé “ Enquêtes administratives liées à la sécurité publique ” mentionné aux articles R. 236-1 et suivants du présent code ;

3° Le traitement automatisé de données à caractère personnel dénommé “ Prévention des atteintes à la sécurité publique ” mentionné aux articles R. 236-11 et suivants du présent code ;

4° Le traitement automatisé de données à caractère personnel dénommé “ Gestion de l'information et prévention des atteintes à la sécurité publique ” mentionné aux articles R. 236-21 et suivants du présent code ;

5° Le fichier des personnes recherchées prévu par le décret n° 2010-569 du 28 mai 2010 ;

6° Le traitement automatisé de données à caractère personnel dénommé CRISTINA et mentionné au 1 de l'article 1 du décret du 15 mai 2007 ;

7° Le traitement automatisé de données à caractère personnel dénommé FSPRT et mentionné au 12 de l'article 1 du décret du 15 mai 2007 ;

8° Le traitement automatisé de données à caractère personnel dénommé GESTEREXT et mentionné au 15 de l'article 1er du décret du 15 mai 2007 ;

9° Le traitement automatisé des données relatives aux objets et véhicules volés ou signalés ;

10° Le système informatique national N-SIS II mentionné aux articles R. 231-5 et suivants du présent code;

11° Le fichier “ SLTD ” et le fichier “ ICIS ” d'Interpol ;

12° Le traitement automatisé de données à caractère personnel dénommé SIRCID et mentionné au 3 de l'article 1er du décret du 15 mai 2007 ;

13° Le traitement automatisé de données à caractère personnel dénommé TREX et mentionné au 6 de l'article 1er du décret du 15 mai 2007.

Seul le sens de l'avis est transmis à l'organisateur.

**Art. R211-33**

La procédure prévue à l'article R. 211-32 s'applique à toute personne accédant à un autre titre que celui de spectateur à tout ou partie d'un établissement ou d'une installation délimité par le décret prévu au premier alinéa de l'article L. 211-11-1 du code de la sécurité intérieure, et notamment aux participants, aux personnes contribuant au soutien technique ou logistique et à l'approvisionnement de l'évènement, assurant le fonctionnement, l'entretien, la maintenance ou la surveillance des installations et espaces concernés ou exerçant une activité quelconque, occasionnelle ou permanente, professionnelle ou bénévole, même sans rapport avec le grand évènement, notamment commerciale, au sein des établissements et installations concernés ; la qualité de résident dans la zone concernée ne fait pas obstacle à la mise en œuvre de la procédure.

**Art. R211-34**

L'organisateur informe par tout moyen permettant de conserver la copie de cette information la personne concernée de la demande d'avis conforme formulée auprès de l'autorité administrative, et lui indique que, dans ce cadre, elle fait l'objet d'une enquête administrative conformément aux dispositions de l'article L. 211-11-1 du présent code.

Lorsque l'organisateur refuse l'accès à une personne sur le fondement de l'avis qu'il a reçu, il informe la personne concernée par tout moyen permettant de conserver la copie de cette information.

##### Chapitre II : Suspension ou dissolution de certains groupements  et associations

##### Chapitre III : Etat d'urgence

**Art. R213-1**

Les missions de police administrative dévolues au représentant de l'Etat dans le département en application de l'article L. 213-1 et de la loi n° 55-385 du 3 avril 1955 relative à l'état d'urgence sont exercées sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre III bis : Protection contre les menaces résultant d'aéronefs circulant sans personne à bord

**Art. R213-2**

Les services de l'Etat peuvent utiliser des dispositifs destinés à rendre inopérant l'équipement radioélectrique d'un aéronef circulant sans personne à bord, en cas de menace imminente, pour les besoins de l'ordre public, de la sécurité nationale ou du service public de la justice ou afin de prévenir le survol d'une zone mentionnée à l'article L. 6211-4 du code des transports.

**Art. R213-3**

L'utilisation d'un dispositif mentionné à l'article R. 213-2 est subordonnée à une autorisation délivrée par :

1° Le Premier ministre, notamment dans le cadre des grands évènements au sens de l'article L. 211-11-1 de ce code ou pour faire face à des évènements exceptionnels susceptibles de dépasser le cadre d'au moins deux départements ;

2° Le préfet de département ou, à Paris, le préfet de police ou le préfet maritime.

L'autorisation précise le périmètre géographique concerné et le matériel pouvant être utilisé parmi ceux qui sont mentionnés au 16° de la rubrique 2 de la catégorie A de l'article R. 311-2 du code de la sécurité intérieure. Elle fixe sa durée de validité, qui ne peut excéder celle de l'étude d'impact prévue au I de l'article R. 213-4.

**Art. R213-4**

I. — L'autorisation est délivrée au vu d'une étude d'impact ayant pour objet de mesurer les incidences de l'utilisation d'un matériel de brouillage sur les affectataires de fréquences.

L'Agence nationale des fréquences coordonne, après consultation des administrations et autorités affectataires de fréquences concernées, l'élaboration de l'étude d'impact. Celle-ci est réalisée en tenant compte des caractéristiques techniques du matériel utilisé ainsi que les données propres à l'opération mentionnées aux 1° à 6° du II.

Par dérogation au deuxième alinéa, lorsque la demande d'autorisation intervient dans le cadre d'une opération ne pouvant être planifiée, cette étude d'impact peut être limitée à l'évaluation des effets du matériel utilisé sur les affectataires de fréquences identifiés dans le périmètre de l'opération au regard de ses seules caractéristiques techniques.

La durée de validité d'une étude d'impact ne peut excéder trois ans.

II. — Outre la fourniture de l'étude d'impact, la demande d'autorisation précise :

1° Le service responsable de la mise en œuvre d'un matériel de brouillage ;

2° La finalité poursuivie ;

3° La nécessité de recourir au matériel de brouillage choisi ;

4° Le matériel de brouillage choisi ;

5° La durée souhaitée de l'autorisation ;

6° Le périmètre géographique concerné ;

7° Les incidences principales de l'utilisation d'un matériel de brouillage sur les affectataires de fréquences au regard de l'étude d'impact ainsi que les mesures d'atténuation proposées.

L'autorité compétente apprécie la demande compte tenu de l'ensemble des éléments précités, au regard des besoins de l'ordre public, de la sécurité nationale ou du service public de la justice.

III. — Un arrêté du Premier ministre précise les modalités d'application du présent article et notamment les conditions dans lesquelles il sera rendu compte de l'utilisation du matériel à l'autorité compétente.

**Art. R213-5**

Sans préjudice de l'application de l'article R. 2364-4 du code de la défense, l'utilisation d'un matériel de brouillage est effectuée, dans le cadre de l'autorisation délivrée conformément à l'article R. 213-3, sur décision de l'autorité hiérarchique, par les agents civils et militaires placés sous l'autorité du ministre de l'intérieur et expressément désignés à cet effet et les agents civils placés sous l'autorité du ministre de la justice expressément désignés à cet effet.

##### Chapitre IV : Dispositions diverses

**Art. R214-1**

Les moyens militaires spécifiques de la gendarmerie nationale susceptibles d'être utilisés au maintien de l'ordre sont les véhicules blindés de la gendarmerie équipés pour le maintien de l'ordre.

Ces moyens militaires spécifiques ne peuvent être engagés qu'en cas de troubles graves à l'ordre public ou de risques de tels troubles et après autorisation du Premier ministre.

**Art. R214-2**

Le préfet de zone de défense et de sécurité est compétent pour autoriser l'emploi des moyens militaires spécifiques de la gendarmerie nationale implantés sur le territoire de la zone.

**Art. R214-3**

Les autorités habilitées à décider de l'emploi des moyens militaires spécifiques de la gendarmerie nationale délivrent une autorisation écrite et préalable à leur emploi.

Cette autorisation indique l'objet et la date de la mission, sa durée prévisible ainsi que les points, lieux ou zones géographiques où ces moyens seront employés.

#### TITRE II : LUTTE CONTRE LE TERRORISME ET LES ATTEINTES AUX INTÉRÊTS FONDAMENTAUX DE LA NATION

##### Chapitre Ier : Lutte contre le financement des activités terroristes

##### Chapitre II : Accès à des traitements administratifs automatisés et à des données détenues par des opérateurs privés

**Art. R222-1**

Pour l'application du II de l'article L. 222-1, les services spécialisés de renseignement dont les agents peuvent accéder aux traitements automatisés de données à caractère personnel mentionnés à l'article L. 222-1 sont :

— pour le ministère de la défense : la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense et la direction du renseignement militaire ;

— pour le ministère de l'intérieur : la direction générale de la sécurité intérieure ;

— pour le ministère des finances et des comptes publics : la direction nationale du renseignement et des enquêtes douanières et le service à compétence nationale dénommé " traitement du renseignement et action contre les circuits financiers clandestins ".

L'accès de ces services aux traitements visés au I de l'article L. 222-1 est limité à la consultation et ne peut donner lieu à aucune interconnexion avec d'autres traitements.

Les consultations font l'objet d'un enregistrement de l'identification du consultant, de la date et l'heure de la consultation. Les informations relatives aux consultations sont conservées dans les traitements pendant une durée de trois ans.

##### Chapitre III : Mise en œuvre de systèmes de vidéoprotection

**Art. R223-1**

Les attributions dévolues au représentant de l'Etat dans le département par les articles L. 223-2, L. 223-4 à L. 223-6 et L. 223-8 sont exercées par le préfet de département, et, sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police, et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. R223-2**

Lorsque le représentant de l'Etat dans le département fait usage du pouvoir de proposition que lui confèrent les dispositions de l'article L. 223-8, la demande de mise en œuvre d'un système de vidéoprotection qu'il adresse au maire énonce les motifs qui font craindre des actes de terrorisme ou la mise en péril d'un intérêt fondamental de la Nation.

La convention de financement du système de vidéoprotection prévue à l'article L. 223-8 est conclue pour une durée de cinq ans renouvelable.

Ce système de vidéoprotection est mis en œuvre dans les conditions prévues aux chapitres II et III du titre V du présent livre.

##### Chapitre IV : Interdiction de sortie du territoire 

**Art. R224-1**

Le récépissé valant justification de l'identité prévu à l'article L. 224-1 du code de la sécurité intérieure mentionne :

1° Le nom de famille, les prénoms dans l'ordre de l'état civil, le cas échéant le nom dont l'usage est autorisé par la loi ;

2° La date et le lieu de naissance ;

3° Le sexe ;

4° La taille ;

5° La nationalité ;

6° Le domicile ou la résidence de l'intéressé ou, le cas échéant, le lieu où il a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles ;

7° L'autorité d'établissement du récépissé et ses dates d'établissement et d'expiration ;

8° Le fondement légal du récépissé ;

9° L'indication selon laquelle le récépissé ne permet pas la sortie du territoire national ;

10° Le numéro du récépissé.

Il comporte également la photographie et la signature du titulaire.

**Art. R224-2**

Le récépissé est établi par le préfet du département dans lequel se situe le domicile, la résidence ou le lieu d'élection de domicile, au sens de l'article L. 264-1 du code de l'action sociale et des familles, de la personne concernée ou, le cas échéant, par le préfet du département dans lequel elle séjourne. A Paris, le récépissé est établi par le préfet de police.

La carte nationale d'identité et le passeport invalidés sont restitués à l'autorité mentionnée au premier alinéa ou, le cas échéant, aux services de police ou de gendarmerie. Lors de cette restitution, la personne concernée obtient la remise du récépissé ou, dans l'attente de son établissement dans les meilleurs délais, un document d'une validité de quinze jours attestant de la restitution de la carte nationale d'identité et du passeport et comportant les numéros de ces documents, les mentions prévues aux 1° à 6° de l'article R. 224-1 ainsi que celle de l'autorité d'établissement de l'attestation.

La durée de validité du récépissé est égale à la durée de l'interdiction de sortie du territoire, augmentée d'un mois.

Lorsque cette interdiction fait l'objet d'un renouvellement, un nouveau récépissé est établi et remis à son titulaire après restitution de l'ancien récépissé.

**Art. R224-3**

Lorsqu'une personne qui fait l'objet d'une interdiction de sortie du territoire n'est titulaire ni d'une carte nationale d'identité ni d'un passeport, ou lorsqu'elle ne dispose plus d'aucun de ces titres à la suite d'une perte ou d'un vol dûment déclarés, un récépissé lui est remis à sa demande, en lieu et place de la délivrance d'un tel document, par l'autorité administrative mentionnée au premier alinéa de l'article R. 224-2.

Les articles 2,4-3 et 4-4 du décret n° 55-1397 du 22 octobre 1955 instituant la carte nationale d'identité s'appliquent à cette demande, qui est déposée auprès de l'autorité administrative mentionnée au premier alinéa de l'article R. 224-2.

Le demandeur justifie de son état civil et de sa nationalité française dans les conditions prévues au c du I de l'article 4.

En cas de perte ou de vol de ses titres, il produit en outre la déclaration de perte ou de vol.

**Art. R224-4**

A l'expiration de l'interdiction de sortie du territoire, la personne concernée peut demander le renouvellement de sa carte nationale d'identité et de son passeport.

La demande de renouvellement de titre est déposée auprès du préfet ou du sous-préfet auquel le décret n° 55-1397 du 22 octobre 1955 modifié instituant la carte nationale d'identité et le décret n° 2005-1726 du 30 décembre 2005 modifié relatif aux passeports donnent compétence pour la délivrance de ces titres. Leur remise est effectuée par l'autorité administrative qui a instruit la demande.

Sans préjudice de la vérification des informations produites à l'appui de la demande de ses anciens titres, la production du récépissé visé à l'article R. 224-1, valide ou périmé depuis moins d'un an, dispense le demandeur d'avoir à justifier de son état civil et de sa nationalité française.

Lorsque le demandeur ne produit pas le récépissé dans les conditions prévues au précédent alinéa, il justifie de son état civil et de sa nationalité française dans les conditions prévues par l'article 4-1 du décret n° 55-1397 du 22 octobre 1955 modifié instituant la carte nationale d'identité ou, le cas échéant, par l'article 5-1 du décret n° 2005-1726 du 30 décembre 2005 modifié relatif aux passeports.

Sous réserve des dispositions prévues aux alinéas précédents, les dispositions du décret n° 55-1397 du 22 octobre 1955 modifié instituant la carte nationale d'identité et celles du décret n° 2005-1726 du 30 décembre 2005 modifié relatif aux passeports s'appliquent à la demande de renouvellement de la carte nationale d'identité ou du passeport.

**Art. R224-5**

Lorsque le récépissé a été établi dans les conditions prévues à l'article R. 224-3, son titulaire peut, à l'expiration de l'interdiction de sortie du territoire, demander sur production de ce récépissé, valide ou périmé depuis moins d'un an, la délivrance d'une carte nationale d'identité ou d'un passeport.

La demande de titre est déposée auprès du préfet ou du sous-préfet auquel le décret n° 55-1397 du 22 octobre 1955 modifié instituant la carte nationale d'identité et le décret n° 2005-1726 du 30 décembre 2005 modifié relatif aux passeports donnent compétence pour la délivrance de ces titres. Leur remise est effectuée par l'autorité administrative qui a instruit la demande.

Sans préjudice de la vérification des informations produites à l'appui de la demande du titre en lieu et place duquel le récépissé a été établi, le demandeur est dispensé de justifier de son état civil et sa nationalité française.

Sous réserve des dispositions prévues aux alinéas précédents, les dispositions du décret n° 55-1397 du 22 octobre 1955 modifié instituant la carte nationale d'identité et celles du décret n° 2005-1726 du 30 décembre 2005 modifié relatif aux passeports s'appliquent à la demande de la carte nationale d'identité ou du passeport.

**Art. R224-6**

Avant de procéder à la délivrance ou au renouvellement de la carte nationale d'identité ou du passeport, l'autorité administrative compétente vérifie qu'aucune décision judiciaire ou autre circonstance nouvelle ne s'oppose à cette délivrance.

Lorsqu'il obtient une carte nationale d'identité ou un passeport à l'expiration de l'interdiction de sortie du territoire, le titulaire du récépissé est tenu, au moment de la remise du nouveau titre, de restituer ce document à l'autorité administrative compétente.

##### Chapitre V : Contrôle administratif des retours sur le territoire national

**Art. R225-1**

I. — Les obligations prévues à l'article L. 225-2 qui sont applicables à la personne mentionnée à l'article L. 225-1 sont fixées par arrêté du ministre de l'intérieur.

Cet arrêté détermine, le cas échéant :

1° Le périmètre géographique dans lequel l'intéressé est obligé de résider et, le cas échéant, l'autorisation de circuler sur le territoire d'un ou de plusieurs autres communes ou départements ;

2° L'adresse du lieu dans lequel l'intéressé est astreint à demeurer ;

3° La plage horaire pendant laquelle l'intéressé est astreint à demeurer dans le lieu mentionné au 2° ;

4° Les jours et heures ainsi que l'adresse du service de police ou de l'unité de gendarmerie auxquels l'intéressé doit se présenter ;

5° La durée pendant laquelle s'appliquent les obligations mentionnées aux 1° à 4°.

Le ministre de l'intérieur peut, en tant que de besoin, déléguer au préfet le soin de modifier les obligations mentionnées aux 3° et 4° du présent I.

II. — Le ministre de l'intérieur peut, à titre exceptionnel et sur demande motivée de l'intéressé, l'autoriser à se rendre ponctuellement dans un lieu distinct du lieu d'assignation à résidence.

Lorsque le ministre de l'intérieur fait obligation à la personne mentionnée à l'article L. 225-1 de demeurer dans un lieu autre que son domicile sur le fondement du 1° de l'article L. 225-2, il recueille l'accord écrit émanant soit du propriétaire, soit du titulaire du contrat de location, soit du gestionnaire de ce lieu.

**Art. R225-2**

I. — Les obligations prévues à l'article L. 225-3 qui sont applicables à la personne mentionnée à l'article L. 225-1 sont fixées par arrêté du ministre de l'intérieur. Le cas échéant, cet arrêté désigne nominativement les personnes avec lesquelles l'intéressé ne peut se trouver en relation de quelque façon que ce soit.

II. — La déclaration de domicile prévue au 1° de l'article L. 225-3 est effectuée auprès du service de police ou de l'unité de gendarmerie dans le ressort territorial duquel se situe le domicile déclaré, dans un délai de vingt-quatre heures à compter de la notification de l'arrêté du ministre de l'intérieur imposant cette obligation.

La déclaration de changement de domicile est effectuée au moins huit jours avant ce changement auprès du service de police ou de l'unité de gendarmerie dans le ressort territorial duquel se situe l'ancien domicile de l'intéressé.

**Art. R225-3**

Le ministre de l'intérieur informe par écrit le procureur de la République de Paris avant toute mise en œuvre des articles L. 225-2 et L. 225-3, ainsi que le procureur de la République du tribunal judiciaire du domicile de l'intéressé ou, le cas échéant, du lieu d'assignation à résidence lorsqu'ils diffèrent. Lorsque la personne visée par ces mesures est mineure, le procureur de la République près le tribunal judiciaire du domicile du mineur ou de ses représentants légaux est également informé. Une copie de l'arrêté du ministre de l'intérieur ainsi que, le cas échéant, des modifications qui lui sont apportées ou de leur abrogation est transmise aux procureurs mentionnés dans le présent article.

**Art. R225-4**

I. — Le ministre de l'intérieur peut proposer à la personne faisant l'objet de l'une ou de plusieurs des obligations prononcées en application des articles L. 225-2 et L. 225-3 de participer à une action destinée à permettre sa réinsertion et l'acquisition des valeurs de citoyenneté. Il peut suspendre tout ou partie de ces obligations après évaluation de sa personnalité et de sa situation matérielle, sociale et familiale.

Cette action ne peut excéder une durée de :

1° Trois mois lorsqu'elle se substitue aux obligations prononcées en application de l'article L. 225-2 ;

2° Six mois lorsqu'elle se substitue aux obligations prononcées en application de l'article L. 225-3.

A tout moment, la personne bénéficiant de cette action peut être replacée dans sa situation initiale, lorsque les nécessités de l'ordre public le justifient.

II. — Un arrêté du ministre de l'intérieur fixe :

1° Le contenu du programme pédagogique et les modalités d'accueil et d'hébergement des bénéficiaires, qui doivent être adaptés en fonction du public concerné. En cas d'hébergement de mineurs, il doit être assuré distinctement de celui des majeurs ;

2° La liste des établissements habilités à cet effet, lesquels doivent être spécifiquement habilités en cas de prise en charge de mineurs.

##### Chapitre VI : Périmètres de protection

**Art. R226-1**

Les missions de police administrative dévolues au représentant de l'Etat dans le département en application de l'article L. 226-1 sont exercées dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre VII :  Fermeture de lieux de culte

**Art. R227-1**

Les missions de police administrative dévolues au représentant de l'Etat dans le département en application de l'article L. 227-1 sont exercées sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre VIII :  Mesures individuelles de contrôle administratif et de surveillance

###### Section unique : Placement sous surveillance électronique mobile

**Art. R228-1**

Préalablement au prononcé d'une mesure initiale de placement sous surveillance électronique mobile, le ministre de l'intérieur s'assure auprès de l'administration pénitentiaire de la disponibilité d'un dispositif technique permettant le contrôle à distance et de la faisabilité technique de la surveillance électronique mobile.

L'autorité administrative s'assure que la personne qui fait l'objet de la mesure a reçu une information sur le fonctionnement de ce dispositif.

**Art. R228-2**

La décision de placement sous surveillance électronique mobile est motivée. Elle rappelle le périmètre géographique fixé par l'arrêté portant mesure individuelle de contrôle administratif et de surveillance, ainsi que les peines dont est passible, conformément aux dispositions de l'article L. 228-7, la personne qui ne respecte pas les prescriptions liées à la mesure de placement sous surveillance électronique mobile.

La décision de placement sous surveillance électronique mobile est notifiée à l'intéressé.

**Art. R228-3**

Le dispositif de localisation à distance doit avoir été homologué par le ministre de la justice, qui s'assure qu'il ne peut être enlevé par la personne placée sous surveillance électronique mobile sans que soit émis un signal d'alarme et qu'il permet une communication, pouvant être enregistrée, entre ladite personne et un centre de surveillance.

Lors de la pose ou de la dépose du dispositif ou de toute autre intervention auprès de la personne placée sous surveillance électronique mobile, le personnel de l'administration pénitentiaire est accompagné par les services de police ou de gendarmerie. Il peut être assisté par des personnes habilitées mentionnées à l'article R. 544-15 du code pénitentiaire.

Lors de cette pose, le personnel de l'administration pénitentiaire procède aux tests de mise en service, à l'information et à la formation de la personne placée sous surveillance électronique mobile sur les modalités pratiques de fonctionnement du dispositif.

Les services de police ou de gendarmerie rappellent à la personne placée sous surveillance électronique mobile qu'elle est tenue de respecter ces consignes, et notamment de procéder à la mise en charge régulière de la batterie selon les modalités indispensables au bon fonctionnement du dispositif, et qu'y manquer peut être sanctionné dans les conditions prévues à l'article L. 228-7.

Lorsque, pour assurer le bon fonctionnement du contrôle à distance, un dispositif technique est, avec l'accord de l'intéressé, installé dans son lieu d'habitation, ce dispositif ne fait pas obstacle à l'exercice par l'intéressé de sa liberté de changer de lieu d'habitation dans les conditions prévues au 3° de l'article L. 228-2.

**Art. R228-4**

Outre les cas prévus à l'article L. 228-3, le ministre de l'intérieur peut mettre fin au placement sous surveillance électronique mobile si la mise en œuvre de ce dispositif présente, pour la santé de la personne qui en fait l'objet, des inconvénients constatés par un médecin.

**Art. R228-5**

Les agents de l'administration pénitentiaire chargés de la surveillance du placement avisent sans délai les services de police et de gendarmerie compétents lorsqu'ils sont alertés de ce qu'une personne placée sous surveillance électronique mobile se trouve en dehors de la zone d'inclusion ou de l'altération du fonctionnement du dispositif technique.

**Art. R228-6**

L'habilitation pour la mise en œuvre du dispositif de localisation à distance, prévue par l'article L. 228-3 est régie par les articles R. 544-11 à R. 544-17 du code pénitentiaire.

##### Chapitre IX : Visites et saisies

**Art. R229-1**

Les attributions dévolues au représentant de l'Etat dans le département par le présent chapitre sont exercées dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

#### TITRE III : TRAITEMENTS AUTOMATISÉS DE DONNÉES  PERSONNELLES ET ENQUÊTES ADMINISTRATIVES

##### Chapitre Ier : Système d'information Schengen de deuxième génération (SIS II)

###### Section 1 : Dispositions générales

**Art. R231-1**

Le système d'information Schengen de deuxième génération (SIS II) a pour objet d'assurer un niveau élevé de sécurité dans l'espace de liberté, de sécurité et de justice de l'Union européenne, notamment la préservation de la sécurité et de l'ordre publics sur les territoires des États membres de l'espace Schengen.

Il contribue à l'application des dispositions du chapitre 3 du titre IV du traité sur le fonctionnement de l'Union européenne relatives à la libre circulation des personnes sur les territoires des Etats membres.

Le système d'information Schengen est composé d'une partie centrale dite " de support technique " placée sous la responsabilité de l'Agence pour la gestion opérationnelle des systèmes d'information à grande échelle dans le domaine de la liberté, de la sécurité et de la justice (EU-LISA) et d'une partie nationale dans chaque Etat membre.

**Art. R231-3**

La partie nationale du système d'information Schengen est placée sous l'autorité du ministre de l'intérieur. Elle se compose :

1° Du système informatique national dénommé N-SIS II, créé en application des articles 4 du règlement du Parlement européen et du Conseil (CE) n° 1987/2006 et de la décision du Conseil 2007/533/ JAI.

Ce système est alimenté par des traitements de données nationaux dont l'acte de création prévoit qu'ils peuvent être utilisés aux fins mentionnées à l'article R. 231-1. Il est relié à la partie centrale du SIS II mentionnée au dernier alinéa de l'article R. 231-1. Il comporte une copie nationale complète et des copies techniques partielles de la base de données du SIS II ;

2° De l'office N-SIS II, qui est responsable du bon fonctionnement et de la sécurité du système N-SIS II en application du règlement et de la décision cités au 1°.

L'office prend les mesures nécessaires pour que les autorités compétentes aient accès au SIS II et pour assurer le respect des dispositions des instruments légaux du SIS II ;

3° Du bureau Sirene, qui est chargé d'assurer les échanges entre Etats membres des informations supplémentaires portant sur les données inscrites dans le SIS II, en application des articles 3 du règlement et de la décision mentionnés au 1° et conformément à la décision d'exécution modifiée de la Commission n° 2013/115/ UE relative au manuel Sirene.

Le bureau coordonne la vérification de la qualité des informations introduites dans le SIS II.

###### Section 2 : Système informatique national du système  d'information Schengen dénommé " N-SIS II "

**Art. R231-5**

La finalité exclusive du système informatique national N-SIS II est la centralisation d'informations concernant les personnes et objets signalés par les autorités administratives et judiciaires des Etats parties au règlement du Parlement européen et du Conseil (CE) n° 1986/2006 du 20 décembre 2006 sur l'accès des services des Etats membres chargés de l'immatriculation des véhicules au système d'information Schengen de deuxième génération (SIS II) ainsi qu'au règlement et à la décision mentionnés au 1° de l'article R. 231-3, afin de permettre aux autorités désignées par ces Etats de décider de la conduite à tenir à l'égard des personnes et objets signalés.

**Art. R231-6**

Peuvent être enregistrées dans le traitement N-SIS II les données à caractère personnel relatives aux personnes suivantes :

1° Les personnes signalées en vue d'une arrestation aux fins de remise sur la base d'un mandat d'arrêt européen ou aux fins d'extradition ;

2° Les personnes signalées aux fins de non-admission ou d'interdiction de séjour à la suite d'une décision administrative ou judiciaire ;

3° Les personnes disparues, devant être le cas échéant placées sous protection dans l'intérêt de leur propre sécurité ou pour la prévention de menaces ;

4° Les personnes signalées aux fins de contrôle discret ou de contrôle spécifique dans le cadre de la répression d'infractions pénales, pour la prévention de menaces pour la sécurité publique ou de menaces graves pour la sûreté intérieure et extérieure de l'Etat ;

5° Les personnes signalées par l'autorité judiciaire dans le cadre d'une procédure pénale ou pour la notification ou l'exécution d'une décision pénale.

**Art. R231-7**

I. — Peuvent être enregistrées dans le traitement N-SIS II, aux fins de saisie ou de preuve dans une procédure pénale, les catégories d'objets suivantes :

1° Les véhicules à moteur d'une cylindrée supérieure à 50 cm3, les embarcations et les aéronefs ;

2° Les remorques d'un poids à vide supérieur à 750 kg, les caravanes, le matériel industriel, les moteurs hors-bords et les conteneurs ;

3° Les armes à feu ;

4° Les documents officiels vierges volés, détournés ou égarés ;

5° Les documents d'identité tels que passeports, cartes d'identité, permis de conduire, titres de séjour et documents de voyage délivrés qui ont été volés, détournés, égarés ou invalidés ;

6° Les certificats d'immatriculation et les plaques d'immatriculation volés, détournés, égarés ou invalidés ;

7° Les billets de banque (billets enregistrés) ;

8° Les titres et les moyens de paiement tels que chèques, cartes de crédit, obligations et actions volés, détournés, égarés ou invalidés.

II. — Peuvent être enregistrées dans le traitement N-SIS II, aux fins de contrôle discret ou de contrôle spécifique, les catégories d'objets suivantes :

1° Les véhicules ;

2° Les embarcations ;

3° Les aéronefs ;

4° Les conteneurs.

**Art. R231-8**

Peuvent être enregistrées dans le traitement N-SIS II, aux seules fins de contrôle discret ou de contrôle spécifique, les données relatives aux personnes ou aux véhicules, embarcations, aéronefs et conteneurs signalés pour la répression d'infractions pénales ou pour la prévention de menaces pour la sécurité publique :

1° Lorsque des indices réels laissent supposer que la personne concernée commet ou a l'intention de commettre une des infractions mentionnées à l'article 694-32 du code de procédure pénale ;

2° Lorsque l'appréciation globale portée sur la personne, en particulier au regard des infractions pénales commises jusqu'alors, laisse supposer qu'elle commettra également à l'avenir une des infractions mentionnées au 1° ;

3° Lorsque des indices concrets permettent de supposer que les informations visées à l'article 37 de la décision mentionnée au 1° de l'article R. 231-3 sont nécessaires à la prévention d'une menace grave émanant de l'intéressé ou d'autres menaces graves pour la sûreté intérieure et extérieure de l'Etat.

**Art. R231-9**

Pour les signalements relatifs aux personnes, les données à caractère personnel enregistrées dans le système informatique national N-SIS II sont les suivantes :

1° L'état civil (nom, prénoms et alias, date et lieu de naissance), le sexe et la nationalité ;

2° Les signes physiques particuliers, objectifs et inaltérables, ainsi que l'indication que la personne est armée, violente ou en fuite ;

3° Les photographies ;

4° Les empreintes digitales ;

5° Le motif du signalement ;

6° La conduite à tenir en cas de découverte ;

7° L'autorité ayant effectué le signalement ;

8° Les références de la décision à l'origine du signalement ;

9° Les liens vers d'autres signalements introduits dans le SIS II ;

10° Le type d'infraction.

**Art. R231-9-1**

Pour les signalements relatifs aux objets, les données enregistrées dans le traitement N-SIS II sont les suivantes :

1° La nature, la catégorie, le type, la marque ;

2° Le numéro de série, l'immatriculation ou un autre numéro d'identification ;

3° La nationalité ou le pays d'immatriculation ;

4° La ou les photographies et leur date ;

5° La date du vol, de la perte, de la déclaration de perte ou de la plainte ;

6° L'état civil du propriétaire, du plaignant ou du titulaire ;

7° Les descriptifs et caractéristiques complémentaires, notamment la devise, la valeur faciale et l'organisme de délivrance ;

8° La conduite à tenir en cas de découverte.

**Art. R231-10**

I. — Peuvent seules avoir accès à tout ou partie des informations mentionnées aux articles R. 231-9 et R. 231-9-1, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître, les personnes suivantes, individuellement désignées et spécialement habilitées par l'autorité hiérarchique dont elles relèvent :

1° Les agents du bureau Sirene français et de l'office N-SIS II français ;

2° Les fonctionnaires de la police nationale, les militaires de la gendarmerie nationale et les agents des douanes qui agissent dans le cadre de leur mission générale de police administrative et de police judiciaire ;

3° Les agents des services chargés de l'immatriculation des véhicules, exclusivement en vue de vérifier si les véhicules qui leur sont présentés afin d'être immatriculés ont été volés, détournés ou égarés, ou sont recherchés aux fins de preuve dans une procédure pénale ;

4° Les agents des préfectures et des services de l'administration centrale du ministère de l'intérieur compétents en matière d'entrée, de séjour et d'éloignement des étrangers et de recherche des personnes, majeures ou mineures, disparues, pour les seules consultations relevant de leurs attributions ;

5° Les agents des services du ministère des affaires étrangères, des consulats et des sections consulaires d'ambassades chargés de la délivrance des visas, pour les seuls renseignements concernant des étrangers signalés aux fins de non-admission ou d'interdiction de séjour dans l'espace Schengen ;

6° Les agents du service à compétence nationale dénommé “ agence nationale des données de voyage ”.

II. — Peuvent seuls être destinataires de tout ou partie des informations mentionnées au premier alinéa, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître :

1° Les autorités judiciaires ;

2° Les autorités et services homologués des autres Etats parties à la convention du 19 juin 1990 d'application de l'accord de Schengen du 14 juin 1985.

**Art. R231-11**

La durée de conservation des données enregistrées dans le traitement N-SIS II obéit aux dispositions du présent article.

1° Les données relatives aux signalements concernant des personnes sont conservées au maximum pendant trois ans. Cette durée est réduite à un an pour les signalements aux fins de contrôle discret ou spécifique ;

2° Les données relatives aux signalements concernant des objets sont conservées au maximum pendant dix ans. Cette durée est réduite à cinq ans pour les signalements aux fins de contrôle discret ou spécifique ;

3° Les durées mentionnées aux 1° et 2° peuvent être prolongées si leur maintien est nécessaire aux fins pour lesquelles le signalement a été effectué, dans les conditions prévues aux articles 29 du règlement et 44 et 45 de la décision mentionnés au 1° de l'article R. 231-3 ;

4° En tout état de cause, les données de chaque signalement ne peuvent être conservées une fois expirée la période de conservation prévue par le traitement national d'où elles sont issues ;

5° La mise à jour ou la suppression des données dans le traitement national d'origine emporte la mise à jour ou la suppression des données correspondantes dans le traitement N-SIS II.

**Art. R231-12**

I. — Les droits d'accès et de rectification relatifs aux données enregistrées dans le traitement N-SIS II s'exercent auprès de la Commission nationale de l'informatique et des libertés, dans les conditions prévues à l'article 41 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Par exception au I, les droits d'accès et de rectification s'exercent directement auprès du ministère de l'intérieur (direction nationale de la police judiciaire) :

1° Lorsqu'ils concernent des données relatives à l'état civil, au sexe, à la nationalité, aux signes physiques particuliers, aux photographies et au motif de signalement, s'agissant des personnes mentionnées à l'article 9 du décret n° 2010-569 du 28 mai 2010 relatif au fichier des personnes recherchées ;

2° Lorsqu'ils concernent des données relatives aux objets volés, perdus, invalidés ou détournés.

III. — Le demandeur est informé de la suite donnée à sa demande d'accès ou de rectification dans les meilleurs délais et au plus tard deux mois après la date de sa demande.

**Art. R231-13**

Les droits d'information et d'opposition prévus à l'article 32 et au premier alinéa de l'article 38 de la loi du 6 janvier 1978 précitée ne s'appliquent pas au traitement N-SIS II.

Par exception à l'alinéa précédent, les victimes de vol et les propriétaires d'objets perdus sont informés du fait qu'ils peuvent faire l'objet d'une inscription dans le traitement.

###### Section 3 : L'office N-SIS II et le bureau national Sirene

**Art. R231-14**

L'office N-SIS II et le bureau national dénommé Sirene sont placés sous l'autorité fonctionnelle du directeur national de la police judiciaire, sans préjudice des responsabilités relevant des autorités judiciaires.

Ils sont situés dans les locaux de la direction nationale de la police judiciaire, qui en assure le fonctionnement.

**Art. R231-15**

Le ministre de la justice, le ministre des affaires étrangères et le ministre chargé du budget, compétents pour la mise en œuvre des interventions prévues pour le fonctionnement du système d'information Schengen, fixent en accord avec le ministre de l'intérieur les conditions d'accomplissement des missions de leurs services depuis les locaux de l'office N-SIS II et du bureau national Sirene.

**Art. R231-16**

Le bureau national Sirene est autorisé à enregistrer et conserver dans le cadre du traitement automatisé dénommé " Gestion électronique de documents " (GED), en tant qu'éléments de signalement, des informations concernant des signes physiques qui peuvent faire apparaître, directement ou indirectement, des données relevant du I de l'article 8 de la loi du 6 janvier 1978 précitée, lorsque celles-ci constituent des éléments déterminants pour l'identification des personnes qui sont enregistrées dans le système d'information Schengen de deuxième génération (SIS II).

##### Chapitre II : Traitements automatisés de données recueillies  à l'occasion de déplacements internationaux

###### Section 1 : Transmission des données

**Art. R232-1**

Les données à caractère personnel mentionnées à l'article L. 232-4 du présent code sont transmises par les transporteurs aériens, dès la clôture du vol, par envoi électronique sécurisé au ministère de l'intérieur, soit aux formats de message EDIFACT/ ONU/ PAXLST, mentionnés à la norme 3.47.1 de l'annexe 9 de la convention susvisée signée à Chicago le 7 décembre 1944, soit aux formats de message XML, CSV ou EXCEL.

**Art. R232-1-1**

I. – Les données de réservation mentionnées au a du I de l'article R. 232-14 sont transmises par les transporteurs aériens et les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef une première fois quarante-huit heures avant le départ du vol et une seconde fois immédiatement après la clôture du vol, par envoi électronique sécurisé, à l'unité de gestion visée au VI de l'article L. 232-7, dans l'un des formats prévus par la décision d'exécution (UE) 2017/759 de la Commission européenne du 28 avril 2017 sur les protocoles communs et formats de données devant être utilisés par les transporteurs aériens lors d'un transfert de données PNR aux unités d'information passagers. Les transporteurs aériens et, le cas échéant, les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef peuvent limiter le second envoi aux mises à jour des données transférées lors du premier envoi. Les données d'enregistrement et d'embarquement mentionnées au b du I de l'article R. 232-14 sont transmises par les transporteurs aériens à la clôture du vol, par envoi électronique sécurisé, à l'unité de gestion mentionnée au VI de l'article L. 232-7, dans l'un des formats prévus par la décision d'exécution précitée.

II. – Par dérogation, lorsque l'accès à des données de réservation et à des données d'enregistrement et d'embarquement est nécessaire pour répondre à une menace précise et réelle liée à une des infractions mentionnées au I de l'article L. 232-7, à l'exception des atteintes aux intérêts fondamentaux de la Nation, les transporteurs aériens transfèrent ces données, au cas par cas, en dehors des créneaux mentionnés au I du présent article, à la demande de l'agence nationale des données de voyage, sur sollicitation des autorités mentionnées à l'article R. 232-15.

###### Section 2 : Sanctions

**Art. R232-2**

Le procès-verbal mentionné à l'article L. 232-5 comprend le nom de l'entreprise de transport et les références du vol ou du voyage au titre duquel la responsabilité de l'entreprise de transport est susceptible d'être engagée. Il précise, pour chaque vol ou voyage, les obligations définies par l'article L. 232-4 méconnues par l'entreprise de transport. Il comporte également, le cas échéant, les observations de celle-ci.

Il est signé par :

1° Le chef du service de la police nationale chargé du contrôle aux frontières ou un fonctionnaire désigné par lui, titulaire au moins du grade de brigadier ;

2° Ou le chef du service des douanes chargé du contrôle aux frontières ou un fonctionnaire désigné par lui, titulaire au moins du grade d'agent de constatation principal de 2e classe.

Il est transmis au ministre de l'intérieur. Copie en est remise au représentant de l'entreprise de transport, qui en accuse réception.

**Art. R232-3**

Le ministre de l'intérieur notifie à l'entreprise de transport, par lettre recommandée avec demande d'avis de réception, le projet de sanction prévu par l'article L. 232-5. Pendant le délai d'un mois prévu par le même article pour produire ses observations, l'entreprise peut se faire délivrer copie à ses frais de tout ou partie de la procédure.

**Art. R232-4**

Le ministre de l'intérieur arrête la décision mentionnée à l'article L. 232-5, après l'expiration du délai fixé, au vu des observations qui ont pu être produites. La décision écrite et motivée est notifiée à l'entreprise de transport par lettre recommandée avec demande d'avis de réception.

**Art. R232-5**

En cas de sanction mentionnée à l'article L. 232-5, l'amende est recouvrée dans les conditions prévues pour les créances de l'Etat mentionnées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R232-5-1**

I. – En cas de méconnaissance par un transporteur aérien ou par une agence de voyage ou un opérateur de voyage ou de séjour affrétant tout ou partie d'un aéronef des obligations fixées à l'article R. 232-1-1, l'amende et la procédure prévues par l'article L. 232-5 s'appliquent à son égard, sous réserve des dispositions particulières du présent article.

II. – Le procès-verbal mentionné à l'article L. 232-5 comprend le nom de l'entreprise et les références du vol ou du voyage au titre duquel la responsabilité de l'entreprise est susceptible d'être engagée. Il précise, pour chaque vol ou voyage, les obligations définies méconnues par l'entreprise. Il comporte également, le cas échéant, les observations de celle-ci.

Il est signé par le directeur de l'agence nationale des données de voyage ou son adjoint.

III. – Le directeur de l'agence nationale des données de voyage notifie à l'entreprise, par lettre recommandée avec demande d'avis de réception, le projet de sanction prévu par l'article L. 232-5. Pendant le délai d'un mois prévu par le même article pour produire ses observations, l'entreprise peut se faire délivrer copie à ses frais de tout ou partie de la procédure.

IV. – Le directeur de l'agence nationale des données de voyage arrête la décision mentionnée à l'article L. 232-5, après l'expiration du délai fixé, au vu des observations qui ont pu être produites. La décision écrite et motivée est notifiée à l'entreprise par lettre recommandée avec demande d'avis de réception.

V. – En cas de sanction, l'amende est recouvrée dans les conditions prévues pour les créances de l'Etat.

###### Section 3 : Traitement automatisé de données personnelles dénommé " PARAFE "

**Art. R232-6**

I. — Le ministre de l'intérieur (direction générale des étrangers en France) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé " PARAFE " (passage rapide aux frontières extérieures) et destiné, pour les voyageurs aériens, maritimes et ferroviaires volontaires, à améliorer et faciliter les contrôles de police aux frontières extérieures.

II. — Peuvent bénéficier du traitement PARAFE :

1° Pour l'entrée sur le territoire : les personnes majeures ou mineures âgées de douze ans révolus, citoyennes de l'Union européenne ou ressortissantes d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou ressortissantes de pays tiers dont la liste est fixée par arrêté du ministre de l'intérieur ;

2° Pour la sortie du territoire : les personnes majeures, sans condition de nationalité.

Le bénéfice du traitement PARAFE nécessite la détention d'un document de voyage comportant des données biométriques et doté d'une zone de lecture automatique au sens du document 9303 de l'Organisation de l'aviation civile internationale ou conforme au règlement (CE) n° 2252/2004 du Conseil du 13 décembre 2004 modifié établissant des normes pour les éléments de sécurité et les éléments biométriques intégrés dans les passeports et les documents de voyage délivrés par les Etats membres, en cours de validité et émis par un pays ayant adhéré au répertoire de clés publiques de l'Organisation de l'aviation civile internationale prévu à l'annexe 9 de la convention relative à l'aviation civile internationale du 7 décembre 1944.

**Art. R232-7**

I. — Les catégories de données à caractère personnel faisant l'objet du traitement mentionné à l'article R. 232-6 sont les suivantes :

1° L'image numérisée du visage du porteur du document de voyage prise lors du passage dans le sas ;

2° Les noms, les prénoms, la date de naissance et la nationalité de l'intéressé ;

3° Le numéro, le code à trois lettres du pays de délivrance et la limite de validité du document de voyage.

II. — Le passage dans le sas fait l'objet d'un dispositif de vidéosurveillance. Les images captées à l'intérieur du sas sont transmises en temps réel au poste de contrôle et ne sont pas conservées.

**Art. R232-8**

Les données à caractère personnel mentionnées au I de l'article R. 232-7 sont traitées à la seule fin de permettre l'authentification biométrique du voyageur et la collecte des données nécessaires aux contrôle aux frontières. Ces données ne sont pas conservées après que le voyageur a quitté le sas.

Les opérations relatives au fonctionnement du traitement font l'objet d'un enregistrement comprenant la date et l'heure de l'opération. Ces informations sont conservées pendant deux ans.

**Art. R232-9**

Peuvent seuls avoir accès aux données contenues dans le traitement mentionné à l'article R. 232-6 et visionner les images transmises conformément au II de l'article R. 232-7 les agents de la police aux frontières, des douanes et de la gendarmerie nationale, individuellement désignés et spécialement habilités par leur chef de service, pour les besoins des contrôles dont ils sont chargés dans les aéroports, ports maritimes et gares ferroviaires concernés.

**Art. R232-10**

Les droits d'information, d'accès, de rectification, à la limitation et d'opposition prévus aux articles 13, 15, 16, 18 et 21 du règlement (UE) 2016/679 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données et abrogeant la directive 95/46/ CE s'exercent auprès du ministre de l'intérieur (direction générale des étrangers en France).

**Art. R232-11**

Le ministre de l'intérieur peut, en cas de menace pour l'ordre public ou la sûreté de l'Etat, suspendre par arrêté la mise en œuvre du traitement à l'égard de l'une ou de plusieurs des nationalités mentionnées à l'article R. 232-6.

**Art. R232-11-2**

Un arrêté du ministre de l'intérieur rend opposable le cahier des exigences minimales de l'administration à respecter par les gestionnaires d'infrastructures aéroportuaires, portuaires ou ferroviaires, lors de l'installation de sas utilisant le traitement automatisé de données à caractère personnel dénommé “ PARAFE ”. L'autorisation d'exploitation du dispositif PARAFE par les gestionnaires fait l'objet d'une décision du ministre de l'intérieur après consultation, le cas échéant, du ministre chargé des douanes, par modèle de sas et par point de passage frontalier. Les modalités d'exploitation desdits sas sont régies par une convention signée entre le ministre de l'intérieur et ces gestionnaires d'infrastructures.

###### Section 3 bis : Traitement automatisé de données à caractère personnel dénommé “ Dispositif de pré-enregistrement ” 

**Art. R232-11-2-1**

Le ministre de l'intérieur (direction générale des étrangers en France) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé “ Dispositif de pré-enregistrement ” ayant pour finalités, pour les voyageurs par voie aérienne, maritime, routière et ferroviaire volontaires, d'améliorer et de faciliter les contrôles aux frontières extérieures.

Le dispositif de pré-enregistrement est un “ système en libre-service ” qui effectue tout ou partie des vérifications aux frontières, auxquelles une personne est soumise et qui est utilisé pour le pré-enregistrement de données à caractère personnel dans le système d'entrée/ de sortie “ EES ”, au sens de l'article 2 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016.

Peuvent bénéficier du traitement “ dispositif de pré-enregistrement ” les personnes majeures ou mineures, ressortissants d'un pays tiers, soumises au règlement (UE) 2017/2226 du Parlement européen et du Conseil du 30 novembre 2017 en application de l'article 2 de ce règlement en possession d'un document de voyage comportant des données biométriques et doté d'une zone de lecture automatique au sens du document 9303 de l'Organisation de l'aviation civile internationale.

**Art. R232-11-2-2**

I. — Sont enregistrées dans le traitement mentionné à l'article R. 232-11-2-1 les données à caractère personnel et informations suivantes :

1° Le nom de famille, le ou les prénoms, la date de naissance, le sexe et la ou les nationalités de l'intéressé ;

2° Le type et le numéro du ou des documents de voyage, le code à trois lettres du pays de délivrance du ou des documents de voyage ;

3° La date d'expiration de la validité du document de voyage ;

4° Pour les ressortissants de pays tiers soumis à l'obligation de visa court séjour, le numéro de la vignette, le pays de délivrance, le type et la date d'expiration de validité de leur visa, le nombre d'entrées autorisées, et, s'il y a lieu, l'indication que le visa a été délivré avec une validité territoriale limitée ;

5° Les images des empreintes digitales de quatre doigts de la main droite ou, à défaut, de la main gauche posés à plat, du porteur du document de voyage ;

6° L'image numérisée du visage du porteur du document de voyage prise lors de l'utilisation du dispositif de pré-enregistrement ;

7° A l'entrée sur le territoire, les réponses aux questions liées aux conditions d'entrée et de séjour sur le territoire, qui ont vocation à aider le garde-frontière à conduire la vérification approfondie conformément au paragraphe 3 de l'article 8 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 ;

Les mineurs de moins de douze ans ne sont pas soumis à la collecte des données à caractère personnel mentionnées au 5°.

II. — L'utilisation du dispositif de pré-enregistrement peut faire l'objet d'un dispositif de vidéosurveillance. Les images captées lors de l'utilisation du dispositif sont transmises en temps réel au poste de contrôle.

**Art. R232-11-2-3**

Les données à caractère personnel et informations mentionnées au I de l'article R. 232-11-2-2 sont traitées à la seule fin de permettre l'authentification biométrique du voyageur et la collecte des données nécessaires aux contrôles aux frontières et l'alimentation du système d'entrée et de sortie “ EES ” créé par le règlement (UE) 2017/2226 du Parlement européen et du Conseil du 30 novembre 2017.

**Art. R232-11-2-4**

I. — Les données à caractère personnel mentionnées au I de l'article R. 232-11-2-2 sont supprimées à l'issue des opérations de contrôle aux frontières ou à l'issue d'une durée maximale de six heures.

II. — Les données mentionnées au II du même article sont conservées vingt-quatre heures.

**Art. R232-11-2-5**

I. — Peuvent avoir accès aux données et informations enregistrées dans le traitement mentionné à l'article R. 232-11-2-1 et visionner les images transmises conformément au II de l'article R. 232-11-2-2 :

1° Les agents de la police nationale, des douanes et les militaires de la gendarmerie nationale, individuellement désignés et spécialement habilités par leur chef de service, pour les besoins des contrôles aux frontières dont ils sont chargés dans les aéroports, ports maritimes, gares ferroviaires et points de passage routiers concernés ;

2° Les membres du personnel opérationnel du contingent permanent du corps européen de garde-frontières et de garde-côtes, mentionnés à l'article 54 du règlement (UE) 2019/1896 du Parlement européen et du Conseil du 13 novembre 2019, déployés dans le cadre des équipes affectées à la gestion des frontières lors d'opérations conjointes aux frontières extérieures avec les agents ou les militaires mentionnés au 1° et individuellement désignés et spécialement habilités par le chef du service auprès duquel ils sont déployés.

II. — Peuvent être destinataires des données à caractère personnel et informations enregistrées dans le traitement mentionné à l'article R. 232-11-2-1, à l'exclusion de l'image numérisée des empreintes digitales et des données mentionnées au II de l'article R. 232-11-2-2, les personnels des gestionnaires d'infrastructures aéroportuaires, routières, portuaires ou ferroviaires, individuellement désignés et spécialement habilités par eux aux seules fins d'accompagner les usagers dans l'utilisation du dispositif de pré-enregistrement sous la supervision du garde-frontière.

**Art. R232-11-2-6**

Les droits d'accès, de rectification, à la limitation et d'opposition prévus aux articles 15,16,18 et 21 du règlement (UE) 2016/679 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données et abrogeant la directive 95/46/ CE s'exercent auprès de la direction générale des étrangers en France.

**Art. R232-11-2-7**

I. — Les modalités d'exploitation du dispositif de pré-enregistrement sont régies par une convention signée entre le ministre de l'intérieur et les gestionnaires d'infrastructures aéroportuaires, routières, portuaires ou ferroviaires.

II. — Un arrêté du ministre de l'intérieur rend opposable le cahier des exigences minimales de l'administration à respecter par les gestionnaires d'infrastructures aéroportuaires, routières, portuaires ou ferroviaires, souhaitant installer un dispositif de pré-enregistrement non fourni par l'Etat. L'autorisation d'exploitation du dispositif par ces gestionnaires d'infrastructures fait l'objet d'une décision du ministre de l'intérieur après consultation, le cas échéant, du ministre chargé des douanes, par modèle de dispositif et par point de passage frontalier.

###### Section 4 : Le traitement de données à caractère personnel "système API-PNR France"

**Art. R232-12**

Pour les finalités prévues au I de l'article L. 232-7 du présent code, un traitement automatisé de données à caractère personnel dénommé " API-PNR France " est mis en œuvre par les ministres de l'intérieur, de la défense, chargé des transports et chargé des douanes.

Ce traitement est confié à l'unité de gestion chargée de la collecte des données prévue au VI de l'article L. 232-7 du présent code. Ce service à compétence nationale, dénommé “ agence nationale des données de voyage ” est rattaché au ministre de l'intérieur. Il est désigné comme l'unité d'information passagers au sens de l'article 4 de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 relative à l'utilisation des données des dossiers passagers (PNR) pour la prévention et la détection des infractions terroristes et des formes graves de criminalité, ainsi que pour les enquêtes et les poursuites en la matière.

**Art. R232-13**

I. — L'agence nationale des données de voyage est responsable de la collecte des données des passagers aériens mentionnées aux a et b du I de l'article R. 232-14 transmises par les transporteurs aériens et les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef, de leur conservation, de leur traitement, de la transmission de ces données ou des résultats de leur traitement aux autorités mentionnées à l'article R. 232-15 et à Europol ainsi que de l'échange de ces données ou des résultats de leur traitement avec les Unités Information Passagers des autres Etats membres de l'Union européenne.

Les résultats du traitement s'entendent au sens de la présente section comme la mise en relation des données des passagers aériens collectées par l'agence nationale des données de voyage avec les traitements de données à caractère personnel cités au b du II de l'article R. 232-14.

Seuls les personnels affectés au sein de l'agence nationale des données de voyage, individuellement désignés et spécialement habilités par le directeur de cette agence, et le délégué à la protection des données ont accès aux données à caractère personnel et aux informations enregistrées dans le traitement mentionné à l'article R. 232-12.

II. – Les données des passagers aériens sont traitées par les personnels affectés au sein de l'agence nationale des données de voyage exclusivement afin de réaliser une évaluation des passagers aériens avant leur arrivée prévue sur le territoire national ou leur départ prévu de celui-ci, afin d'identifier les personnes pour lesquelles un examen plus approfondi est nécessaire au regard des finalités du traitement par les autorités mentionnées à l'article R. 232-15 et, le cas échéant, par Europol dans les conditions prévues à l'article R. 232-18.

Afin de réaliser cette évaluation, les données des passagers aériens :

1° Sont mises en relation avec les traitements mentionnés au b du II de l'article R. 232-14 ;

2° Peuvent faire l'objet d'une analyse au regard de critères préétablis, sur sollicitation des autorités mentionnées à l'article R. 232-15.

Ces critères sont définis en coopération avec les autorités mentionnées à l'article R. 232-15. Ils doivent être ciblés, proportionnés, spécifiques aux infractions et non discriminatoires. Ils ne peuvent être fondés sur des données à caractère personnel qui font apparaître, directement ou indirectement, la prétendue origine raciale ou ethnique, les opinions politiques, philosophiques ou religieuses ou l'appartenance syndicale ou celles qui sont relatives à la santé, à la vie sexuelle ou à l'orientation sexuelle des personnes. Ils sont régulièrement mis à jour ou redéfinis.

Toute concordance positive obtenue à la suite de l'évaluation réalisée au titre du présent article est réexaminée individuellement par des moyens non automatisés avant transmission.

III. – Les personnels affectés au sein de l'agence nationale des données de voyage répondent au cas par cas aux requêtes, formulées par les autorités mentionnées aux articles R. 232-15 et R. 232-16, visant à ce que les données des passagers aériens et le résultat du traitement dont elles font l'objet leur soient communiqués. Ils vérifient au préalable la conformité de ces demandes au regard des attributions légales des autorités mentionnées à l'article R. 232-15 dans le cadre des finalités mentionnées au I de l'article L. 232-7 et au regard des attributions légales des autorités mentionnées à l'article R. 232-16 dans le cadre de la prévention et la détection des infractions terroristes et des infractions mentionnées à l'annexe II de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 relative à l'utilisation des données des dossiers passagers (PNR) pour la prévention et la détection des infractions terroristes et des formes graves de criminalité, ainsi que pour les enquêtes et les poursuites en la matière.

Chaque requête : est motivée et précise la période de temps demandée et peut porter sur les éléments suivants : une ou plusieurs zones géographiques, un ou plusieurs vols, une ou plusieurs personnes, une ou des catégories de données.

**Art. R232-14**

I. – Les données à caractère personnel et informations transmises en application du II de l'article L. 232-7 et enregistrées dans le traitement prévu à l'article R. 232-12 sont les suivantes :

a) En ce qui concerne les données de réservation des passagers aériens transmises par les transporteurs aériens et les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef :

1° Code repère du dossier passager ;

2° Date de réservation/ d'émission du billet ;

3° Date (s) prévue (s) du voyage ;

4° Nom (s), prénom (s), date de naissance ;

5° Adresse et coordonnées (numéro de téléphone, adresse électronique) ;

6° Moyens de paiement, y compris l'adresse de facturation ;

7° Itinéraire complet pour le dossier passager concerné ;

8° Informations " grands voyageurs " tels que les programmes de fidélité ;

9° Agence de voyages/ agent de voyages ;

10° Statut du voyageur tel que confirmations, enregistrement, non-présentation, passager de dernière minute ;

11° Indications concernant la scission/ division du dossier passager ;

11° bis Toutes les informations disponibles sur les mineurs non accompagnés de moins de 18 ans, telles que le nom et le sexe, son âge, la ou les langues parlées, le nom et les coordonnées de la personne présente au départ et son lien avec le mineur, le nom et les coordonnées de la personne présente à l'arrivée et son lien avec le mineur, l'agent présent au départ et à l'arrivée ;

12° Remarques générales, à l'exclusion des données à caractère personnel mentionnées au troisième alinéa du I de l'article L. 232-7 ;

13° Etablissement des billets (numéro du billet, date d'émission, allers simples, décomposition tarifaire) ;

14° Numéro du siège et autres informations concernant le siège ;

15° Informations sur le partage de code ;

16° Toutes les informations relatives aux bagages ;

17° Nombre et autres noms de voyageurs figurant dans le dossier passager ;

18° Tout renseignement préalable sur les passagers données (API) qui a été collecté ;

19° Historique complet des modifications des données de réservation énumérées aux points 1 à 18 ;

b) En ce qui concerne les données d'enregistrement et d'embarquement des passagers aériens transmises par les transporteurs aériens :

1° Code repère du dossier passager ;

2° Numéro et type du document de voyage utilisé ;

3° Nationalité, nom, prénom, date de naissance, sexe ;

4° Point de passage frontalier utilisé pour entrer sur le territoire français ou en sortir ;

5° Code de transport (numéro du vol et code du transporteur aérien) ;

6° Date du vol ;

7° Heures de départ et d'arrivée du transport ;

8° Point d'embarquement initial et de débarquement final des passagers ;

9° Point de départ et d'arrivée du vol ;

10° Date d'expiration du document de voyage ;

11° Statut de la personne embarquée (passager : toute information sur les correspondances) ;

12° Nombre, poids et identification des bagages ;

13° Numéro de siège ;

14° Nombre total des personnes transportées dans l'aéronef ;

15° Etat ou organisation émetteur du document de voyage ;

16° Numéro d'identification du passager ;

II. – Sont également enregistrés dans le traitement :

a) Afin de permettre la mise en relation des données mentionnées au I avec celles du fichier des personnes recherchées, une copie partielle et actualisée de ce dernier constituée des seuls signalements correspondant aux besoins exclusifs des missions confiées aux agents de l'agence nationale des données de voyage ; cette copie, conservée au sein de la base technique du traitement API-PNR, n'est pas accessible aux agents de cette agence ;

b) Pendant une durée maximale de 24 heures, les fiches des traitements de données suivants dont la mise en relation avec les données mentionnées au I s'est révélée positive, aux seules fins d'exploitation de ces fiches par les autorités mentionnées à l'article R. 232-15 : la copie partielle du fichier des personnes recherchées mentionnée au a, le système d'information Schengen de deuxième génération (SIS II), le fichier des objets et des véhicules signalés, le système informatisé concourant au dispositif de lutte contre les fraudes et le fichier des documents de voyage volés et perdus d'Interpol ;

c) Pendant une durée maximale de 96 heures, les résultats issus de la mise en relation des données mentionnées au I avec les traitements cités au b du présent II ainsi que les résultats issus de l'analyse des données mentionnées au I au regard des critères mentionnés au II de l'article R. 232-13, aux seules fins d'informer les autorités mentionnées à l'article R. 232-15 et aux 1° et 4° de l'article R. 232-16 de l'existence d'une concordance positive obtenue à la suite de l'évaluation mentionnée au II de l'article R. 232-13 ;

d) Les résultats mentionnés au c révélant, à la suite d'un réexamen individuel, une concordance négative, tant que les données mentionnées au I sont conservées en application de l'article R. 232-20 et afin d'éviter de nouvelles concordances positives ;

e) La catégorie et le numéro des fiches contenues dans les traitements cités au b du présent II qui, après vérification, ont permis la prévention ou la constatation d'une des infractions mentionnées au I de l'article L. 232-7 ;

f) Les réponses aux requêtes formulées par les autorités mentionnées aux articles R. 232-15 et R. 232-16.

**Art. R232-15**

Peuvent être destinataires des données à caractère personnel et informations enregistrées dans le traitement, dans le cadre de leurs attributions légales et dans la limite du besoin d'en connaître :

I. – Au titre de la prévention et de la constatation des actes de terrorisme, du rassemblement des preuves de ces actes et de la recherche de leurs auteurs :

1° Les agents de la police nationale, de la direction générale de la sécurité intérieure et les militaires de la gendarmerie nationale individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés au sein des services ci-après :

a) Services habilités à formuler des requêtes à l'agence nationale des données de voyage et à être destinataires des réponses :

— les services de la direction générale de la sécurité intérieure ;

— l'état-major de la direction nationale de la police judiciaire ;

— la sous-direction antiterroriste de la direction nationale de la police judiciaire ;

— l'état-major de la direction régionale de la police judiciaire de Paris ;

— la section antiterroriste de la brigade criminelle de la direction régionale de la police judiciaire de Paris ;

— le bureau de la lutte antiterroriste de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

b) Services habilités à être destinataires des données et informations nécessitant une intervention sur les plates-formes aéroportuaires :

— les services et office centraux de la direction nationale de la police aux frontières ;

— les directions et services de la police aux frontières des aéroports ;

— les salles d'information et de commandement des services territoriaux de la police nationale sur le territoire desquelles existe une plate-forme aéroportuaire sur laquelle elles exercent l'autorité de police générale en aérogare ;

— les centres opérationnels et de renseignement des groupements de gendarmerie sur le territoire desquels existe une plate-forme aéroportuaire sur laquelle la gendarmerie exerce l'autorité de police générale en aérogare ;

— le centre de renseignement opérationnel de la gendarmerie ;

— les unités de la gendarmerie des transports aériens.

2° Aux seules fins de la répression des actes de terrorisme, les agents du service national de la douane judiciaire, individuellement désignés et spécialement habilités par leur chef de service.

II. – Au titre de la prévention des actes de terrorisme :

1° Les agents de la direction générale de la sécurité extérieure, individuellement désignés et spécialement habilités par leur directeur ;

2° Les agents de la direction du renseignement et de la sécurité de la défense, individuellement désignés et spécialement habilités par leur directeur ;

3° Les agents de la direction du renseignement militaire, individuellement désignés et spécialement habilités par leur directeur ;

4° Les agents des douanes individuellement désignés et spécialement habilités par le directeur général des douanes, affectés au sein des services ci-après :

a) Services habilités à formuler des requêtes à l'agence nationale des données de voyage et à être destinataires des réponses :

— la cellule chargée de la lutte antiterroriste au sein de la direction nationale du renseignement et des enquêtes douanières ;

b) Services habilités à être destinataires des données et informations nécessitant une intervention sur les plates-formes aéroportuaires :

— les services centraux et territoriaux de la direction générale des douanes et droits indirects chargés de la lutte contre la fraude dans les transports internationaux ;

5° Les agents individuellement désignés et spécialement habilités par le directeur du service à compétence nationale dénommé " traitement du renseignement et action contre les circuits financiers clandestins " ;

6° Les agents, individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés à la direction nationale du renseignement territorial et dans les services territoriaux de la police nationale chargés du renseignement territorial ;

7° Les agents, individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés à la sous-direction de l'anticipation opérationnelle de la direction générale de la gendarmerie nationale ;

8° Les agents individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés dans les services de la direction du renseignement de la préfecture de police.

III. – Au titre de la prévention, de la constatation, du rassemblement des preuves et de la recherche des auteurs des infractions mentionnées à l'annexe II de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 relative à l'utilisation des données des dossiers passagers (PNR) pour la prévention et la détection des infractions terroristes et des formes graves de criminalité, ainsi que pour les enquêtes et les poursuites en la matière :

1° Les agents de la police nationale, de la direction générale de la sécurité intérieure et les militaires de la gendarmerie nationale individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés au sein des services ci-après :

a) Services habilités à formuler des requêtes à l'agence nationale des données de voyage et à être destinataires des réponses :

— les services de la direction générale de la sécurité intérieure ;

— l'état-major de la direction nationale de la police judiciaire ;

— les services et offices centraux de la direction nationale de la police judiciaire ;

— services territoriaux de la police nationale chargés de la police judiciaire ;

— les services et office centraux de la direction nationale de la police aux frontières ;

— l'état-major de la direction centrale de la sécurité publique ;

— le centre de veille opérationnelle de la direction de la coopération internationale de sécurité ;

— la direction régionale de la police judiciaire de Paris ;

— l'état-major de la direction de la sécurité de proximité de l'agglomération parisienne ;

— la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

— le service central de renseignement criminel de la gendarmerie nationale ;

— les sections de recherches de la gendarmerie nationale ;

— l'état-major de la gendarmerie des transports aériens ;

— les services territoriaux de premier niveau de la police nationale et de la gendarmerie nationale, pour le seul exercice des missions de police judiciaire dont ils sont saisis au titre de la répression des infractions mentionnées à l'annexe II de la directive précitée ;

— aux seules fins de prévention, les services de la direction du renseignement de la préfecture de police ;

— aux seules fins de prévention, la direction nationale du renseignement territorial et dans les services territoriaux de la police nationale chargés du renseignement territorial ;

b) Services habilités à être destinataires des données et informations nécessitant une intervention sur les plates-formes aéroportuaires :

— les services visés au b du I du présent article ;

2° Les agents des douanes individuellement désignés et spécialement habilités par le directeur général des douanes, affectés au sein des services ci-après désignés :

a) Services habilités à formuler des requêtes à l'agence nationale des données de voyage et à en recevoir les réponses :

— la direction nationale du renseignement et des enquêtes douanières ;

— les services chargés de l'orientation des contrôles au sein des directions des douanes ;

— les cellules de ciblage ;

— les brigades des douanes chargées de la lutte contre l'immigration irrégulière et de la sûreté dans les transports internationaux ;

— les brigades des douanes chargées de la lutte contre la fraude dans les aéroports internationaux ;

— le service national de la douane judiciaire ;

b) Services habilités à être destinataires des données et informations nécessitant une intervention sur les plates-formes aéroportuaires :

— les services centraux de la direction générale des douanes et droits indirects ;

— les centres opérationnels de liaison interservices ;

— les cellules de coordination des aéroports ;

3° Les agents individuellement désignés et spécialement habilités par le directeur du service à compétence nationale dénommé " traitement du renseignement et action contre les circuits financiers clandestins ".

4° Aux seules fins de prévention, les agents de la direction générale de la sécurité extérieure, individuellement désignés et spécialement habilités par leur directeur.

IV. – Au titre de la prévention et de la constatation des atteintes aux intérêts fondamentaux de la Nation, du rassemblement des preuves de ces atteintes et de la recherche de leurs auteurs :

Les agents individuellement désignés et spécialement habilités par le directeur général de la sécurité intérieure, affectés au sein de cette direction.

V. – Au titre de la prévention des atteintes aux intérêts fondamentaux de la Nation :

1° Les agents de la direction générale de la sécurité extérieure, individuellement désignés et spécialement habilités par leur directeur ;

2° Les agents de la direction du renseignement et de la sécurité de la défense, individuellement désignés et spécialement habilités par leur directeur ;

3° Les agents de la direction du renseignement militaire individuellement désignés et spécialement habilités par leur directeur.

VI. – En cas de menace grave et d'urgence avérée et pour les seuls besoins de la prévention des actes de terrorisme et des atteintes aux intérêts fondamentaux de la Nation, le directeur de l'agence nationale des données de voyage, son adjoint ou un agent individuellement désigné et spécialement habilité peut autoriser, après demande motivée et vérification que les conditions de la visualisation sont respectées, les agents individuellement désignés et spécialement habilités par le directeur général dont ils relèvent et affectés au sein des services ci-après, à être destinataires, pendant une durée maximale de sept jours, de l'ensemble des données collectées au sein du traitement dénommé " API-PNR France " :

— la direction générale de la sécurité extérieure ;

— la direction générale de la sécurité intérieure.

VII. – Aux fins de définir ou d'actualiser les critères et les éléments de recherche relatifs aux passagers des vols concernés, pour les besoins de la prévention du terrorisme et des seuls crimes et délits suivants et mentionnés à l'annexe II de la directive précitée :

— participation à une organisation criminelle ;

— traite des êtres humains ;

— exploitation sexuelle des enfants et pornographie infantile ;

— trafic illicite de stupéfiants et de substances psychotropes ;

— trafic illicite d'armes, de munitions et d'explosifs ;

— fraude y compris la fraude portant atteinte aux intérêts financiers de l'Union européenne ;

— blanchiment du produit du crime ou du délit ;

— faux monnayage, y compris la contrefaçon de l'euro ;

— crimes et délits contre l'environnement, y compris le trafic illicite d'espèces animales menacées et le trafic illicite d'espèces et d'essences végétales menacées ;

— aide à l'entrée et au séjour irrégulier ;

— trafic illicite d'organes et de tissus humains ;

— trafic illicite de biens culturels, y compris antiquités et œuvres d'art ;

— contrefaçon et piratage de produits ;

— falsification de documents administratifs et trafic de faux ;

— trafic illicite de substances hormonales et autres facteurs de croissance ;

— trafic illicite de matières nucléaires et radioactives.

Sont destinataires, selon les modalités prévues au VI et dans le cadre de leurs attributions respectives, pendant une période maximale de vingt-huit jours et pour une destination ou une provenance déterminée, de l'ensemble des données collectées au sein du traitement :

1° Les agents de la direction générale de la sécurité intérieure, individuellement désignés et spécialement habilités par leur directeur ;

2° Les agents de la direction générale de la sécurité extérieure, individuellement désignés et spécialement habilités par leur directeur ;

3° Les agents de la police nationale et les militaires de la gendarmerie nationale, individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, affectés au sein :

— des services et office centraux de la direction nationale de la police aux frontières ;

— des services et offices centraux de la direction nationale de la police judiciaire ;

— de la sous-direction antiterroriste de la direction nationale de la police judiciaire ;

— du service central de renseignement criminel de la gendarmerie nationale.

VIII. – Aux fins de définir ou d'actualiser les critères et les éléments de recherche relatifs aux passagers des vols concernés pour les besoins de la prévention des seuls crimes et délits suivants :

— trafic illicite de stupéfiants et de substances psychotropes ;

— trafic illicite d'armes, de munitions et d'explosifs ;

— fraude y compris fraude portant atteinte aux intérêts financiers de l'Union européenne ;

— blanchiment du produit du crime ou du délit ;

— crimes et délits contre l'environnement, y compris le trafic illicite d'espèces animales menacées et le trafic illicite d'espèces et d'essences végétales menacées ;

— trafic illicite d'organes et de tissus humains ;

— trafic illicite de biens culturels, y compris antiquités et œuvres d'art :

— contrefaçon et piratage de produits ;

— trafic illicite de substances hormonales et autres facteurs de croissance ;

— trafic illicite de matières nucléaires et radioactives.

Sont destinataires, selon les modalités prévues au VI et dans le cadre de leurs attributions respectives, pendant une période maximale de vingt-huit jours et pour une destination ou une provenance déterminée, de l'ensemble des données collectées au sein du traitement :

1° Les agents de la direction générale de la sécurité intérieure, individuellement désignés et spécialement habilités par leur directeur ;

2° Les agents de la direction générale de la sécurité extérieure, individuellement désignés et spécialement habilités par leur directeur ;

3° Les agents des douanes, individuellement désignés et spécialement habilités par le directeur général des douanes affectés au sein :

— de la direction du renseignement douanier ;

— des services territoriaux chargés de l'orientation des contrôles ;

— des brigades réalisant des opérations de ciblage aérien ;

— des cellules de ciblage aérien.

**Art. R232-16**

Peuvent également être destinataires des données à caractère personnel et informations enregistrées dans le traitement, au titre de la prévention et de la constatation des actes de terrorisme et des infractions mentionnées à l'annexe II de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 précitée, du rassemblement des preuves de ces actes et de la recherche de leurs auteurs, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître :

1° Les Unités Information Passagers des Etats membres de l'Union européenne, dans les conditions prévues au I de l'article R. 232-17 ;

2° Les autorités des Etats membres de l'Union européenne compétentes en matière de prévention ou de détection des infractions mentionnées au I de l'article L. 232-7 ainsi que d'enquêtes ou de poursuites en la matière, dans les conditions prévues au II de l'article R. 232-17 ;

3° L'Agence de l'Union européenne pour la coopération des services répressifs (Europol) et les agents affectés à l'unité nationale Europol du département de la coopération internationale opérationnelle de la direction nationale de la police judiciaire, individuellement désignés et spécialement habilités par l'autorité hiérarchique dont ils relèvent, à l'exception des infractions mentionnées aux points 23,24 et 26 de l'annexe II de la directive précitée et dans les conditions prévues à l'article R. 232-18 ;

4° Les autorités compétentes d'Etats non membres de l'Union européenne, dans les conditions prévues à l'article R. 232-19.

**Art. R232-17**

I. – L'agence nationale des données de voyage transmet, par tout moyen adapté et sécurisé, des données à caractère personnel et informations enregistrées dans le “ système API-PNR France ” ou, après consultation des autorités mentionnées à l'article R. 232-15, le résultat du traitement de ces données aux Unités Information Passagers des autres Etats membres de l'Union européenne dans les conditions suivantes et aux seules fins prévues au I de l'article L. 232-7, à l'exception des atteintes aux intérêts fondamentaux de la Nation :

1° Lorsqu'une personne a été identifiée à la suite de l'évaluation mentionnée au II de l'article R. 232-13, l'agence nationale des données de voyage transmet les données et informations pertinentes et nécessaires ou le résultat du traitement de ces données aux Unités Information Passagers des autres Etats membres de l'Union européenne concernées. Lorsque l'agence nationale des données de voyage est destinataire de tels éléments de la part des autres Unités Information Passagers, elle les transmet aux autorités mentionnées à l'article R. 232-15 ;

2° Lorsque l'agence nationale des données de voyage est saisie par l'Unité Information Passagers d'un autre Etat membre de l'Union européenne d'une demande motivée de transmission de données à caractère personnel et informations enregistrées dans le “ système API-PNR France ” et non encore dépersonnalisées au titre du II de l'article R. 232-20 ainsi que, si nécessaire, le résultat du traitement de ces données si celui-ci a été réalisé en vertu du II de l'article R. 232-13. Si les données requises ont été dépersonnalisées au titre du II de l'article R. 232-20, l'agence nationale des données de voyage ne transmet l'intégralité de ces données que lorsqu'il existe des motifs raisonnables de croire que cela est nécessaire à l'une des fins mentionnées au I du présent article et dans les conditions fixées au III de l'article R. 232-20. L'agence nationale des données de voyage transmet ces données et informations dès que possible ;

3° Lorsque l'Unité Information Passagers d'un Etat membre de l'Union européenne demande à l'agence nationale des données de voyage qu'elle obtienne, tout ou partie des données et informations relatives aux passagers auprès des transporteurs aériens et les lui communique, sous réserve que les conditions prévues au II de l'article R. 232-1-1 soient remplies.

L'agence nationale des données de voyage nationale peut adresser des demandes aux Unités Information Passagers des autres Etats membres de l'Union européenne dans les conditions prévues aux 2° et 3°.

II. – L'agence nationale des données de voyage peut être saisie directement par les seules autorités compétentes d'un autre Etat membre de l'Union européenne, dont la liste est publiée au Journal officiel de l'Union européenne, par tout moyen adapté et sécurisé, d'une demande motivée de transmission de données à caractère personnel et informations enregistrées dans le “ système API-PNR France ”, uniquement lorsque cela est nécessaire au regard de l'urgence de la situation et dans les conditions fixées au 2° du I.

Dans les mêmes conditions, celles des autorités mentionnées à l'article R. 232-15 qui figurent sur la liste publiée au Journal officiel de l'Union européenne peuvent adresser des demandes aux Unités Information Passagers des autres Etats membres de l'Union européenne. Une copie de la demande est adressée à l'l'agence nationale des données de voyage.

**Art. R232-18**

L'agence nationale des données de voyage peut transmettre à Europol, à sa demande et au cas par cas, des données à caractère personnel et informations enregistrées dans le “ système API-PNR France ” ou, après consultation des autorités mentionnées à l'article R. 232-15, le résultat du traitement de ces données en vue de prévenir ou de détecter une infraction mentionnée au I de l'article L. 232-7, à l'exception des atteintes aux intérêts fondamentaux de la Nation et des infractions mentionnées aux points 23,24 et 26 de l'annexe II de la directive (UE) 2016/681 du Parlement européen et du Conseil du 27 avril 2016 précitée et dans les conditions prévues par le règlement (UE) 2016/794 du Parlement européen et du Conseil du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressifs (Europol).

La demande d'Europol est motivée et effectuée par voie électronique par l'intermédiaire de l'unité nationale Europol du département de la coopération internationale opérationnelle de la direction nationale de la police judiciaire.

**Art. R232-19**

I. – Les données à caractère personnel et les informations enregistrées dans le “ système API-PNR France ”, ainsi que le résultat du traitement de ces données, peuvent être transférées, au cas par cas et par tout moyen adapté et sécurisé, par l'agence nationale des données de voyage ou par les autorités mentionnées à l'article R. 232-15 à des Etats non membres de l'Union européenne, dans les conditions fixées aux articles 70-25 à 70-27 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, pour les seules finalités prévues au I de l'article L. 232-7, à l'exception des atteintes aux intérêts fondamentaux de la Nation, et sous réserve que les conditions prévues au 2° du I de l'article R. 232-17 soient remplies et, pour les transferts de données dont l'autorisation préalable ne peut pas être obtenue en temps utile, que ces transferts soient nécessaires pour répondre à une menace précise et réelle liée à une infraction terroriste ou à une forme grave de criminalité dans un Etat membre de l'Union européenne ou un Etat non membre de l'Union européenne.

II. – Le délégué à la protection des données de l'agence nationale des données de voyage est informé de tous les transferts effectués en application du I.

**Art. R232-20**

I. – Les données à caractère personnel et les informations mentionnées à l'article R. 232-14 sont conservées cinq ans à compter de leur transfert à l'agence nationale des données de voyage.

II. – A l'expiration d'un délai de six mois à compter de leur transfert à l'agence nationale des données de voyage, les données susceptibles de révéler directement l'identité des passagers aériens sont conservées mais ne peuvent plus être communiquées aux agents appartenant aux autorités mentionnées à l'article R. 232-15.

Ces données sont :

— les noms, prénoms du passager ainsi que, le cas échéant, celui des autres passagers mentionnés dans le dossier passager voyageant avec lui ;

— l'adresse et les coordonnées du passager ;

— tous les moyens de paiement utilisés par celui-ci qui permettent de l'identifier directement, y compris l'adresse de facturation ;

— les informations " grand voyageur " qui permettent de l'identifier ;

— les remarques générales qui permettent d'identifier directement le passager ;

— toute information préalable sur le passager (données API) permettant de l'identifier directement.

III. – Ce n'est que sur demande motivée, lorsqu'il existe des motifs raisonnables de croire que leur communication est nécessaire à l'atteinte de l'une des finalités définies au I de l'article L. 232-7, et après autorisation expresse du directeur de l'agence nationale des données de voyage ou en cas d'absence, de son adjoint ou de la personne désignée à cet effet, que les agents appartenant aux autorités susmentionnées pourront être destinataires des données mentionnées au II du présent article. Le délégué à la protection des données de l'agence nationale des données de voyage est tenu informé de toute communication effectuée en application du présent paragraphe, à l'exclusion de celle relative aux atteintes aux intérêts fondamentaux de la Nation, et veille à leur légalité au regard des conditions susmentionnées.

IV. – Si les données de réservation transférées par les transporteurs aériens et par les agences de voyage et opérateurs de voyage ou de séjour affrétant tout ou partie d'un aéronef comportent des données à caractère personnel autres que celles énumérées à l'article R. 232-14, notamment des données à caractère personnel mentionnées au troisième alinéa de l'article L. 232-7, l'Unité d'Information Passagers les efface sans délai et de façon définitive dès leur réception.

**Art. R232-21**

Toutes opérations, notamment la collecte, la consultation, la communication et l'effacement des données à caractère personnel et des informations mentionnées à l'article R. 232-14, effectuées sur le traitement font l'objet d'enregistrements comprenant :

— les demandes formulées par les autorités compétentes et les Unités Information Passagers des autres Etats membres de l'Union européenne ;

— les demandes et les transferts vers des Etats non membres de l'Union européenne ;

— la finalité de la demande, de la communication et de la consultation ;

— la date et l'heure de ces opérations ;

— l'identifiant de l'agent à l'origine de la demande ;

— l'identifiant de l'agent ayant validé la demande ;

— l'identifiant de celui ayant validé les résultats et les ayant transmis.

Sont également enregistrés dans un registre les noms et coordonnées des agents de l'agence nationale des données de voyage chargés du traitement des données et informations mentionnées à l'article R. 232-14 ainsi que leur niveau d'autorisation d'accès.

Ces informations sont utilisées uniquement à des fins de vérification, d'autocontrôle, de garantie de l'intégrité et de la sécurité des données ou d'audit.

Ces informations sont mises à la disposition de la Commission nationale de l'informatique et des libertés, à sa demande.

Ces informations sont conservées pendant cinq ans.

**Art. R232-22**

I. – Conformément aux articles 70-19 et 70-20 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, les droits d'accès, de rectification et d'effacement des données mentionnées à l'article R. 232-14 s'exercent directement auprès du directeur de l'agence nationale des données de voyage ou de son adjoint.

En application du I de l'article 70-21 de la même loi, le directeur de l'agence nationale des données de voyage peut, aux fins de protéger la sécurité publique ou la sécurité nationale ou d'éviter de nuire à la prévention et la constatation des infractions mentionnées au I de l'article L. 232-7, du rassemblement des preuves de ces atteintes et de la recherche de leurs auteurs, refuser le droit d'accès et ne pas informer la personne concernée du refus de rectifier, d'effacer ou de limiter les données à caractère personnel relatives à la mention “ connu ” ou “ inconnu ” au fichier des personnes recherchées, dans le système d'information Schengen de deuxième génération, le fichier des objets et des véhicules signalés, le système informatisé concourant au dispositif de lutte contre les fraudes et le fichier des documents de voyage volés et perdus d'Interpol et aux résultats des requêtes formulées par les autorités énumérées aux articles R. 232-15 et R. 232-16. La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés en application de l'article 70-22 de la même loi.

II. – Le droit d'opposition prévu à l'article 38 de la même loi ne s'applique pas au présent traitement.

III. – Lorsqu'une violation de données à caractère personnel est susceptible d'entraîner un risque élevé pour la protection des données à caractère personnel ou d'affecter négativement la vie privée de la personne concernée, l'agence nationale des données de voyage notifie cette violation à la personne concernée et à la Commission nationale de l'informatique et des libertés dans les conditions et sous réserve des restrictions prévues à l' article 70-16 de la loi du 6 janvier 1978 précitée .

###### Section 5 : Interdiction de transport

**Art. R232-23**

L'autorité administrative mentionnée à l'article L. 232-8 est le ministre de l'intérieur.

##### Chapitre III : Contrôle automatisé des données  signalétiques des véhicules

##### Chapitre IV : Consultation des traitements automatisés de données personnelles aux fins d'enquêtes administratives

**Art. R234-1**

I. — Pour l'application de l'article L. 234-2, la consultation des traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale par les agents des services spécialisés de renseignement du ministère de la défense est effectuée par des agents individuellement désignés et spécialement habilités par le directeur dont ils relèvent.

Ces habilitations sont personnelles.

La compétence prévue au premier alinéa ne peut faire l'objet d'une délégation de signature.

II. — Cette consultation s'effectue sans autorisation du ministère public, par un accès direct et strictement limité aux données à caractère personnel qui se rapportent à des procédures judiciaires en cours ou closes, à l'exception des cas où sont intervenues des mesures ou décisions de classement sans suite, de non-lieu, de relaxe ou d'acquittement devenues définitives, ainsi que des données relatives aux victimes.

III. — Les enquêtes administratives pour lesquelles la consultation de ces traitements par les services spécialisés de renseignement du ministère de la défense peut intervenir sont :

1° Pour la direction générale de la sécurité extérieure, les enquêtes relatives aux autorisations ou aux habilitations mentionnées aux a et b du 1° et aux f et j du 3° de l'article R. 114-2, aux 1°, 2° et 3° de l'article R. 114-4 ainsi qu'au 2° de l'article R. 114-5 ;

2° Pour la direction du renseignement et de la sécurité de la défense, les enquêtes relatives aux autorisations ou aux habilitations mentionnées aux a, b et c du 1° et aux f et j du 3° de l'article R. 114-2, aux 1°, 2° et 3° de l'article R. 114-4 ainsi qu'aux 1°, 2° et 3° de l'article R. 114-5 ;

3° Pour la direction du renseignement militaire, les enquêtes relatives aux autorisations ou aux habilitations mentionnées aux a, b et h du 1° et j du 3° de l'article R. 114-2 ainsi qu'aux 1°, 2° et 3° de l'article R. 114-4.

**Art. R234-2**

Pour l'application du 2° de l'article L. 234-2, les services spécialisés de renseignement dont les agents peuvent accéder aux traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale sont :

— pour le ministère de la défense : la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense et la direction du renseignement militaire ;

— pour le ministère de l'intérieur : la direction générale de la sécurité intérieure ;

— pour le ministère des finances et des comptes publics : la direction nationale du renseignement et des enquêtes douanières et le service à compétence nationale dénommé " traitement du renseignement et action contre les circuits financiers clandestins ".

**Art. R234-3**

Peuvent avoir accès aux traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 du code de procédure pénale dans les conditions prévues à l'article L. 234-4 du présent code les agents individuellement désignés et habilités des services mentionnés aux articles L. 811-2 et L. 811-4 suivants :

1° Pour les besoins liés à la protection des intérêts mentionnés au 1° de l'article L. 811-3 :

a) La direction générale de la sécurité extérieure ;

b) La direction du renseignement et de la sécurité de la défense ;

c) La direction du renseignement militaire ;

d) La direction générale de la sécurité intérieure ;

e) Le service à compétence nationale dénommé “ traitement du renseignement et action contre les circuits financiers clandestins ” ;

f) Les services suivants placés sous l'autorité d'emploi du ministre de la défense :

– les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement ;

g) La direction nationale du renseignement territorial et les services territoriaux de la police nationale chargés du renseignement territorial ;

h) Les services suivants placés sous l'autorité du directeur général de la gendarmerie nationale :

– la sous-direction de la police judiciaire de la direction des opérations et de l'emploi ;

– la sous-direction de l'anticipation opérationnelle de la direction des opérations et de l'emploi ;

2° Pour les besoins liés à la protection des intérêts mentionnés au 4° de l'article L. 811-3 :

a) La direction générale de la sécurité extérieure ;

b) La direction du renseignement et de la sécurité de la défense ;

c) La direction du renseignement militaire ;

d) La direction générale de la sécurité intérieure ;

e) Le service à compétence nationale dénommé “ traitement du renseignement et action contre les circuits financiers clandestins ” ;

f) La direction nationale du renseignement et des enquêtes douanières ;

g) Les services suivants placés sous l'autorité d'emploi du ministre de la défense :

– les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement ;

h) Les services suivants placés sous l'autorité du directeur général de la police nationale :

– la direction nationale du renseignement territorial et les services territoriaux de la police nationale chargés du renseignement territorial ;

– l'office central de lutte contre la criminalité liée aux technologies de l'information et de la communication de la direction nationale de la police judiciaire ;

– la sous-direction antiterroriste de la direction nationale de la police judiciaire ;

i) Les services suivants placés sous l'autorité du directeur général de la gendarmerie nationale :

– la sous-direction de la police judiciaire de la direction des opérations et de l'emploi ;

– la sous-direction de l'anticipation opérationnelle de la direction des opérations et de l'emploi ;

– les sections de recherches de la gendarmerie nationale ;

j) Les services suivants placés sous l'autorité du préfet de police :

– la sous-direction de la sécurité intérieure de la direction du renseignement ;

– la sous-direction du renseignement territorial de la direction du renseignement ;

– la section antiterroriste de la brigade criminelle de la direction régionale de la police judiciaire de Paris ;

3° Pour les besoins liés à la protection des intérêts mentionnés au 5° de l'article L. 811-3 :

a) La direction générale de la sécurité extérieure ;

b) La direction du renseignement et de la sécurité de la défense ;

c) La direction générale de la sécurité intérieure ;

d) La direction nationale du renseignement territorial et les services territoriaux de la police nationale chargés du renseignement territorial ;

e) La sous-direction de l'anticipation opérationnelle de la direction des opérations et de l'emploi placée sous l'autorité du directeur général de la gendarmerie nationale ;

f) Les services suivants placés sous l'autorité du préfet de police :

– la sous-direction de la sécurité intérieure de la direction du renseignement ;

– la sous-direction du renseignement territorial de la direction du renseignement.

##### Chapitre V : Coopération internationale en matière d'accès  aux traitements automatisés de données personnelles

##### Chapitre VI : Autres traitements automatisés de données personnelles

###### Section 1 : Traitement automatisé de données à caractère personnel dénommé "Enquêtes administratives liées à la sécurité publique"

**Art. R236-1**

Le ministre de l'intérieur (direction générale de la police nationale et préfecture de police) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé " Enquêtes administratives liées à la sécurité publique ", ayant pour finalité de faciliter la réalisation d'enquêtes administratives en application des articles L. 114-1, L. 114-2 et L. 211-11-1 du présent code et de l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité par la conservation des données issues de précédentes enquêtes relatives à la même personne y compris celles intéressant la sûreté de l'Etat.

Les données intéressant la sûreté de l'Etat sont celles qui révèlent des activités susceptibles de porter atteinte aux intérêts fondamentaux de la Nation ou de constituer une menace terroriste portant atteinte à ces mêmes intérêts. Ces données, de façon isolée ou groupée, font l'objet d'une identification dans le traitement.

**Art. R236-2**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 236-1, dans le respect des dispositions de l'article 4 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les catégories de données à caractère personnel suivantes, recueillies dans le cadre d'enquêtes administratives :

1° Motif de l'enquête ;

2° Eléments d'identification :

a) Nom ;

b) Prénoms ;

c) Alias ;

d) Date et lieu de naissance ;

e) Nationalité ;

f) Signes physiques particuliers et objectifs ;

g) Photographies ;

h) Documents d'identité (type, numéro, validité, autorité et lieu de délivrance) ;

i) Origine géographique (lieux de résidence et zones d'activité) ;

3° Coordonnées :

a) Numéros de téléphone ;

b) Adresses postales et électroniques ;

c) Identifiants utilisés (pseudonymes, sites ou réseaux concernés, autres identifiants techniques), à l'exclusion des mots de passe ;

d) Adresses et lieux fréquentés ;

4° Situation :

a) Situation familiale ;

b) Formation et compétences ;

c) Profession et emplois occupés ;

d) Moyens de déplacement (moyens utilisés, immatriculation des véhicules, permis de conduire) ;

e) Situation au regard de la réglementation de l'entrée et du séjour en France ;

f) Eléments patrimoniaux ;

5° Activités susceptibles de porter atteinte à la sécurité publique ou à la sûreté de l'Etat ;

a) Activités publiques ou au sein de groupements ou de personnes morales ;

b) Comportement et habitudes de vie ;

c) Déplacements ;

d) Activités sur les réseaux sociaux ;

e) Pratiques sportives ;

f) Pratique et comportement religieux ;

6° Facteurs de dangerosité :

a) Lien avec des groupes extrémistes ;

b) Eléments ou signes de radicalisation, suivi pour radicalisation ;

c) Données relatives aux troubles psychologiques ou psychiatriques, obtenues conformément aux dispositions législatives et réglementaires en vigueur ;

d) Armes et titres afférents ;

e) Détention d'animaux dangereux ;

f) Agissements susceptibles de recevoir une qualification pénale ;

g) Antécédents judiciaires (nature des faits et date) ;

h) Fiches de recherche ;

i) Suites judiciaires ;

j) Mesures d'incarcération (lieu, durée et modalités) ;

k) Accès à des zones ou des informations sensibles ;

7° Facteurs de fragilité :

a) Facteurs familiaux, sociaux et économiques ;

b) Régime de protection ;

c) Faits dont la personne a été victime ;

d) Comportement auto-agressif ;

e) Addictions ;

f) Mesures administratives ou judiciaires restrictives de droits, décidées ou proposées ;

8° Indication de l'enregistrement ou non de la personne dans les traitements de données à caractère personnel suivants :

a) Le traitement d'antécédents judiciaires mentionné aux articles R. 40-23 et suivants du code de procédure pénale ;

b) Le système informatique national N-SIS II mentionné aux articles R. 231-5 et suivants du présent code ;

c) Le traitement automatisé de données à caractère personnel dénommé Prévention des atteintes à la sécurité publique mentionné aux articles R. 236-11 et suivants du présent code ;

d) Le traitement automatisé de données à caractère personnel dénommé Gestion de l'information et prévention des atteintes à la sécurité publique mentionné aux articles R. 236-21 et suivants du présent code ;

e) Le fichier des personnes recherchées prévu par le décret n° 2010-569 du 28 mai 2010 portant création du fichier des personnes recherchées ;

f) Le traitement automatisé de données à caractère personnel dénommé FSPRT et mentionné au 12 de l'article 1er du décret n° 2007-914 du 15 mai 2007 modifié pris pour l'application du I de l'article 30 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

g) Le traitement automatisé des données relatives aux objets et véhicules volés ou signalés.

Le traitement ne comporte pas de dispositif de reconnaissance faciale à partir de la photographie.

Est également conservé le rapport de l'enquête administrative, contenant les éléments permettant de déterminer si le comportement de la personne concernée n'est pas incompatible avec l'exercice des fonctions ou des missions envisagées, compte tenu de leur nature.

Le traitement ne permet de recherches automatisées qu'à partir des données mentionnées au 1°, au 2° à l'exception des données prévues aux g et j, et aux a et b du 3°.

**Art. R236-3**

L'interdiction prévue au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique au traitement mentionné à l'article R. 236-1.

Toutefois, l'enregistrement de données, contenues dans un rapport d'enquête, relatives à un comportement incompatible avec l'exercice des fonctions ou des missions envisagées est autorisé alors même que ce comportement aurait une motivation politique, religieuse, philosophique ou syndicale ou qu'il tiendrait à la dangerosité que feraient apparaitre les données, obtenues conformément aux dispositions législatives et réglementaires en vigueur, relatives aux troubles psychologiques ou psychiatriques de l'intéressé.

**Art. R236-4**

Les données mentionnées aux articles R. 236-2 et R. 236-3 peuvent être conservées pendant une durée maximale de cinq ans à compter de leur enregistrement.

**Art. R236-5**

Les données mentionnées aux articles R. 236-2 et R. 236-3 ne peuvent concerner des mineurs que s'ils sont âgés de seize ans au moins et ont fait l'objet d'une enquête administrative mentionnée à l'article R. 236-1.

**Art. R236-6**

I. – Dans la limite du besoin d'en connaître, en vue de la réalisation d'enquêtes administratives, sont autorisés à accéder aux données mentionnées aux articles R. 236-2 et R. 236-3 :

1° Les agents relevant de la direction nationale du renseignement territorial, individuellement désignés et spécialement habilités par le directeur national du renseignement territorial ;

2° Les agents affectés dans les services territoriaux de la police nationale chargés du renseignement territorial, individuellement désignés et spécialement habilités par le chef du service dont ils relèvent ;

3° Les agents affectés dans les services de la préfecture de police chargés du renseignement, individuellement désignés et spécialement habilités par le préfet de police.

II. – Dans la limite du besoin d'en connaître, en vue de la réalisation d'enquêtes administratives, peuvent être destinataires des données mentionnées aux articles R. 236-2 et R. 236-3 :

1° Les agents du service à compétence nationale dénommé “ service national des enquêtes administratives de sécurité ”, individuellement désignés et spécialement habilités par le directeur général de la police nationale ;

2° Les agents du service à compétence nationale dénommé “ Commandement spécialisé pour la sécurité nucléaire ”, individuellement désignés et spécialement habilités par le directeur général de la gendarmerie nationale ;

3° Tout autre agent d'une unité de la gendarmerie nationale ou d'un service de la police nationale, sur demande expresse précisant l'identité du demandeur, l'objet et les motifs de la consultation. Les demandes sont agréées par les responsables des services mentionnés aux 1°, 2° ou 3° du I.

**Art. R236-7**

Les opérations de collecte, de modification, de consultation, de communication, de transfert, de rapprochement et de suppression des données à caractère personnel et informations font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure et le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant un délai de trois ans.

**Art. R236-9**

I. — Le droit d'opposition prévu aux articles 110 et 117 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

II. — Les droits d'accès, de rectification et d'effacement concernant les données intéressant la sûreté de l'Etat s'exercent auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 118 de la même loi.

III. — Conformément aux articles 104 à 106 de la même loi, les droits d'information, d'accès, de rectification, d'effacement et à la limitation concernant les autres données s'exercent directement auprès de la direction générale de la police nationale.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales, de porter atteinte à la sécurité publique ou la sécurité nationale, les droits d'accès, de rectification, d'effacement et à la limitation peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R236-10**

Le traitement mis en œuvre en application de la présente section est soumis au contrôle de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 19 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

En outre, le directeur général de la police nationale présente chaque année à la Commission nationale de l'informatique et des libertés un rapport sur ses activités de vérification, de mise à jour et d'effacement des données enregistrées dans le traitement mentionné à l'article R. 236-1. Ce rapport annuel indique également les procédures suivies par les services gestionnaires pour que les données enregistrées soient en permanence exactes, pertinentes et non excessives au regard des finalités pour lesquelles elles sont collectées.

###### Section 2 : Traitement de données à caractère personnel dénommé  "Prévention des atteintes à la sécurité publique"

**Art. R236-11**

Le ministre de l'intérieur (direction générale de la police nationale) est autorisé à mettre en œuvre un traitement de données à caractère personnel dénommé " Prévention des atteintes à la sécurité publique ", ayant pour finalité de recueillir, de conserver et d'analyser les informations qui concernent des personnes physiques ou morales ainsi que des groupements dont l'activité individuelle ou collective indique qu'elles peuvent porter atteinte à la sécurité publique ou à la sûreté de l'Etat.

Ce traitement a notamment pour finalité de recueillir, de conserver et d'analyser les informations qui concernent les personnes susceptibles de prendre part à des activités terroristes, de porter atteinte à l'intégrité du territoire ou des institutions de la République ou d'être impliquées dans des actions de violence collectives, en particulier en milieu urbain ou à l'occasion de manifestations sportives.

Les données intéressant la sûreté de l'Etat sont celles qui révèlent des activités susceptibles de porter atteinte aux intérêts fondamentaux de la Nation ou de constituer une menace terroriste portant atteinte à ces mêmes intérêts. Ces données, de façon isolée ou groupée, font l'objet d'une identification dans le traitement.

**Art. R236-12**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 236-11, dans le respect des dispositions de l'article 4 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et dans la stricte mesure où elles sont nécessaires à la poursuite des finalités mentionnées à l'article R. 236-11, les catégories de données à caractère personnel suivantes :

I. — Données concernant la personne physique pouvant porter atteinte à la sécurité publique ou à la sûreté de l'Etat :

1° Eléments d'identification :

a) Nom ;

b) Prénoms ;

c) Alias ;

d) Date et lieu de naissance ;

e) Nationalité ;

f) Signes physiques particuliers et objectifs ;

g) Photographies ;

h) Documents d'identité (type, numéro, validité, autorité et lieu de délivrance) ;

i) Origine géographique (lieux de résidence et zones d'activité) ;

2° Coordonnées :

a) Numéros de téléphone ;

b) Adresses postales et électroniques ;

c) Identifiants utilisés (pseudonymes, sites ou réseaux concernés, autres identifiants techniques), à l'exclusion des mots de passe ;

d) Adresses et lieux fréquentés ;

3° Situation :

a) Situation familiale ;

b) Formation et compétences ;

c) Profession et emplois occupés ;

d) Moyens de déplacement (moyens utilisés, immatriculation des véhicules, permis de conduire) ;

e) Situation au regard de la réglementation de l'entrée et du séjour en France ;

f) Éléments patrimoniaux ;

4° Motifs de l'enregistrement ;

5° Activités susceptibles de porter atteinte à la sécurité publique ou à la sûreté de l'Etat :

a) Activités publiques ou au sein de groupements ou de personnes morales ;

b) Comportement et habitudes de vie ;

c) Déplacements ;

d) Activités sur les réseaux sociaux ;

e) Pratiques sportives ;

f) Pratique et comportement religieux ;

6° Facteurs de dangerosité :

a) Lien avec des groupes extrémistes ;

b) Eléments ou signes de radicalisation, suivi pour radicalisation ;

c) Données relatives aux troubles psychologiques ou psychiatriques obtenues conformément aux dispositions législatives et réglementaires en vigueur ;

d) Armes et titres afférents ;

e) Détention d'animaux dangereux ;

f) Agissements susceptibles de recevoir une qualification pénale ;

g) Antécédents judiciaires (nature des faits et date) ;

h) Fiches de recherche ;

i) Suites judiciaires ;

j) Mesures d'incarcération (lieu, durée et modalités) ;

k) Accès à des zones ou des informations sensibles ;

7° Facteurs de fragilité :

a) Facteurs familiaux, sociaux et économiques ;

b) Régime de protection ;

c) Faits dont la personne a été victime ;

d) Comportement auto-agressif ;

e) Addictions ;

f) Mesures administratives ou judiciaires restrictives de droits, décidées ou proposées ;

8° Indication de l'enregistrement ou non de la personne dans les traitements de données à caractère personnel suivants :

a) Le traitement d'antécédents judiciaires mentionné aux articles R. 40-23 et suivants du code de procédure pénale ;

b) Le système informatique national N-SIS II mentionné aux articles R. 231-5 et suivants du présent code ;

c) Le traitement automatisé de données à caractère personnel dénommé Gestion de l'information et prévention des atteintes à la sécurité publique mentionné aux articles R. 236-21 et suivants du présent code ;

d) Le fichier des personnes recherchées prévu par le décret n° 2010-569 du 28 mai 2010 portant création du fichier des personnes recherchées ;

e) Le traitement automatisé de données à caractère personnel dénommé FSPRT mentionné au 12 de l'article 1er du décret n° 2007-914 du 15 mai 2007 modifié pris pour l'application du I de l'article 30 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

f) Le traitement automatisé des données relatives aux objets et véhicules volés ou signalés.

II. — Données concernant les personnes physiques entretenant ou ayant entretenu des relations directes et non fortuites avec la personne pouvant porter atteinte à la sécurité publique ou la sûreté de l'Etat, notamment ses parents et ses enfants, dans la stricte mesure où ces données sont nécessaires pour le suivi de la personne concernée et dans la limite des catégories mentionnées aux 1°, 2°, 3° et 5° à l'exception du c du I.

III. — Données concernant les victimes des agissements de la personne physique pouvant porter atteinte à la sécurité publique ou la sûreté de l'Etat, dans la stricte mesure où ces données sont nécessaires à la protection des intérêts de la victime et à la prévention de la réitération de faits par la personne concernée et dans la limite des catégories mentionnées aux 1°, 2°, 3°, 5° à l'exception du c du I et au c du 7° du I.

IV. ‒ Données concernant les personnes physiques entretenant ou ayant entretenu des relations directes et non fortuites avec la personne morale ou le groupement pouvant porter atteinte à la sécurité publique ou à la sûreté de l'Etat, ou victimes des agissements de ces personnes morales et groupements, dans la stricte mesure où ces données sont nécessaires à leur suivi et dans la limite des catégories mentionnées aux 1°, 2°, 3°, 5° à l'exception du c du I, et, concernant les victimes, au c du 7° du I.

**Art. R236-13**

L'interdiction prévue au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique au traitement mentionné à l'article R. 236-11.

Par dérogation, sont autorisés, pour les seules fins et dans le strict respect des conditions définies à la présente section, la collecte, la conservation et le traitement de données concernant les personnes mentionnées à l'article R. 236-11 et relatives :

1° A des signes physiques particuliers et objectifs comme éléments de signalement des personnes ;

2° A des activités politiques, philosophiques, religieuses ou syndicales.

3° A des données de santé révélant une dangerosité particulière.

Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R236-14**

Les données mentionnées aux articles R. 236-12 et R. 236-13 ne peuvent être conservées plus de dix ans après l'intervention du dernier événement de nature à faire apparaître un risque d'atteinte à la sécurité publique ou à la sûreté de l'Etat ayant donné lieu à un enregistrement.

**Art. R236-15**

Les données mentionnées aux articles R. 236-12 et R. 236-13 relatives aux personnes pouvant porter atteinte à la sécurité publique ou à la sûreté de l'Etat ne peuvent concerner des mineurs que s'ils sont âgés d'au moins treize ans et sont au nombre des personnes mentionnées àl'article R. 236-11. Ces données ne peuvent alors être conservées plus de trois ans après l'intervention du dernier événement de nature à faire apparaître un risque d'atteinte à la sécurité publique ou à la sûreté de l'Etat ayant donné lieu à un enregistrement.

Un référent national, membre du Conseil d'Etat, concourt par les recommandations qu'il adresse au responsable du traitement mentionné à l'article R. 236-11 au respect des garanties accordées aux mineurs par les dispositions de la présente section. Il est assisté d'adjoints, membres du corps des tribunaux administratifs et des cours administratives d'appel, auxquels il peut donner délégation. Le référent national et ses adjoints sont désignés par arrêté du vice-président du Conseil d'Etat.

Le référent national s'assure de l'effacement, au terme du délai de trois ans prévu au premier alinéa, des données concernant les mineurs. Tous les douze mois à compter de l'enregistrement des données, et lorsque le mineur atteint l'âge de la majorité, il examine en outre si, compte tenu de la nature, de la gravité et de l'ancienneté des faits, la conservation des données est justifiée.

Lorsqu'il constate une méconnaissance des règles applicables à la conservation des données relatives aux mineurs, le référent national en avise le responsable du traitement.

Le référent national établit chaque année un rapport public.

Le référent national et ses adjoints exercent leurs missions sans préjudice des compétences de la Commission nationale de l'informatique et des libertés.

Un arrêté du ministre de l'intérieur et du ministre chargé du budget fixe le régime d'indemnisation du référent national et de ses adjoints.

**Art. R236-16**

I. — Dans la limite du besoin d'en connaître, y compris pour des enquêtes administratives prévues par les articles L. 114-1, L. 114-2 et L. 211-11-1 du présent code et par l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité, sont autorisés à accéder aux données mentionnées aux articles R. 236-12 et R. 236-13 :

1° Les agents relevant de la direction nationale du renseignement territorial, individuellement désignés et spécialement habilités par le directeur national du renseignement territorial ;

2° Les agents affectés dans les services territoriaux de la police nationale chargés du renseignement territorial, individuellement désignés et spécialement habilités par le chef du service dont ils relèvent ;

3° Les agents de la préfecture de police affectés dans les services chargés du renseignement, individuellement désignés et spécialement habilités par le préfet de police ;

4° Le référent national mentionné à l'article R. 236-15 et ses adjoints.

II. — Dans la limite du besoin d'en connaître, en vue de la réalisation d'enquêtes administratives, peuvent être destinataires des données mentionnées aux articles R. 236-12 et R. 236-13 :

1° Les agents du service à compétence nationale dénommé “ service national des enquêtes administratives de sécurité ”, individuellement désignés et spécialement habilités par le directeur général de la police nationale ;

2° Les agents du service à compétence nationale dénommé “ Commandement spécialisé pour la sécurité nucléaire ”, individuellement désignés et spécialement habilités par le directeur général de la gendarmerie nationale.

III. — Dans la limite du besoin d'en connaître, peuvent être destinataires des données mentionnées aux articles R. 236-12 et R. 236-13 :

1° Les personnes ayant autorité sur les services ou unités mentionnées aux I et II ;

2° Les procureurs de la République ;

3° Les agents d'un service de la police nationale ou d'une unité de la gendarmerie nationale chargés d'une mission de renseignement et les agents des services mentionnés aux articles R. 811-1 et R. 811-2 du présent code, sur autorisation expresse du responsable de service concerné, mentionné aux 1°, 2° ou 3° du I ;

4° Les personnels de la police nationale ou les militaires de la gendarmerie nationale qui ne sont pas chargés d'une mission de renseignement sur demande expresse, précisant l'identité du demandeur, l'objet et les motifs de la communication. Les demandes sont agréées par le responsable de service concerné, mentionné aux 1°, 2° ou 3° du I.

**Art. R236-17**

Les opérations de collecte, de modification, de consultation, de communication, de transfert, de rapprochement et de suppression des données à caractère personnel et informations font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure et le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant un délai de trois ans.

**Art. R236-19**

I. — Le droit d'opposition prévu aux articles 110 et 117 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

II. — Les droits d'accès, de rectification et d'effacement concernant les données intéressant la sûreté de l'Etat s'exercent auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 118 de la même loi.

III. — Conformément aux articles 104 à 106 de la même loi, les droits d'information, d'accès, de rectification, d'effacement et à la limitation concernant les autres données s'exercent directement auprès de la direction générale de la police nationale.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales, de porter atteinte à la sécurité publique ou la sécurité nationale, les droits d'accès, de rectification, d'effacement et à la limitation peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R236-20**

Le traitement mis en œuvre en application de la présente section est soumis au contrôle de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 19 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

En outre, le directeur général de la police nationale présente chaque année à la Commission nationale de l'informatique et des libertés un rapport sur ses activités de vérification, de mise à jour et d'effacement des données enregistrées dans le traitement mentionné à l'article R. 236-11, notamment celles relatives aux mineurs mentionnés à l'article R. 236-15. Ce rapport annuel indique également les procédures suivies par les services gestionnaires pour que les données enregistrées soient en permanence exactes, pertinentes et non excessives au regard des finalités pour lesquelles elles sont collectées.

###### Section 3 : Traitement de données à caractère personnel dénommé " Gestion de l'information et prévention des atteintes à la sécurité publique "

**Art. R236-21**

Le ministre de l'intérieur (direction générale de la gendarmerie nationale) est autorisé à mettre en œuvre un traitement de données à caractère personnel dénommé " Gestion de l'information et prévention des atteintes à la sécurité publique ", ayant pour finalité de recueillir, de conserver et d'analyser les informations qui concernent des personnes physiques ou morales ainsi que des groupements dont l'activité individuelle ou collective indique qu'elles peuvent porter atteinte à la sécurité publique ou à la sûreté de l'Etat.

Le traitement a notamment pour finalité de recueillir, de conserver et d'analyser les informations qui concernent les personnes susceptibles de prendre part à des activités terroristes, de porter atteinte à l'intégrité du territoire ou des institutions de la République ou d'être impliquées dans des actions de violence collectives, en particulier en milieu urbain ou à l'occasion de manifestations sportives.

Les données intéressant la sûreté de l'Etat sont celles qui révèlent des activités susceptibles de porter atteinte aux intérêts fondamentaux de la Nation ou de constituer une menace terroriste portant atteinte à ces mêmes intérêts. Ces données, de façon isolée ou groupée, font l'objet d'une identification dans le traitement.

**Art. R236-22**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 236-21, dans le respect des dispositions de l'article 4 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et dans la stricte mesure où elles sont nécessaires à la poursuite des finalités mentionnées à l'article R. 236-21, les catégories de données à caractère personnel suivantes :

I. — Données concernant la personne physique pouvant porter atteinte à la sécurité publique ou à la sûreté de l'Etat :

1° Eléments d'identification :

a) Nom ;

b) Prénoms ;

c) Alias ;

d) Date et lieu de naissance ;

e) Nationalité ;

f) Signes physiques particuliers et objectifs ;

g) Photographies ;

h) Documents d'identité (type, numéro, validité, autorité et lieu de délivrance) ;

i) Origine géographique (lieux de résidence et zones d'activité) ;

2° Coordonnées :

a) Numéros de téléphone ;

b) Adresses postales et électroniques ;

c) Identifiants utilisés (pseudonymes, sites ou réseaux concernés, autres identifiants techniques), à l'exclusion des mots de passe ;

d) Adresses et lieux fréquentés ;

3° Situation :

a) Situation familiale ;

b) Formation et compétences ;

c) Profession et emplois occupés ;

d) Moyens de déplacement (moyens utilisés, immatriculation des véhicules, permis de conduire) ;

e) Situation au regard de la réglementation de l'entrée et du séjour en France ;

f) Eléments patrimoniaux ;

4° Motifs de l'enregistrement ;

5° Activités susceptibles de porter atteinte à la sécurité publique ou à la sûreté de l'Etat :

a) Activités publiques ou au sein de groupements ou de personnes morales ;

b) Comportement et habitudes de vie ;

c) Déplacements ;

d) Activités sur les réseaux sociaux ;

e) Pratiques sportives ;

f) Pratique et comportement religieux ;

6° Facteurs de dangerosité :

a) Lien avec des groupes extrémistes ;

b) Eléments ou signes de radicalisation, suivi pour radicalisation ;

c) Données relatives au troubles psychologiques ou psychiatriques obtenues conformément aux dispositions législatives et réglementaires en vigueur ;

d) Armes et titres afférents ;

e) Détention d'animaux dangereux ;

f) Agissements susceptibles de recevoir une qualification pénale ;

g) Antécédents judiciaires (nature des faits et date) ;

h) Fiches de recherche ;

i) Suites judiciaires ;

j) Mesures d'incarcération (lieu, durée et modalités) ;

k) Accès à des zones ou des informations sensibles ;

7° Facteurs de fragilité :

a) Facteurs familiaux, sociaux et économiques ;

b) Régime de protection ;

c) Faits dont la personne a été victime ;

d) Comportement auto-agressif ;

e) Addictions ;

f) Mesures administratives ou judiciaires restrictives de droits, décidées ou proposées ;

8° Indication de l'enregistrement ou non de la personne dans les traitements de données à caractère personnel suivants :

a) Le traitement d'antécédents judiciaires mentionné aux articles R. 40-23 et suivants du code de procédure pénale ;

b) Le système informatique national N-SIS II mentionné aux articles R. 231-5 et suivants du présent code ;

c) Le traitement automatisé de données à caractère personnel dénommé Prévention des atteintes à la sécurité publique mentionné aux articles R. 236-11 et suivants du présent code ;

d) Le fichier des personnes recherchées prévu par le décret n° 2010-569 du 28 mai 2010 portant création du fichier des personnes recherchées ;

e) Le traitement automatisé de données à caractère personnel dénommé FSPRT mentionné au 12 de l'article 1er du décret n° 2007-914 du 15 mai 2007 modifié pris pour l'application du I de l'article 30 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

f) Le traitement automatisé des données relatives aux objets et véhicules volés ou signalés.

II. — Données concernant les personnes physiques entretenant ou ayant entretenu des relations directes et non fortuites avec la personne pouvant porter atteinte à la sécurité publique ou la sûreté de l'Etat, notamment ses parents et ses enfants, dans la stricte mesure où ces données sont nécessaires pour son suivi et dans la limite des catégories mentionnées aux 1°, 2°, 3° et 5° à l'exception du c du I.

III. — Données concernant les victimes des agissements de la personne physique pouvant porter atteinte à la sécurité publique ou la sûreté de l'Etat, dans la stricte mesure où ces données sont nécessaires à la protection des intérêts de la victime et à la prévention de la réitération de faits par la personne concernée et dans la limite des catégories mentionnées aux 1°, 2°, 3°, 5° à l'exception du c du I et au c du 7° du I.

IV-Données concernant les personnes physiques entretenant ou ayant entretenu des relations directes et non fortuites avec la personne morale ou le groupement pouvant porter atteinte à la sécurité publique ou à la sûreté de l'État, ou victimes des agissements de ces personnes morales et groupements, dans la stricte mesure où ces données sont nécessaires à leur suivi et dans la limite des catégories mentionnées aux 1°, 2°, 3°, 5° à l'exception du c du I, et, concernant les victimes, au c du 7° du I.

**Art. R236-23**

L'interdiction prévue au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique au traitement mentionné à l'article R. 236-21.

Par dérogation, sont autorisés, pour les seules fins et dans le strict respect des conditions définies à la présente section, la collecte, la conservation et le traitement de données concernant les personnes mentionnées à l'article R. 236-21 et relatives :

1° A des signes physiques particuliers et objectifs comme éléments de signalement des personnes ;

2° A des activités politiques, philosophiques, religieuses ou syndicales.

3° A des données de santé révélant une dangerosité particulière.

Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R236-24**

Les données mentionnées aux articles R. 236-22 et R. 236-23 ne peuvent être conservées plus de dix ans après l'intervention du dernier événement de nature à faire apparaître un risque d'atteinte à la sécurité publique ou à la sûreté de l'Etat ayant donné lieu à un enregistrement.

**Art. R236-25**

Les données mentionnées aux articles R. 236-22 et R. 236-23 relatives aux personnes pouvant porter atteinte à la sécurité publique ou à la sûreté de l'Etat ne peuvent concerner des mineurs que s'ils sont âgés d'au moins treize ans et sont au nombre des personnes mentionnées à l'article R. 236-21. Ces données ne peuvent alors être conservées plus de trois ans après l'intervention du dernier événement de nature à faire apparaître un risque d'atteinte à la sécurité publique ou à la sûreté de l'Etat ayant donné lieu à un enregistrement.

**Art. R236-26**

I. – Dans la limite du besoin d'en connaître, y compris pour des enquêtes administratives prévues par les articles L. 114-1, L. 114-2 et L. 211-11-1 du présent code et par l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité sont autorisés à accéder aux données enregistrées dans le traitement mentionné aux articles R. 236-22 et R. 236-23 :

1° Les personnels de la gendarmerie nationale individuellement désignés et spécialement habilités ;

2° Le référent national et ses adjoints institués par l'article R. 236-15 et dont les compétences s'exercent à l'égard du traitement mentionné à l'article R. 236-21 dans les conditions définies à l'article R. 236-15.

II. – Dans la limite du besoin d'en connaître, en vue de la réalisation d'enquêtes administratives, peuvent être destinataires des données mentionnées aux articles R. 236-22 et R. 236-23 :

1° Les agents du service à compétence nationale dénommé “ service national des enquêtes administratives de sécurité ”, individuellement désignés et spécialement habilités par le directeur général de la police nationale ;

2° Les agents du service à compétence nationale dénommé “ Commandement spécialisé pour la sécurité nucléaire ”, individuellement désignés et spécialement habilités par le directeur général de la gendarmerie nationale.

III. – Dans la limite du besoin d'en connaître, peuvent être destinataires des données mentionnées aux articles R. 236-22 et R. 236-23 :

1° Les personnes ayant autorité sur les services ou unités mentionnées aux I et II ;

2° Les procureurs de la République ;

3° Les agents d'un service de la police nationale ou d'une unité de la gendarmerie nationale chargés d'une mission de renseignement et les agents des services mentionnés aux articles R. 811-1 et R. 811-2 du présent code, sur autorisation expresse des commandants de groupement, des commandants de région ou du directeur général de la gendarmerie nationale ;

4° Les agents de la police nationale ou les militaires de la gendarmerie nationale qui ne sont pas chargés d'une mission de renseignement sur demande expresse, précisant l'identité du demandeur, l'objet et les motifs de la communication. Les demandes sont agréées par les commandants de groupement, des commandants de région ou du directeur général de la gendarmerie nationale.

**Art. R236-27**

Les opérations de collecte, de modification, de consultation, de communication, de transfert, de rapprochement et de suppression des données à caractère personnel et informations font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure et le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant un délai de trois ans.

**Art. R236-29**

I. — Le droit d'opposition prévu aux articles 110 et 117 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

II. — Les droits d'accès, de rectification et d'effacement concernant les données intéressant la sûreté de l'Etat s'exercent auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 118 de la même loi.

III. — Conformément aux articles 104 à 106 de la même loi, les droits d'information, d'accès, de rectification, d'effacement et à la limitation concernant les autres données s'exercent directement auprès de la direction générale de la gendarmerie nationale.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales, de porter atteinte à la sécurité publique ou la sécurité nationale, les droits mentionnés à l'alinéa précédent peuvent faire l'objet de restrictions en application des II et III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R236-30**

Le traitement mis en œuvre en application de la présente section est soumis au contrôle de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 19 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

En outre, le directeur général de la gendarmerie nationale présente chaque année à la Commission nationale de l'informatique et des libertés un rapport sur ses activités de vérification, de mise à jour et d'effacement des données enregistrées dans le traitement mentionné à l'article R. 236-21, notamment celles relatives aux mineurs mentionnés à l'article R. 236-25. Ce rapport annuel indique également les procédures suivies par les services gestionnaires pour que les données enregistrées soient en permanence exactes, pertinentes et non excessives au regard des finalités pour lesquelles elles sont collectées.

###### Section 4 : Traitement de données à caractère personnel dénommé " Gestion des sollicitations et des interventions "

**Art. R236-31**

Le ministre de l'intérieur (direction générale de la gendarmerie nationale) est autorisé à mettre en œuvre un traitement de données à caractère personnel, dénommé " Gestion des sollicitations et des interventions ", ayant pour finalité d'apporter une réponse adaptée aux sollicitations des usagers, notamment faites auprès d'un centre d'appel, et d'assurer l'engagement des personnels et des moyens de la gendarmerie dans les meilleures conditions d'efficacité.

**Art. R236-32**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 236-31 les catégories de données à caractère personnel suivantes :

1° S'agissant des personnes à l'origine de la demande d'intervention ou faisant l'objet de l'intervention :

a) Motif de la sollicitation ou de l'intervention ;

b) Informations ayant trait à l'état civil (nom, prénom) et à la qualité ou à la profession ;

c) Adresses physiques et électroniques, numéros de téléphone ;

d) Signalement ;

e) Caractéristiques et immatriculation des véhicules ;

f) Enregistrements sonores des demandes d'intervention ;

g) Informations de localisation transmises par la personne à l'origine de l'intervention ;

h) Photographies de la personne recherchée ou disparue ou d'un véhicule recherché ;

2° S'agissant des personnes qui, à raison de leurs qualifications, peuvent être requises par la gendarmerie nationale ou de celles envers lesquelles existe une obligation d'information :

a) Informations ayant trait à l'état civil (nom, prénoms) et à la qualité ou à la profession ;

b) Adresses physiques et électroniques, numéros de téléphone ;

3° Données de localisation des véhicules d'intervention de la gendarmerie nationale issues de l'utilisation d'un dispositif de géolocalisation ;

4° S'agissant du titulaire de la ligne téléphonique utilisée pour l'appel :

a) Informations ayant trait à l'état civil (nom, prénom) ou à la dénomination sociale ;

b) Adresses physiques et électroniques, numéros de téléphone ;

c) Informations de localisation de l'appel transmises en application de l'article D. 98-8 du code des postes et des communications électroniques ;

5° S'agissant des personnels de la gendarmerie nationale engagés sur une intervention :

a) Informations ayant trait à l'état civil et à la profession (grade, numéro d'identification, nom, prénoms, unité d'affectation) ;

b) Numéros de téléphone ;

6° Photographies de la scène d'intervention prises par les personnels de la gendarmerie nationale.

**Art. R236-33**

Concernant les seules personnes mentionnées au 1° de l'article R. 236-32, ce traitement peut comprendre des données à caractère personnel de la nature de celles mentionnées au I de l'article 6 de la loi du 6 janvier 1978 susvisée, à l'exception des données génétiques et biométriques.

Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R236-34**

Les données mentionnées aux articles R. 236-32 et R. 236-33 ne peuvent être conservées plus de deux ans après leur collecte.

Par dérogation, les données mentionnées au h du 1°, au c du 4° et au 6° de l'article R. 236-32 ne peuvent être conservées plus de trente minutes après la fin de l'intervention ou, lorsque la sollicitation n'a donné lieu à aucune intervention, trente minutes après la fin de la gestion de la sollicitation.

Les données mentionnées au 3° de l'article R. 236-32 ne peuvent être consultées qu'en temps réel et ne sont pas conservées dans le traitement. Par dérogation, lorsqu'elles concernent des véhicules de la gendarmerie nationale engagés sur une intervention, elles peuvent être conservées trente minutes après la fin de l'intervention.

**Art. R236-35**

Dans la limite du besoin d'en connaître, sont seuls autorisés à accéder aux données mentionnées aux articles R. 236-32 et R. 236-33 les personnels de la gendarmerie nationale individuellement désignés et spécialement habilités.

En outre, peut être destinataire des données mentionnées aux articles R. 236-32 et R. 236-33, dans la limite du besoin d'en connaître, tout autre personnel d'une unité de la gendarmerie nationale ou agent d'un service de la police nationale, sur demande expresse précisant l'identité du demandeur, l'objet et les motifs de la consultation. Les demandes sont soumises selon le cas à l'agrément des commandants de groupement, des commandants de région ou du directeur général de la gendarmerie nationale.

Peut également être destinataire des données et informations mentionnées au 1° de l'article R. 236-32 et à l'article R. 236-33, pour les seules fins d'une mission de secours aux personnes et dans la limite du besoin d'en connaître, tout membre d'un service de secours d'urgence agissant dans le cadre de ses attributions légales et de protocoles d'intervention avec la gendarmerie nationale.

**Art. R236-36**

Un dispositif de journalisation enregistre les opérations de collecte, de consultation, de modification, de communication, d'interconnexion et d'effacement des données à caractère personnel et informations contenues dans le traitement. L'enregistrement comprend l'auteur, la date, l'heure et le motif de l'opération ainsi que la référence des données à caractère personnel concernées, à l'exclusion de ces données elles-mêmes et, le cas échéant, le ou les destinataires de ces données. Les informations enregistrées par le dispositif de journalisation sont conservées pendant un délai de trois ans.

**Art. R236-37**

I. — Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

II. — Conformément aux articles 105 et 106 de la même loi, les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès de la direction générale de la gendarmerie nationale.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou de protéger la sécurité publique ou la sécurité nationale ou les droits et libertés d'autrui, les droits d'accès, de rectification, d'effacement et à la limitation peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

###### Section 5 : Traitement de données à caractère personnel dénommé " Sécurisation des interventions et demandes particulières de protection "

**Art. R236-38**

Le ministre de l'intérieur (direction générale de la gendarmerie nationale) est autorisé à mettre en œuvre un traitement de données à caractère personnel, dénommé " Sécurisation des interventions et demandes particulières de protection ". Ce traitement a pour finalité de collecter des données destinées à une gestion des interventions des forces de gendarmerie adaptée soit aux personnes dont la dangerosité ou l'agressivité, à travers des manifestations de violence physique ou verbale, a été déjà constatée lors d'une précédente intervention, soit aux personnes demandant une intervention ainsi qu'aux personnes se trouvant dans une situation de vulnérabilité particulière.

**Art. R236-39**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 236-38, dans le respect des dispositions de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et dans la stricte mesure où elles sont nécessaires à la poursuite de la finalité mentionnée à l'article R. 236-38, les catégories de données à caractère personnel suivantes :

1° S'agissant des personnes dont la dangerosité ou l'agressivité a été déjà constatée lors d'une précédente intervention :

a) Motif de l'enregistrement des données ;

b) Informations ayant trait à l'état civil, à la nationalité et à la profession, photographies ;

c) Adresses physiques, numéros de téléphone et adresses électroniques ;

d) Nombre de personnes au domicile ;

e) Détention d'arme ou de chien de première ou seconde catégorie ;

2° S'agissant des personnes demandant une intervention et des personnes se trouvant dans une situation de vulnérabilité particulière :

a) Motif de l'enregistrement des données ;

b) Informations ayant trait à l'état civil, à la nationalité et à la profession, photographies ;

c) Adresses physiques, numéros de téléphone et adresses électroniques ;

d) Nombre de personnes au domicile.

**Art. R236-40**

Le traitement mentionné à l'article R. 236-38 ne comporte pas de dispositif de reconnaissance faciale à partir de la photographie.

**Art. R236-41**

L'interdiction prévue au I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique au traitement mentionné à l'article R. 236-38.

Toutefois, peuvent être recueillies les données entrant dans les catégories définies par le 2° du II de l'article 8 de la même loi justifiant une demande particulière de protection et fournies par ou recueillies avec le consentement de l'intéressé.

Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R236-42**

Les données mentionnées à l'article R. 236-39 ne peuvent être conservées plus de dix ans à compter de la date de création de l'enregistrement ou, en tout état de cause, au-delà de la durée pour laquelle a été demandée la protection.

Les données mentionnées à l'article R. 236-39 ne peuvent concerner des mineurs que s'ils sont âgés d'au moins treize ans. Ces données sont automatiquement effacées du traitement mentionné à l'article R. 236-38 à la date de leur dix-huitième anniversaire.

**Art. R236-43**

Dans la limite du besoin d'en connaître, sont seuls autorisés à accéder aux données mentionnées à l'article R. 236-39 les personnels de la gendarmerie nationale individuellement désignés et spécialement habilités.

En outre, peut être destinataire des données mentionnées à l'article R. 236-39, dans la limite du besoin d'en connaître, tout autre membre d'une unité de la gendarmerie nationale ou agent d'un service de la police nationale, sur demande expresse précisant l'identité du demandeur, l'objet et les motifs de la consultation. Les demandes sont agréées, selon les cas, par les commandants de groupement, les commandants de région ou le directeur général de la gendarmerie nationale.

**Art. R236-44**

Les créations, modifications, consultations et suppressions de données du traitement mentionné à l'article R. 236-38 font l'objet d'un enregistrement comprenant l'identifiant du consultant, la date et l'heure de l'opération. Ces informations sont conservées pendant un délai de trois ans.

**Art. R236-45**

Conformément aux dispositions prévues à l'article 41 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le droit d'accès aux données enregistrées dans le traitement mentionné à l'article R. 236-38 s'exerce auprès de la Commission nationale de l'informatique et des libertés. Les personnes ayant fait une demande particulière de protection disposent d'un droit d'accès direct auprès de la brigade territoriale compétente.

Le droit d'information prévu au I de l'article 32 de la même loi ne s'applique que pour une personne ayant fait une demande particulière de protection.

Le droit d'opposition prévu à l'article 38 de la même loi ne s'applique pas au traitement mentionné à l'article R. 236-38.

###### Section 6 : Traitements de données à caractère personnel dénommés "Conservation, gestion et exploitation électroniques des documents des services de renseignement territorial"

**Art. R236-46**

Le ministre de l'intérieur (direction générale de la police nationale et préfecture de police) est autorisé à mettre en œuvre des traitements de données à caractère personnel destinés à conserver, gérer et exploiter les documents élaborés et collectés, dans l'exercice de leurs missions de renseignement territorial, par les services relevant la direction nationale du renseignement territorial et les services territoriaux de la police nationale chargés du renseignement territorial et par la direction du renseignement de la préfecture de police.

**Art. R236-47**

Les traitements mentionnés à l'article R. 236-46 comportent, pour chaque document enregistré, le motif de l'enregistrement.

Peuvent être enregistrées dans ces traitements les catégories suivantes de données à caractère personnel figurant dans les documents qui y sont conservés :

1° Informations ayant trait à l'état civil, à la nationalité, à la situation familiale et à la profession, adresses physiques, numéros de téléphone et adresses électroniques, lieu de naissance, lieux de résidence et zones d'activité le cas échéant ;

2° Signes physiques particuliers et objectifs, photographies ;

3° Titres d'identité ;

4° Immatriculation des véhicules ;

5° Informations financières et patrimoniales ;

6° Activités publiques, comportement et déplacements ;

7° Agissements susceptibles de recevoir une qualification pénale.

Les traitements ne comportent pas de dispositif de reconnaissance faciale à partir de la photographie.

**Art. R236-48**

I. — L'interdiction prévue au I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique aux traitements mentionnés à l'article R. 236-46.

Par dérogation, sont autorisés, pour les seules fins et dans le strict respect des conditions définies par la présente section, la collecte, la conservation et le traitement de données mentionnées au même I du même article 8, à la condition que leur collecte soit indispensable à la réalisation de la mission de renseignement territorial et dans les seuls cas où ces données se rapportent :

1° A des signes physiques particuliers et objectifs comme éléments de signalement des personnes ;

2° A des activités politiques, philosophiques, religieuses ou syndicales.

II. — Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir des seules données mentionnées au I du présent article.

**Art. R236-49**

Les documents enregistrés dans les traitements mentionnés à l'article R. 236-46 sont conservés pendant une durée maximale de vingt ans à compter de leur enregistrement.

**Art. R236-50**

Ont accès, dans la limite du besoin d'en connaître et à raison de leurs attributions, aux données enregistrées dans les traitements mentionnés à l'article R. 236-46 :

1° Les agents de la police nationale et les militaires de la gendarmerie nationale relevant de la direction nationale du renseignement territorial, individuellement désignés et spécialement habilités par le directeur national du renseignement territorial ;

2° Les agents de la police nationale et les militaires de la gendarmerie nationale affectés dans les services territoriaux de la police nationale chargés du renseignement territorial, individuellement désignés et spécialement habilités par le chef du service dont ils relèvent ;

3° Les agents de la police nationale affectés dans les services de la préfecture de police chargés du renseignement, individuellement désignés et spécialement habilités par le directeur du renseignement de la préfecture de police.

**Art. R236-51**

I. — Les droits d'information et d'opposition prévus respectivement aux articles 32 et 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'appliquent pas aux traitements mentionnés à l'article R. 236-46.

II. — Conformément aux dispositions de l'article 41 de la même loi, les droits d'accès et de rectification des données s'exercent de manière indirecte auprès de la Commission nationale de l'informatique et des libertés.

**Art. R236-52**

Les consultations des traitements mentionnés à l'article R. 236-46 font l'objet d'un enregistrement comprenant l'identification du consultant, la date et l'heure de la consultation ainsi que l'identification du document consulté. Ces informations sont conservées dans les traitements pendant une durée de cinq ans.

**Art. R236-53**

La mise en œuvre de chacun des traitements mentionnés à l'article R. 236-46 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés, en application du IV de l'article 26 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, d'un engagement de conformité faisant référence aux dispositions de la présente section. Cet engagement de conformité est accompagné d'un dossier technique de présentation du traitement.

#### TITRE IV : CAMÉRAS MOBILES

##### Chapitre Ier : Caméras individuelles

###### Section 1 : Traitements de données à caractère personnel provenant des caméras individuelles des agents de la police nationale et des militaires de la gendarmerie nationale

**Art. R241-1**

I. — Le ministre de l'intérieur (direction générale de la police nationale, direction générale de la gendarmerie nationale et préfecture de police) est autorisé, en application de l'article L. 241-1, à mettre en œuvre des traitements de données à caractère personnel provenant des seules caméras individuelles fournies par leurs services aux agents de la police nationale et aux militaires de la gendarmerie nationale au titre de l'équipement des personnels.

II. — Ces traitements ont pour finalités :

1° La prévention des incidents au cours des interventions des agents de la police nationale et des militaires de la gendarmerie nationale ;

2° Le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ;

III. — Les enregistrements provenant des caméras individuelles peuvent être utilisés à des fins de formation et de pédagogie.

**Art. R241-2**

Sont enregistrées dans les traitements mentionnés à l'article R. 241-1, les données à caractère personnel et informations suivantes :

1° Les images et les sons captés par les caméras individuelles utilisées par les agents de la police nationale et les militaires de la gendarmerie nationale dans les conditions prévues à l'article L. 241-1 ;

2° Le jour et les plages horaires d'enregistrement ;

3° L'identification de l'agent porteur de la caméra lors de l'enregistrement des données ;

4° Le lieu où ont été collectées les données ;

5° L'identifiant de la caméra ;

6° L'identification des personnels utilisateurs du logiciel d'exploitation des fichiers vidéo ;

7° Le motif d'export du fichier vidéo, le nom de l'agent et du service demandeurs, et le numéro de procédure.

Les données enregistrées dans le traitement peuvent faire apparaître, directement ou indirectement, des données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

**Art. R241-3**

I. — Les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention, lorsque la sécurité des agents de la police nationale ou des militaires de la gendarmerie nationale ou la sécurité des biens et des personnes est menacée.

La sécurité des agents, des biens ou des personnes est réputée menacée lorsqu'il existe un risque immédiat d'atteinte à leur intégrité.

II. — Dans le cadre d'une procédure judiciaire ou d'une intervention, les agents auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent afin de faciliter la recherche d'auteurs d'infractions, la prévention d'atteintes imminentes à l'ordre public, le secours aux personnes ou l'établissement fidèle des faits lors des comptes rendus d'interventions.

III. — Les enregistrements sont transférés sur un support informatique sécurisé dès le retour des agents de la police nationale et militaires de la gendarmerie nationale au service.

IV. — Les enregistrements peuvent être consultés à l'issue de l'intervention et après leur transfert sur le support informatique sécurisé.

V. — Les caméras et les supports informatiques sur lesquels sont transférés les enregistrements sont équipés de dispositifs techniques sécurisés permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement ainsi que la traçabilité des opérations mentionnées aux I à IV du présent article.

**Art. R241-3-1**

I. — Peuvent accéder, à raison de leur attribution et dans la limite du besoin d'en connaître, à tout ou partie des données et informations mentionnées à l'article R. 241-2 :

1° Le chef du service de police ou le commandant de l'unité de gendarmerie ;

2° Les agents ou militaires individuellement désignés et habilités par le chef du service de police ou le commandant de l'unité de gendarmerie ;

3° L'agent de la police nationale ou le militaire de la gendarmerie nationale auquel la caméra individuelle est fournie, dans les conditions définies au II de l'article R. 241-3, pour les seules données mentionnées au 1° de l'article R. 241-2 ;

Les personnes mentionnées au 1° et au 2° du présent article sont seules habilitées à procéder à l'extraction des données et informations mentionnées à l'article R. 241-2 pour les besoins exclusifs d'une procédure judiciaire, administrative ou disciplinaire ou dans le cadre d'une action de formation ou de pédagogie des agents.

II. — Peuvent être destinataires dans les conditions prévues au I de l'article R. 241-3, à raison de leur attribution et dans la limite du besoin d'en connaître, des images mentionnées au 1° de l'article R. 241-2 :

1° Les agents de la police nationale affectés dans les centres d'information et de commandement (CIC) et les militaires de la gendarmerie nationale affectés dans les centres d'opérations et de renseignement de la gendarmerie (CORG) ;

2° Les autorités administratives et judiciaires dont la présence est requise dans les centres d'information et de commandement (CIC) et les centres d'opérations et de renseignement de la gendarmerie (CORG) pour les besoins de l'intervention ;

3° Les agents de la police nationale et les militaires de la gendarmerie nationale impliqués dans la conduite et l'exécution de l'intervention.

III. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaître dans le cadre d'une procédure administrative ou disciplinaire, ou dans le cadre d'une action de formation et de pédagogie, peuvent être destinataires de tout ou partie des données et informations enregistrées dans les traitements :

1° L'inspection générale de la police nationale et l'inspection générale de la gendarmerie nationale ;

2° L'autorité hiérarchique participant à l'exercice du pouvoir disciplinaire ;

3° Les agents chargés de la formation des personnels.

**Art. R241-4**

Les données mentionnées à l'article R. 241-2 sont conservées pendant un délai de un mois à compter du jour de leur enregistrement.

Au terme de ce délai, ces données sont effacées automatiquement des traitements.

Lorsque les données ont dans le délai de un mois été extraites et transmises pour les besoins d'une procédure judiciaire, administrative ou disciplinaire, elles sont conservées selon les règles propres à chacune de ces procédures.

Lorsqu'elles sont transmises au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention dans les conditions prévues au I de l'article R. 241-3 et consultées dans les conditions prévues au II de l'article R. 241-3, les données mentionnées au 1° de l'article R. 241-2 ne peuvent faire l'objet d'un enregistrement distinct.

Les données mentionnées au 1° de l'article R. 241-2 utilisées à des fins pédagogiques et de formation sont anonymisées.

**Art. R241-5**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement.

Les opérations de consultation et de communication enregistrées établissent l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données.

Ces informations sont conservées pendant trois ans.

**Art. R241-6**

I. — L'information générale du public sur l'emploi des caméras individuelles est délivrée sur les sites internet du ministère de l'intérieur, de la direction générale de la police nationale, de la direction générale de la gendarmerie nationale et de la préfecture de police.

II. — Le droit d'opposition prévu à l'article 110 de la loi du 6 janvier 1978 susvisée ne s'applique pas aux présents traitements.

III. — Les informations prévues aux dispositions de l'article 104 de la même loi sont mises à disposition des personnes concernées.

IV. — Conformément aux articles 105 à 106 de la même loi, les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès du responsable du traitement.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales ou de protéger la sécurité publique les droits d'accès, de rectification, d'effacement et à la limitation des données peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R241-7**

La mise en œuvre des traitements prévus à l'article R. 241-1 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité au présent décret, en application du IV de l'article 31 de la loi du 6 janvier 1978 susvisée.

Cet envoi est accompli respectivement par la direction générale de la police nationale, la direction générale de la gendarmerie nationale ou la préfecture de police, pour les services qui leur sont rattachés.

###### Section 2 : Traitements de données à caractère personnel provenant des caméras individuelles des agents de la police municipale 

**Art. R241-8**

I. — Le maire, ou l'ensemble des maires des communes lorsque les agents susceptibles d'être équipés de caméras individuelles sont employés par un établissement public de coopération intercommunale et mis à disposition de plusieurs communes dans les conditions prévues au premier alinéa de l'article L. 512-2 du présent code, présentent au préfet de département, à Paris au préfet de police et dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône, une demande d'autorisation, accompagnée des pièces suivantes :

1° La convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat prévue à la section 2 du chapitre II du titre Ier du livre V du présent code ;

2° Un dossier technique de présentation du traitement envisagé ;

3° Le cas échéant, les éléments nécessités par les circonstances locales de mise en œuvre du traitement, complémentaires à l'analyse d'impact relative à la protection des données à caractère personnel adressée à la Commission nationale de l'informatique et des libertés par le ministère de l'intérieur avec la demande d'avis sur les dispositions de la présente section ;

4° L'engagement de conformité destiné à la Commission nationale de l'informatique et des libertés, faisant référence aux dispositions de la présente section et précisant le nombre de caméras et le service utilisateur ;

5° Le cas échéant, une mention de la commune dans laquelle est installé le support informatique sécurisé mentionné à l'article R. 241-11 lorsque la demande est présentée par l'ensemble des maires des communes concernées.

II. — L'enregistrement audiovisuel des interventions des agents de police municipale est autorisé par arrêté du préfet de département, à Paris au préfet de police et dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône. Cet arrêté précise le nombre de caméras, la ou les communes sur le territoire desquelles elles sont utilisées et, le cas échéant, la commune de l'établissement public de coopération intercommunale dans laquelle est installé le support informatique sécurisé.

**Art. R241-9**

Dans le cadre de l'autorisation prévue à l'article R. 241-8, les communes sont autorisées à mettre en œuvre des traitements de données à caractère personnel provenant des seules caméras individuelles fournies aux agents de police municipale au titre de l'équipement des personnels, dans les conditions prévues à l'article L. 241-2.

Ces traitements ont pour finalités :

1° La prévention des incidents au cours des interventions des agents de la police municipale ;

2° Le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ;

3° Les enregistrements provenant des caméras individuelles peuvent être utilisés à des fins de formation et de pédagogie.

**Art. R241-10**

Sont enregistrées dans les traitements mentionnés à l'article L. 241-2, les données à caractère personnel et informations suivantes :

1° Les images et les sons captés par les caméras individuelles utilisées par les agents de la police municipale dans les circonstances et pour les finalités prévues à l'article L. 241-2 ;

2° Le jour et les plages horaires d'enregistrement ;

3° L'identification de l'agent porteur de la caméra lors de l'enregistrement des données ;

4° Le lieu où ont été collectées les données.

Lorsque les caméras individuelles utilisées par les agents de police municipale ne permettent pas d'enregistrer, en même temps que les images et les sons, l'identité de l'agent porteur de la caméra ou le lieu où ont été collectées les données, les personnes mentionnées au 1°, 2° et 3° du I du R. 241-12 doivent être en mesure de justifier de ces informations.

Les données enregistrées dans les traitements sont susceptibles de faire apparaître, directement ou indirectement, des éléments mentionnés au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

**Art. R241-11**

I. ‒ Les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention, lorsque la sécurité des agents ou la sécurité des biens et des personnes est menacée.

La sécurité des agents, des biens ou des personnes est réputée menacée lorsqu'il existe un risque immédiat d'atteinte à leur intégrité.

II. ‒ Dans le cadre d'une procédure judiciaire ou d'une intervention, les agents auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent afin de faciliter la recherche d'auteurs d'infractions, la prévention d'atteintes imminentes à l'ordre public, le secours aux personnes ou l'établissement fidèle des faits lors des comptes rendus d'interventions.

III. ‒ Les enregistrements sont transférés sur un support informatique sécurisé dès le retour des agents au service.

IV. ‒ Les enregistrements peuvent être consultés à l'issue de l'intervention et après leur transfert sur le support informatique sécurisé.

V. ‒ Les caméras et les supports informatiques sont équipées de dispositifs techniques sécurisés permettant de garantir l'intégrité des enregistrements ainsi que la traçabilité des consultations et transferts lors des opérations mentionnées aux I à IV du présent article.

**Art. R241-12**

I. ‒ Dans la limite de leurs attributions respectives et de leur besoin d'en connaitre, ont seuls accès aux données et informations mentionnées à l'article R. 241-10 :

1° Le maire ou le président de l'établissement public de coopération intercommunale lorsque les agents de la police municipale agissent sous son autorité dans le cadre prévu au V de l'article L. 5211-9-2 du code général des collectivités territoriales ;

2° Le responsable du service de la police municipale ;

3° Les agents de police municipale individuellement désignés et habilités par le maire, le président de l'établissement public de coopération intercommunale, ou le responsable du service de la police municipale ;

4° L'agent auquel la caméra individuelle est fournie, dans les conditions définies au II de l'article R. 241-11, pour les seules données mentionnées au 1° de l'article R. 241-10.

Les personnes mentionnées aux 1°, 2°, 3° et 4° du présent article sont seules habilitées à procéder à l'extraction des données et informations mentionnées à l'article R. 241-10 pour les besoins exclusifs d'une procédure judiciaire, administrative ou disciplinaire ou dans le cadre d'une action de formation ou de pédagogie des agents.

II. ‒ Peuvent être destinataires dans les conditions prévues au I de l'article R. 241-11, à raison de leur attribution et dans la limite du besoin d'en connaître, des données mentionnées au 1° de l'article R. 241-10 :

1° Les agents de police municipale affectés dans les postes de commandement ;

2° Les autorités administratives et judiciaires dont la présence est requise dans les postes de commandement ;

3° Les agents de police municipale impliqués dans la conduite et l'exécution de l'intervention.

III. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaître dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, ou dans le cadre d'une action de formation et de pédagogie, peuvent être destinataires de tout ou partie des données et informations enregistrées dans les traitements :

1° Les officiers et agents de police judiciaire de la police nationale et de la gendarmerie nationale ;

2° Les agents des services d'inspection générale de l'Etat, dans les conditions prévues à l'article L. 513-1 du présent code ;

3° Le maire et le président de l'établissement public de coopération intercommunale en qualité d'autorité disciplinaire ainsi que les membres des instances disciplinaires et les agents en charge de l'instruction des dossiers présentés à ces instances ;

4° Les agents chargés de la formation des personnels.

**Art. R241-13**

Les données mentionnées à l'article R. 241-10 sont conservées pendant un délai d'un mois à compter du jour de leur enregistrement.

Au terme de ce délai, ces données sont effacées automatiquement des traitements.

Lorsque les données ont, dans le délai d'un mois, été extraites et transmises pour les besoins d'une procédure judiciaire, administrative ou disciplinaire, elles sont conservées selon les règles propres à chacune de ces procédures par l'autorité qui en a la charge.

Lorsqu'elles sont transmises au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention dans les conditions prévues au I de l'article R. 241-11 et consultées dans les conditions prévues au II de l'article R. 241-12, les données mentionnées au 1° de l'article R. 241-10 ne peuvent faire l'objet d'un enregistrement distinct.

Les données mentionnées au 1° de l'article R. 241-10 utilisées à des fins pédagogiques et de formation sont anonymisées.

**Art. R241-14**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement.

Les opérations de consultation et de communication enregistrées établissent l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données.

Ces informations sont conservées pendant trois ans.

**Art. R241-15**

I. — L'information générale du public sur l'emploi des caméras individuelles par la commune est délivrée sur le site internet de la commune ou, à défaut, par voie d'affichage en mairie.

II. — Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas aux traitements mentionnés à l'article R. 241-9.

III. — Conformément aux articles 105 et 106 de la même loi, les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès du maire, ou de l'ensemble des maires des communes lorsque les agents susceptibles d'être équipés de caméras individuelles sont employés par un établissement public de coopération intercommunale et mis à disposition de plusieurs communes dans les conditions prévues au premier alinéa de l'article L. 512-2 du présent code.

Afin d'éviter de gêner des enquêtes et des procédures administratives ou judiciaires et d'éviter de nuire à la prévention ou la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière, les droits d'accès, de rectification, d'effacement et à la limitation peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R241-16**

La mise en œuvre des traitements prévus à l'article R. 241-9 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité à la présente section, en application du IV de l'article 31 de la loi du 6 janvier 1978 précitée. Cet envoi est accompli par le maire ou, le cas échéant, l'ensemble des maires concernés.

**Art. R241-17**

Le maire ou, le cas échéant, l'ensemble des maires concernés, adresse annuellement un rapport sur l'emploi des caméras individuelles des agents de police municipale au préfet de département ou à Paris au préfet de police et dans le département des Bouches-du-Rhône au préfet de police des Bouches-du-Rhône. Ce rapport fait état du nombre de caméras utilisées, du nombre d'agents habilités, du nombre de procédures judiciaires, administratives et disciplinaires pour le besoin desquelles il a été procédé à la consultation et à l'extraction de données provenant des caméras individuelles, et comprend une évaluation de l'impact de l'emploi des caméras individuelles dans les rapports des agents de police municipale avec la population.

L'autorité préfectorale destinataire de ces rapports en transmet annuellement une synthèse au ministre de l'intérieur.

###### Section 3 : Traitements de données à caractère personnel provenant des caméras individuelles des sapeurs-pompiers et marins-pompiers

**Art. R241-18**

I. — La demande d'autorisation de recours aux caméras individuelles prévue à l'article L. 241-3 est présentée :

1° Pour les services départementaux et territoriaux d'incendie et de secours par le président du conseil d'administration du service d'incendie et de secours au préfet de département ;

2° Pour la brigade de sapeurs-pompiers de Paris, par le commandant de la brigade des sapeurs-pompiers de Paris au préfet de police ;

3° Pour le bataillon de marins-pompiers de Marseille, par le maire de Marseille au préfet de police des Bouches-du-Rhône.

II. — Elle est accompagnée des pièces suivantes :

1° Un dossier technique de présentation du traitement envisagé ;

2° L'engagement de conformité destiné à la Commission nationale de l'informatique et des libertés, faisant référence aux dispositions de la présente section et précisant le nombre de caméras et le service utilisateur ;

3° Les éléments relatifs aux modalités et conditions locales de mise en œuvre du traitement, complémentaires à l'analyse d'impact relative à la protection des données à caractère personnel adressée à la Commission nationale de l'informatique et des libertés par le ministère de l'intérieur avec la demande d'avis sur les dispositions de la présente section.

III. — L'enregistrement audiovisuel des interventions des services d'incendie et de secours est autorisé par arrêté du préfet de département, à Paris, du préfet de police, et dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône. Cet arrêté précise le nombre de caméras et le service utilisateur.

**Art. R241-19**

Dans le cadre de l'autorisation prévue à l'article R. 241-18, les services d'incendie et de secours sont autorisés à mettre en œuvre des traitements de données à caractère personnel provenant des seules caméras individuelles fournies aux sapeurs-pompiers et marins-pompiers au titre de l'équipement des personnels, dans les conditions prévues à l'article L. 241-3.

Ces traitements ont pour finalités :

1° La prévention des incidents au cours des interventions des agents ;

2° Le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ;

Les enregistrements provenant des caméras individuelles peuvent être utilisés à des fins de formation et de pédagogie.

**Art. R241-20**

Sont enregistrées dans les traitements mentionnés à l'article R. 241-19, les données à caractère personnel et informations suivantes :

1° Les images et les sons captés par les caméras individuelles utilisées par les sapeurs-pompiers et les marins-pompiers dans les conditions prévues à l'article L. 241-3 ;

2° Le jour et les plages horaires d'enregistrement ;

3° L'identification de l'agent porteur de la caméra lors de l'enregistrement des données ;

4° Le lieu où ont été collectées les données ;

Lorsque les caméras individuelles utilisées par les sapeurs-pompiers et marins-pompiers ne permettent pas d'enregistrer, en même temps que les images et les sons, l'identité de l'agent porteur de la caméra ou le lieu où ont été collectées les données, les personnes mentionnées au 1°, 2° et 3° du I de l'article R. 241-22 doivent être en mesure de justifier de ces informations.

Les données enregistrées dans les traitements sont susceptibles de faire apparaître, directement ou indirectement, des éléments mentionnés au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exclusion des données susceptibles de porter atteinte au secret médical. Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R241-21**

I. — Les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention, lorsque la sécurité des agents ou la sécurité des personnes ou des biens est menacée.

La sécurité des agents, des biens ou des personnes est réputée menacée lorsqu'il existe un risque immédiat d'atteinte à leur intégrité.

II. — Dans le cadre d'une intervention, les agents auxquels les caméras individuelles sont fournies peuvent avoir accès directement aux enregistrements auxquels ils procèdent afin de faciliter la prévention de risques imminents de sécurité civile ou le secours aux personnes.

III. — Les enregistrements sont transférés sur un support informatique sécurisé dès le retour des agents au service.

IV. — Les enregistrements peuvent être consultés à l'issue de l'intervention et après leur transfert sur le support informatique sécurisé.

V. — Les caméras et les supports informatiques sur lesquels sont transférés les enregistrements sont équipés de dispositifs techniques sécurisés permettant de garantir l'intégrité des enregistrements ainsi que la traçabilité des consultations et transferts lors des opérations mentionnées aux I à IV du présent article.

**Art. R241-22**

I. — Peuvent accéder, à raison de leur attribution et dans la limite du besoin d'en connaître, à tout ou partie des données et informations mentionnées à l'article R. 241-20 :

1° Le directeur départemental et le directeur départemental adjoint du service d'incendie et de secours, le commandant et le commandant en second de la brigade de sapeurs-pompiers de Paris, le commandant et le commandant en second du bataillon de marins-pompiers de Marseille ;

2° Les agents individuellement désignés et habilités par les autorités mentionnées au 1° ;

3° L'agent auquel la caméra individuelle est fournie, dans les conditions définies au II de l'article R. 241-21, pour les seules données mentionnées au 1° de l'article R. 241-20 ;

Les personnes mentionnées au 1° et au 2° du présent article sont seules habilitées à procéder à l'extraction des données et informations mentionnées à l'article R. 241-20 pour les besoins exclusifs d'une procédure judiciaire, administrative ou disciplinaire ou dans le cadre d'une action de formation et de pédagogie des agents.

II. — Peuvent être destinataires dans les conditions prévues au I de l'article R. 241-21, à raison de leur attribution et dans la limite du besoin d'en connaître, des images mentionnées au 1° de l'article R. 241-20 :

1° Les agents affectés dans le poste de commandement du service ;

2° Les autorités administratives et judiciaires dont la présence est requise dans le poste de commandement du service pour la gestion de l'intervention ;

3° Les agents impliqués dans la conduite et l'exécution de l'intervention.

III. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaître dans le cadre d'une procédure administrative ou disciplinaire, ou dans le cadre d'une action de formation et de pédagogie des agents, peuvent être destinataires de tout ou partie des données et informations enregistrées dans les traitements :

1° Les membres d'une mission d'inspection désignés par le directeur général de la sécurité civile et de la gestion des crises ;

2° L'autorité de gestion exerçant le pouvoir disciplinaire ainsi que les membres des instances disciplinaires et les agents en charge de l'instruction des dossiers présentés à ces instances ;

3° Les agents chargés de la formation des personnels.

**Art. R241-23**

Les données et informations mentionnées à l'article R. 241-20 sont conservées pendant un délai de six mois à compter du jour de leur enregistrement.

Au terme de ce délai, ces données sont effacées automatiquement des traitements.

Lorsque les données ont dans le délai de six mois, été extraites ou transmises pour les besoins d'une procédure judiciaire, administrative ou disciplinaire, elles sont conservées selon les règles propres à chacune de ces procédures par l'autorité qui en a la charge.

Lorsqu'elles sont transmises au poste de commandement du service concerné et aux personnels impliqués dans la conduite et l'exécution de l'intervention dans les conditions prévues au I de l'article R. 241-21 et consultées dans les conditions prévues au II du même article, les données mentionnées au 1° de l'article R. 241-20 ne peuvent faire l'objet d'un enregistrement distinct.

Les données mentionnées au 1° de l'article R. 241-20 utilisées à des fins pédagogiques et de formation sont anonymisées.

**Art. R241-24**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement.

Les opérations de consultation et de communication enregistrées établissent l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données.

Ces informations sont conservées pendant trois ans.

**Art. R241-25**

I. — L'information générale du public sur l'emploi des caméras individuelles par le service d'incendie et de secours est délivrée sur le site internet du service ou, à défaut, par voie d'affichage dans le service.

La décision d'autorisation d'enregistrement audiovisuel prise par le préfet de département, à Paris par le préfet de police, et dans les Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, est publiée au recueil des actes administratifs de la préfecture.

II. — Le droit d'opposition prévu à l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 ne s'applique pas aux traitements mentionnés à l'article R. 241-19.

III. — Conformément aux articles 15 à 18 du règlement (UE) 2016/679 du 27 avril 2016, les droits d'accès, de rectification, d'effacement et à la limitation s'exercent directement auprès de l'autorité de gestion du service d'incendie et de secours territorialement compétent.

Afin de garantir la sécurité publique, la prévention et la détection d'infractions pénales, ainsi que les enquêtes et les poursuites en la matière ou l'exécution de sanctions pénales, y compris la protection contre les menaces pour la sécurité publique et la prévention de telles menaces et la protection des droits et libertés d'autrui, le droit d'accès peut faire l'objet de limitations en application du 1 de l'article 23 du même règlement.

La personne concernée par ces limitations exerce son droit auprès de la Commission nationale de l'informatique et des libertés.

**Art. R241-26**

La mise en œuvre des traitements prévus à l'article R. 241-19 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité à la présente section, en application du IV de l'article 31 de la loi du 6 janvier 1978 précitée.

Cet envoi est accompli, pour les services départementaux et territoriaux d'incendie et de secours, par le président du conseil d'administration du service d'incendie et de secours, pour la brigade de sapeurs-pompiers de Paris, par le préfet de police, et pour le bataillon de marins-pompiers de Marseille, par le maire de Marseille.

##### Chapitre II : Caméras installées sur des aéronefs

###### Section 1 : Traitements d'images au moyen de dispositifs de captation installés sur des aéronefs des acteurs de la sécurité civile 

**Art. R242-1**

I. ‒ En application de l'article L. 242-6 et dans les conditions prévues par les articles L. 242-2 à L. 242-4, les services d'incendie et de secours mentionnés à l'article L. 722-1, les services de l'Etat et unités militaires investis à titre permanent de missions de sécurité civile ainsi que, lors de leur participation aux seules opérations de secours, les associations de sécurité civile bénéficiant de l'agrément A délivré dans les conditions fixées à l'article R. 725-1, sont autorisés à mettre en œuvre en tous lieux, y compris dans des lieux privés lorsque cela est strictement nécessaire à la poursuite des finalités mentionnées au II, des traitements de données à caractère personnel provenant de caméras installées sur des aéronefs.

II. ‒ Ces traitements ont pour finalités :

1° La prévention des risques naturels ou technologiques ;

2° Le secours aux personnes et la lutte contre l'incendie.

**Art. R242-2**

I. ‒ Les traitements mentionnés à l'article R. 242-1 portent sur les données suivantes :

1° Les images, à l'exclusion des sons, captées par les caméras installées sur des aéronefs ;

2° Le jour et la plage horaire d'enregistrement ;

3° Le nom, le prénom et la référence du titre aéronautique du télé-pilote, du cadre chargé de l'observation et de l'investigation aérienne et de l'opérateur capteur ainsi que le numéro d'enregistrement de l'aéronef ;

4° Le lieu ou la zone géographique où ont été collectées les données.

Les données enregistrées dans les traitements peuvent faire apparaître, directement ou indirectement, des données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

II. ‒ Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement.

**Art. R242-3**

I. ‒ Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, aux données mentionnées à l'article R. 242-2 :

1° Le responsable du service, de l'unité ou de l'association ;

2° Les agents individuellement désignés par le responsable du service, de l'unité ou de l'association.

Les personnes mentionnées au 1° et au 2° sont seules habilitées à procéder à l'extraction des données mentionnées à l'article R. 242-2 pour les besoins exclusifs d'une procédure judiciaire, administrative ou disciplinaire ou dans le cadre d'une action de formation ou de pédagogie des agents.

II. ‒ Peuvent être destinataires des données mentionnées au 1° du I de l'article R. 242-2, à raison de leurs attributions et dans la limite du besoin d'en connaître, les autorités mentionnées aux articles L. 742-1 à L. 742-7 chargées de la direction des opérations de secours.

III. ‒ Dans la limite de leurs attributions respectives et du besoin d'en connaître dans le cadre d'une procédure administrative ou disciplinaire, ou dans le cadre d'une action de formation et de pédagogie, peuvent être destinataires de tout ou partie des données et informations enregistrées dans le traitement :

1° Les membres d'une mission d'inspection désignés par le directeur général de la sécurité civile et de la gestion de crise ;

2° L'autorité exerçant le pouvoir disciplinaire ainsi que les membres des instances disciplinaires et les agents en charge de l'instruction des dossiers présentés à ces instances ;

3° Les agents chargés de la formation des personnels désignés par le responsable du service, de l'unité ou de l'association pour les données mentionnées au 1° du I de l'article R. 242-2.

**Art. R242-4**

Les données mentionnées au I de l'article R. 242-2 sont conservées sur un support informatique sécurisé pendant une durée de sept jours à compter de la fin du déploiement du dispositif de captation constatée par l'autorité mentionnée au 1° du I de l'article R. 242-3. Au terme de ce délai, à l'exception de celles conservées pour être utilisées à des fins pédagogiques et de formation, ces données sont effacées automatiquement.

Les données utilisées à des fins pédagogiques et de formation sont anonymisées.

**Art. R242-5**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant six mois.

**Art. R242-6**

I. ‒ L'information du public sur l'emploi des caméras installées sur des aéronefs est délivrée sur le site internet du service, de l'unité ou de l'association autorisé à recourir à ces caméras ou, à défaut, par voie d'affichage dans les locaux du service, de l'unité ou de l'association, ou par tout moyen approprié, sauf si l'urgence ou les conditions de l'opération de secours l'interdisent. Une information générale du public sur l'emploi des dispositifs aéroportés de captation d'images est organisée par le ministère de l'intérieur.

II. ‒ Conformément à l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, le droit d'opposition ne s'applique pas aux traitements mentionnés à l'article R. 242-1.

III. ‒ Les droits d'information, d'accès, de rectification et à la limitation des données s'exercent auprès du responsable de chacun des traitements créés en application du présent chapitre dans les conditions prévues respectivement aux articles 14 à 16 et 18 du règlement (UE) 2016/679 du 27 avril 2016.

**Art. R242-7**

La mise en œuvre des traitements mentionnés à l'article R. 242-1 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité aux dispositions du présent chapitre, en application du IV de l'article 31 de la loi n° 78-17 du 6 janvier 1978 ainsi que, le cas échéant, d'une analyse de l'impact sur la protection des données à caractère personnel des caractéristiques particulières de chacun des traitements mis en œuvre qui ne figurent pas dans l'analyse d'impact-cadre transmise par le ministère de l'intérieur à la Commission nationale de l'informatique et des libertés.

###### Section 2 : Traitements d'images au moyen de dispositifs de captation installés sur des aéronefs mis en œuvre par les services de la police nationale, de la gendarmerie nationale, des douanes et par les militaires des armées déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense 

**Art. R242-8**

I. — Dans le cadre de l'autorisation prévue à l'article L. 242-5 et dans les conditions prévues par les articles L. 242-2 à L. 242-4, les services de la police nationale, de la gendarmerie nationale et dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense, les militaires des armées déployés sur le territoire national, sont autorisés à mettre en œuvre des traitements de données à caractère personnel provenant de caméras installées sur des aéronefs.

Ces traitements ont pour finalités :

1° La prévention des atteintes à la sécurité des personnes et des biens dans des lieux particulièrement exposés, en raison de leurs caractéristiques ou des faits qui s'y sont déjà déroulés, à des risques d'agression, de vol ou de trafic d'armes, d'êtres humains ou de stupéfiants, ainsi que la protection des bâtiments et installations publics et de leurs abords immédiats, lorsqu'ils sont particulièrement exposés à des risques d'intrusion ou de dégradation ;

2° La sécurité des rassemblements de personnes sur la voie publique ou dans des lieux ouverts au public ainsi que l'appui des personnels au sol, en vue de leur permettre de maintenir ou de rétablir l'ordre public, lorsque ces rassemblements sont susceptibles d'entraîner des troubles graves à l'ordre public ;

3° La prévention d'actes de terrorisme ;

4° La régulation des flux de transport, aux seules fins du maintien de l'ordre et de la sécurité publics ;

5° La surveillance des frontières, en vue de lutter contre leur franchissement irrégulier ;

6° Le secours aux personnes.

II. — Dans le cadre de l'autorisation prévue à ce même article et dans les mêmes conditions que celles mentionnées au I, les agents des douanes sont autorisés à mettre en œuvre des traitements de données à caractère personnel provenant de caméras installées sur des aéronefs.

Ces traitements ont pour finalité la prévention des mouvements transfrontaliers de marchandises prohibées.

**Art. R242-9**

I. — Les traitements mentionnés à l'article R. 242-8 portent sur les données suivantes :

1° Les images, à l'exclusion des sons, captées par les caméras installées sur des aéronefs ;

2° Le jour et la plage horaire d'enregistrement ;

3° Le nom, le prénom et/ou le numéro d'identification administrative du télé-pilote ou de l'opérateur ainsi que, le cas échéant, le numéro d'enregistrement de l'aéronef ;

4° Le lieu ou la zone géographique où ont été collectées les données.

Les données enregistrées dans les traitements peuvent faire apparaître, directement ou indirectement, des données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

II. — Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement.

**Art. R242-10**

I. — Peuvent accéder aux données mentionnées à l'article R. 242-9, pendant la durée de l'intervention, ou pour les besoins d'un signalement dans le cadre de l'article 40 du code de procédure pénale, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Le chef du service de police nationale, le commandant de l'unité de gendarmerie nationale ou le chef du service des douanes ;

2° Les personnels de la police nationale, de la gendarmerie nationale ou les agents des douanes, individuellement désignés et habilités ;

3° Les militaires des armées déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense.

Les personnes mentionnées aux 1° et 2° sont seules habilitées à procéder à l'extraction des données mentionnées à l'article R. 242-9 pour les besoins exclusifs d'une procédure judiciaire, administrative ou disciplinaire ou dans le cadre d'une action de formation ou de pédagogie des agents.

II. — Peuvent être destinataires des données mentionnées au 1° du I de l'article R. 242-9, pendant la durée de l'intervention, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les personnels affectés aux postes de commandement et aux centres opérationnels des services de la police nationale, de la gendarmerie nationale et des douanes ;

2° Les autorités administratives et judiciaires compétentes pour les besoins de l'intervention ainsi que celles chargées de la direction des opérations de secours en application des articles L. 742-1 à L. 742-7 ;

3° Les personnels de la police nationale, de la gendarmerie nationale et les agents des douanes ainsi que les militaires des armées déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense, impliqués dans la conduite et l'exécution de l'intervention.

III. — Peuvent être destinataires de tout ou partie des données et informations enregistrées dans les traitements, dans la limite de leurs attributions respectives et du besoin d'en connaître dans le cadre d'une procédure administrative ou disciplinaire ou dans le cadre d'une action de formation et de pédagogie :

1° Les membres de l'inspection générale de la police nationale, de l'inspection générale de la gendarmerie nationale et de l'inspection des services de la direction générale des douanes et droits indirects, ainsi que l'autorité exerçant le pouvoir disciplinaire, les membres des instances disciplinaires et les agents chargés de l'instruction des dossiers présentés à ces instances dans le cadre d'une procédure disciplinaire ;

2° L'autorité administrative et les services compétents dans le cadre d'une procédure administrative ;

3° Les agents chargés de la formation des personnels.

**Art. R242-11**

I. — A l'issue de l'intervention constatée par les autorités mentionnées au 1° du I de l'article R. 242-10, les données mentionnées au I de l'article R. 242-9 sont conservées sur un support informatique sécurisé sous la responsabilité des mêmes autorités sans que nul n'y ait accès sous réserve des dispositions des II et III.

II. — A l'issue de l'intervention et au plus tard dans un délai de quarante-huit heures à compter de la fin de celle-ci, les personnels mentionnés aux 2° et 3° du I de l'article R. 242-10 suppriment les images de l'intérieur des domiciles et, de façon spécifique, leurs entrées lorsque l'interruption de l'enregistrement n'a pu avoir lieu compte tenu des circonstances de l'intervention, sauf pour les besoins d'un signalement à l'autorité judiciaire.

III. — Les données n'ayant pas fait l'objet de la suppression mentionnée au II sont conservées pendant une durée maximale de sept jours à compter de la fin du déploiement du dispositif, sans que nul ne puisse y avoir accès, sauf pour les besoins d'un signalement à l'autorité judiciaire. Au terme de ce délai, ces données seront effacées, à l'exception de celles conservées pour être utilisées à des fins pédagogiques et de formation.

IV. — Les données utilisées à des fins pédagogiques et de formation sont anonymisées.

**Art. R242-12**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel font l'objet d'un journal qui tient lieu du registre mentionné à l'article L. 242-4. Ce dernier comprend l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant trois ans.

**Art. R242-13**

I. — L'information du public sur l'emploi des caméras installées sur des aéronefs est délivrée par tout moyen approprié, sauf si l'urgence ou les conditions de l'opération l'interdisent ou si cette information entre en contradiction avec les objectifs poursuivis parmi les finalités mentionnées aux 1°, 3° et 5° du I et au II de l'article R. 242-8. Une information générale du public sur l'emploi des dispositifs aéroportés de captation d'images est organisée par le ministère de l'intérieur et, en tant que de besoin, par le ministère de la défense et le ministère chargé des douanes.

II. — Conformément à l'article 110 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le droit d'opposition ne s'applique pas aux traitements mentionnés à l'article R. 242-8.

III. — Les informations prévues aux dispositions de l'article 104 de la même loi sont mises à disposition des personnes concernées.

IV. — Les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès du responsable des traitements créés en application des dispositions de la présente section dans les conditions prévues respectivement aux articles 105 et 106 de la même loi.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires, d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales ou de protéger la sécurité publique ou la sécurité nationale, ces droits peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

**Art. R242-14**

La mise en œuvre des traitements mentionnés à l'article R. 242-8 est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité aux dispositions du présent chapitre, en application du IV de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Cet envoi est accompli respectivement par la direction générale de la police nationale, la direction générale de la gendarmerie nationale, la préfecture de police, la direction générale des douanes et des droits indirects et le ministère des armées pour les services qui leur sont rattachés.

**Art. R242-15**

Conformément aux dispositions de l'article R. * 122-54, les attributions dévolues au représentant de l'État dans le département par l'article L. 242-5 sont exercées dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police.

#### TITRE V : VIDÉOPROTECTION

##### Chapitre Ier : Dispositions générales

**Art. R251-1**

Dans les conditions prévues par le chapitre III du titre II et le chapitre II du titre V du livre II, sont autorisés à mettre en œuvre des traitements de données à caractère personnel provenant des systèmes de vidéoprotection :

1° Sur la voie publique :

a) Les autorités publiques compétentes pour les finalités mentionnées aux 1° à 11° de l'article L. 251-2 ;

b) En application du premier alinéa de l'article L. 223-1, les autres personnes morales pour assurer la protection des abords immédiats de leurs bâtiments et installations dans des lieux susceptibles d'être exposés à des actes de terrorisme ;

c) En application du dernier alinéa de l'article L. 251-2 et dans les conditions prévues à l'article R. 251-2, les commerçants pour assurer la protection des abords immédiats des bâtiments et installations mentionnés à l'article R. 251-2 dans les lieux particulièrement exposés à des risques d'agression et de vol ;

2° Dans des lieux et établissements ouverts au public, en application de l'avant-dernier alinéa de l'article L. 251-2 et du deuxième alinéa de l'article L. 223-1, les personnes morales concernées pour assurer la sécurité des personnes et des biens lorsque ces lieux sont particulièrement exposés à des risques d'agression ou de vol ou sont susceptibles d'être exposés à des actes de terrorisme ;

Les personnes mentionnées aux 1° et 2° sont responsables des traitements de données à caractère personnel provenant des systèmes de vidéoprotection.

**Art. R251-2**

Sont concernés au titre du dernier alinéa de l'article L. 251-2, lorsque ces lieux sont particulièrement exposés à des risques d'agression ou de vol à raison notamment de la nature des biens ou services vendus ou de la situation des bâtiments ou installations :

— les lieux ouverts au public où se déroulent les opérations de vente de biens ou de services ;

— les lieux où sont entreposés lesdits biens ou marchandises destinés à ces opérations de vente.

La ou les caméras composant le dispositif de vidéoprotection sont déconnectées des caméras installées à l'intérieur du lieu ouvert au public de manière à ce que le responsable ou ses subordonnés ne puissent avoir accès aux images enregistrées par la ou les caméras extérieures.

##### Chapitre II : Autorisation d'installation d'un système de vidéoprotection et fonctionnement de la commission départementale de vidéoprotection

###### Section 1 : Demande d'autorisation d'installation  d'un système de vidéoprotection

**Art. R252-1**

Les attributions dévolues au représentant de l'Etat dans le département dans le cadre du présent titre sont exercées, à Paris et sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. R252-2**

La demande d'autorisation préalable à l'installation d'un système de vidéoprotection est déposée à la préfecture du département du lieu d'implantation ou, à Paris et sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, à la préfecture de police et, dans le département des Bouches-du-Rhône, à la préfecture de police des Bouches-du-Rhône.

En application de l'article L. 252-1, en cas de système comportant des caméras installées sur le territoire de plusieurs départements, la demande est déposée à la préfecture du département du siège social du demandeur ou, si le siège social du demandeur est situé à Paris, à la préfecture de police, et, s'il est situé dans le département des Bouches-du-Rhône, à la préfecture de police des Bouches-du-Rhône.

**Art. R252-3**

La demande d'autorisation est accompagnée d'un dossier administratif et technique comprenant :

1° Un rapport de présentation dans lequel sont exposées les finalités du projet au regard des objectifs définis par le présent titre et les techniques mises en œuvre, eu égard à la nature de l'activité exercée et aux risques d'agression ou de vol présentés par le lieu ou l'établissement à protéger. Ce rapport peut se borner à un exposé succinct des finalités du projet et des techniques mises en œuvre lorsque la demande porte sur l'installation d'un système de vidéoprotection comportant moins de huit caméras dans un lieu ou établissement ouvert au public ;

2° Si les opérations de vidéoprotection portent sur la voie publique, un plan-masse des lieux montrant les bâtiments du pétitionnaire et, le cas échéant, ceux appartenant à des tiers qui se trouveraient dans le champ de vision des caméras, avec l'indication de leurs accès et de leurs ouvertures ;

3° Si les opérations de vidéoprotection portent sur la voie publique ou si le système de vidéoprotection comporte au moins huit caméras, un plan de détail à une échelle suffisante montrant le nombre et l'implantation des caméras ainsi que les zones couvertes par celles-ci ;

4° Lorsque le système de vidéoprotection est mis en œuvre aux fins définies au dernier alinéa de l'article L. 251-2, le plan de détail prévu au 3° montre la zone couverte par la ou les caméras dont le champ de vision doit être limité aux abords immédiats des bâtiments et installations en cause ;

Une attestation de l'installateur certifiant que la ou les caméras sont déconnectées des caméras intérieures et que les images qu'elles enregistrent ne peuvent être techniquement visionnées par le demandeur ou ses subordonnés est jointe à la demande. Est de même jointe une copie du courrier adressé par le demandeur au maire en application du dernier alinéa de l'article L. 251-2 ;

5° La description du dispositif prévu pour la transmission, l'enregistrement et le traitement des images ;

6° La description des mesures de sécurité qui seront prises pour la sauvegarde et la protection des images éventuellement enregistrées ;

7° Les modalités de l'information du public ;

8° Le délai de conservation des images, s'il y a lieu, avec les justifications nécessaires ;

9° La désignation du responsable de la maintenance s'il s'agit d'une personne ou d'un service différent de la personne ou du service responsable du système ;

10° Les modalités du droit d'accès des personnes intéressées ;

11° La justification de la conformité du système de vidéoprotection aux normes techniques prévues par le deuxième alinéa de l'article L. 252-4. La certification de l'installateur du système, dans les conditions fixées par arrêté du ministre de l'intérieur, tient lieu, le cas échéant, de cette justification ;

12° Le cas échéant, l'engagement de conformité destiné à la Commission nationale de l'informatique et des libertés en application de l'article R. 253-7.

Lorsque la demande est relative à l'installation d'un système de vidéoprotection à l'intérieur d'un ensemble immobilier ou foncier complexe ou de grande dimension, le plan de masse et le plan de détail prévus aux 2° et 3° peuvent être remplacés par un plan du périmètre d'installation du système, montrant l'espace susceptible d'être situé dans le champ de vision d'une ou plusieurs caméras.

Lorsqu'une analyse d'impact relative à la protection des données à caractère personnel a été rédigée, elle est jointe à la demande d'autorisation et remplace les pièces prévues aux 1°, 5°, 6°, 7°, 8°, 9° et 10°.

L'autorité préfectorale peut demander au pétitionnaire de compléter son dossier lorsqu'une des pièces limitativement énumérées ci-dessus fait défaut. Elle lui délivre un récépissé lors du dépôt du dossier complet.

**Art. R252-4**

La demande d'autorisation d'un système de vidéoprotection mis en œuvre par un service de l'Etat est présentée par le chef de service responsable localement compétent. Le dossier de demande d'autorisation mentionne les raisons justifiant qu'il ne contient pas tout ou partie des indications mentionnées aux 2° et 3° de l'article R. 252-3 lorsque s'y opposent :

— des raisons d'ordre public ;

— l'utilisation de dispositifs mobiles de surveillance de la circulation routière.

**Art. R252-5**

Dans le cas où des raisons impérieuses touchant à la sécurité des lieux où sont conservés des fonds ou valeurs, des objets d'art ou des objets précieux s'opposent à la transmission par le pétitionnaire de la totalité des informations contenues dans le plan de masse ou le plan de détail prévues aux 2° et 3° de l'article R. 252-3, la demande d'autorisation mentionne les raisons qui justifient l'absence de ces informations. Le président de la commission départementale de vidéoprotection peut déléguer auprès du pétitionnaire un membre de la commission pour prendre connaissance des informations ne figurant pas au dossier.

**Art. R252-6**

La demande d'autorisation d'un système de vidéoprotection mis en œuvre par un service, établissement ou entreprise intéressant la défense nationale est présentée par la personne responsable du traitement de données à caractère personnel provenant du système de vidéoprotection. Dans le cas où la protection des installations, du matériel ou du secret des recherches, études ou fabrications dont la sauvegarde est en cause s'oppose à la transmission de tout ou partie des informations prévues aux 2° à 8° de l'article R. 252-3 ou dans l'analyse d'impact relative à la protection des données à caractère personnel, le dossier de demande d'autorisation précise les motifs qui justifient l'absence de ces informations. Le préfet peut demander au ministre dont relève le demandeur de se prononcer sur les raisons invoquées.

###### Section 2 : Fonctionnement de la commission départementale de vidéoprotection

**Art. R252-7**

Dans chaque département, une commission départementale de vidéoprotection est instituée par arrêté du préfet.

**Art. R252-8**

La commission départementale de vidéoprotection comprend quatre membres :

1° Un magistrat honoraire, ou, à défaut, une personnalité qualifiée à raison de sa compétence dans le domaine de la vidéoprotection ou des libertés individuelles désigné par le premier président de la cour d'appel, président ;

2° Un maire, désigné par la ou les associations départementales des maires, ou, à Paris, un conseiller de Paris ou conseiller d'arrondissement désigné par le conseil de Paris ;

3° Un représentant désigné par la ou les chambres de commerce et d'industrie territorialement compétentes ;

4° Une personnalité qualifiée choisie en raison de sa compétence par l'autorité préfectorale.

**Art. R252-9**

Des membres suppléants sont désignés dans les mêmes conditions et en nombre égal pour chacune des catégories de membres titulaires.

**Art. R252-10**

Les membres de la commission départementale de vidéoprotection, titulaires et suppléants, sont désignés pour trois ans. Leur mandat est renouvelable une fois.

**Art. R252-11**

En cas de partage des voix, celle du président est prépondérante.

La commission départementale de vidéoprotection siège à la préfecture du département, qui assure son secrétariat.

La personne chargée du secrétariat, désignée par l'autorité préfectorale, assiste aux travaux et aux délibérations de la commission.

**Art. R252-12**

Les frais de déplacement et de séjour que les membres de la commission départementale de vidéoprotection sont appelés à engager pour se rendre aux convocations de la commission ou pour effectuer les déplacements temporaires qui leur sont demandés par la commission à laquelle ils appartiennent peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Les membres de la commission départementale de vidéoprotection peuvent être rémunérés sous forme de vacations dans des conditions fixées par arrêté conjoint pris par le ministre chargé de l'intérieur et le ministre chargé du budget.

###### Section 3 : Délivrance de l'autorisation

**Art. R252-13**

Les attributions dévolues à la commission départementale de vidéoprotection par le présent titre sont exercées, sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par la commission départementale de vidéoprotection de Paris.

**Art. R252-14**

Sur chaque demande d'autorisation dont elle est saisie en application de l'article L. 251-4, la commission départementale de vidéoprotection entend un représentant de la police ou de la gendarmerie nationales territorialement compétent ou un agent des douanes ou des services d'incendie et de secours ou un représentant de la police municipale concernée.

La commission départementale de vidéoprotection peut demander à entendre le pétitionnaire ou solliciter tout complément d'information sur les pièces du dossier limitativement énumérées à l'article R. 252-3 et, le cas échéant, solliciter l'avis de toute personne qualifiée qui lui paraîtrait indispensable pour l'examen d'un dossier particulier.

**Art. R252-15**

Le délai, dans lequel la commission départementale de vidéoprotection doit émettre son avis, est de trois mois. Il peut être prolongé d'un mois à la demande de la commission.

Le silence gardé par l'autorité préfectorale pendant plus de quatre mois sur une demande d'autorisation vaut décision de rejet.

**Art. R252-16**

L'autorisation est publiée au recueil des actes administratifs de la préfecture, sauf dérogation motivée par un impératif de défense nationale.

L'autorité préfectorale met à la disposition du public la liste des autorisations de systèmes de vidéoprotection publiées, qui précise pour chacun d'eux la date de son autorisation et le service ou la personne responsable. Elle communique également la liste des systèmes de vidéoprotection autorisés sur le territoire de chaque commune au maire, qui la met à la disposition du public à la mairie, et le cas échéant dans les mairies d'arrondissement.

**Art. R252-17**

Le titulaire de l'autorisation est tenu d'informer préalablement l'autorité préfectorale de la date de mise en service des caméras de vidéoprotection. Lorsque le titulaire de l'autorisation d'installation, à l'intérieur d'un ensemble immobilier ou foncier complexe ou de grande dimension, d'un système de vidéoprotection a fait usage de la faculté ouverte par le quinzième alinéa de l'article R. 252-3, de remplacer le plan de masse et le plan de détail prévus aux 2° et 3° du même article par un plan du périmètre d'installation du système, il informe l'autorité préfectorale de la localisation des caméras à l'intérieur du périmètre d'installation du système de vidéoprotection préalablement à leur installation et, le cas échéant, à leur déplacement.

##### Chapitre III : Mise en œuvre des traitements de données à caractère personnel provenant de systèmes de vidéoprotection

**Art. R253-1**

Peuvent être enregistrées dans les traitements mentionnés à l'article R. 251-1, les données à caractère personnel et informations suivantes :

1° Les images, à l'exclusion des sons, captées par les systèmes de vidéoprotection ;

2° Le jour et les plages horaires d'enregistrement ;

3° Le lieu où ont été collectées les images.

Les données enregistrées dans les traitements sont susceptibles de révéler des données à caractère personnel de la nature de celles mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

**Art. R253-2**

Les systèmes de vidéoprotection sont équipés de dispositifs techniques permettant de garantir la disponibilité, la confidentialité et l'intégrité des enregistrements.

**Art. R253-3**

I. — Peuvent accéder aux données à caractère personnel et informations mentionnées à l'article R. 253-1 collectées dans des lieux et établissements ouverts au public, pour les seuls besoins de leurs missions :

1° Les opérateurs et agents qui relèvent du responsable du traitement de données à caractère personnel provenant du système de vidéoprotection, individuellement désignés et dûment habilités par lui ;

2° Les opérateurs privés agissant pour le compte du responsable du traitement de données à caractère personnel provenant du système de vidéoprotection, dans les conditions prévues à l'article L. 613-13 ;

II. — Peuvent accéder aux données à caractère personnel et informations mentionnées à l'article R. 253-1 collectées sur la voie publique, pour les seuls besoins de leurs missions :

1° Les agents des services de police ou des unités de gendarmerie nationales et les agents des douanes et des services d'incendie et de secours, individuellement désignés et dûment habilités par le chef de service ou le chef d'unité à compétence départementale, régionale, zonale ou nationale sous l'autorité duquel ils sont affectés ;

2° Pour les seules images issues de systèmes implantés sur le territoire de la ou des communes pour lesquelles ils sont compétents :

a) Le maire ainsi que, lorsqu'ils sont délégataires de fonctions de police municipale au sens de l'article L. 2212-2 du code général des collectivités territoriales et en application de l'article L. 2122-18 du même code, ses adjoints et les membres du conseil municipal ;

b) Les agents de police municipale ainsi que les agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 individuellement désignés et habilités par le maire ;

c) Les agents des communes et les agents des établissements publics de coopération intercommunale et des syndicats mixtes agréés par le représentant de l'Etat en application de l'article L. 132-14-1 ;

3° Lorsque le système de vidéoprotection est mis en œuvre en application du dernier alinéa de l'article L. 251-2 par des commerçants, les agents des services de police ou des unités de gendarmerie nationales individuellement désignés et dûment habilités, pour les seuls besoins de leurs missions, par le chef de service ou le chef d'unité à compétence départementale, régionale, zonale ou nationale sous l'autorité duquel ils sont affectés, et les agents de police municipale ainsi que les agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 individuellement désignés et dûment habilités, pour les seules images issues de systèmes implantés sur le territoire de la commune ou de l'établissement public de coopération intercommunale dont ils relèvent par le maire ;

4° Les agents individuellement désignés et dûment habilités par les autorités publiques responsables du système autres que celles mentionnées aux 1°, 2° et 3° du II ;

5° Pour les seules images issues du système de vidéoprotection de la personne morale autorisée à le mettre en œuvre en application du premier alinéa de l'article L. 223-1 :

a) Les opérateurs relevant de celle-ci individuellement désignés et dûment habilités par elle ;

b) Les opérateurs privés agissant pour son compte dans les conditions prévues à l'article L. 613-13 ;

III. — Peuvent être destinataires des données à caractère personnel et informations mentionnées à l'article R. 253-1 :

1° En application de l'article L. 252-3, les agents des services de police ou des unités de gendarmerie nationales, les agents des douanes ou des services d'incendie et de secours, individuellement désignés et dûment habilités, pour les seuls besoins de leurs missions, par le chef de service ou le chef d'unité à compétence départementale, régionale, zonale ou nationale sous l'autorité duquel ils sont affectés, et les agents de police municipale ainsi que les agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 individuellement désignés et dûment habilités, pour les seules images issues de systèmes implantés sur le territoire de la commune ou de l'établissement public de coopération intercommunale dont ils relèvent par le maire ;

2° Les autorités administratives et judiciaires dont la présence est requise dans les salles de commandement au sein desquelles des images de vidéoprotection sont transmises ;

3° L'autorité administrative et les services compétents dans le cadre d'une procédure administrative ;

4° Les officiers et agents de police judiciaire ;

5° Les agents des services d'inspection générale de l'Etat.

**Art. R253-4**

Les données mentionnées à l'article R. 253-1 peuvent être conservées pendant un délai fixé par l'autorisation préfectorale, dont la durée ne peut excéder un mois.

Au terme de ce délai, ces données sont effacées automatiquement des traitements.

Lorsque les données ont, dans ce délai, été extraites et transmises pour les besoins d'une procédure judiciaire, administrative ou disciplinaire, elles sont conservées selon les règles propres à chacune de ces procédures par l'autorité qui en a la charge.

**Art. R253-5**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données.

Ces informations sont conservées pendant une durée maximale de 3 ans.

**Art. R253-6**

I. — L'information du public comprend les informations prévues à la section 2 du chapitre III du règlement (UE) 2016/679 du 27 avril 2016, à l'article 104 ou à l'article 116 de la loi n° 78-17 du 6 janvier 1978. Elle est délivrée par voie d'affiches ou de panonceaux comportant un pictogramme représentant une caméra.

Lorsque les affiches ou les panonceaux ne peuvent pas comporter l'ensemble des informations prévues au premier alinéa, ils mentionnent, au moins, l'identité du responsable du système, les finalités poursuivies par le traitement et les droits des personnes concernées. Les autres informations sont alors communiquées par tout autre moyen.

II. — Lorsque les traitements de données à caractère personnel provenant de système de vidéoprotection relèvent :

1° Du titre II de la loi n° 78-17 du 6 janvier 1978, les droits d'accès, de rectification et à la limitation des données s'exercent directement auprès du responsable du système dans les conditions prévues respectivement aux articles 15,16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 ; le cas échéant, le droit à l'effacement s'exerce dans les mêmes conditions conformément à l'article 17 du même règlement ;

2° Du titre III de la loi n° 78-17 du 6 janvier 1978, les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès du responsable du système dans les conditions prévues aux articles 105 et 106 de cette même loi ;

3° Du titre IV de la loi n° 78-17 du 6 janvier 1978, les droits d'accès, de rectification et d'effacement s'exercent auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 118 de cette même loi.

III. — Conformément à l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 précité, pour les traitements mentionnés au 1° du II, le droit d'accès peut faire l'objet de restrictions pour garantir la sécurité nationale, la protection contre les menaces pour la sécurité publique ou la prévention de telles menaces. Dans ce cas, la personne concernée par ces restrictions exerce son droit auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 52 de la loi du 6 janvier 1978 précitée.

Conformément à l'article 107 de la loi n° 78-17 du 6 janvier 1978 précitée, pour les traitements mentionnés au 2° du II, le droit d'accès peut faire l'objet de restrictions afin d'éviter de gêner des enquêtes et des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière. Dans ce cas, la personne concernée par ces restrictions exerce son droit auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

IV. — Sans préjudice du droit d'obtenir une copie des enregistrements qui la concernent prévu à l'article 15 du règlement (UE) 2016/679 du 27 avril 2016 précité et du droit de communication de ces enregistrements prévu à l'article 105 de la loi du 6 janvier 1978 précitée, toute personne concernée peut s'adresser au responsable d'un système de vidéoprotection afin d'obtenir leur visionnage. Un refus d'accès peut toutefois être opposé pour un motif tenant à la sûreté de l'Etat, à la défense, à la sécurité publique, au déroulement de procédures engagées devant les juridictions ou d'opérations préliminaires à de telles procédures ou au droit des tiers.

V. — Le droit d'opposition prévu à l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 précité et aux articles 110 et 117 de la loi n° 78-17 du 6 janvier 1978 précitée ne s'applique pas aux traitements.

**Art. R253-7**

Lorsqu'ils sont mis en œuvre par les autorités publiques compétentes mentionnées au premier alinéa des articles L. 251-2, la mise en œuvre des traitements de données à caractère personnel provenant de systèmes de vidéoprotection prévus par le présent chapitre est subordonnée à l'envoi préalable à la Commission nationale de l'informatique et des libertés d'un engagement de conformité au présent décret, en application du IV de l'article 31 de la loi du 6 janvier 1978 précitée. Cet envoi est accompli par le responsable du système.

##### Chapitre IV : Contrôle et sanctions

**Art. R254-1**

Dans le cadre des contrôles qu'elle exerce de sa propre initiative ou sur saisine, sur le fondement du présent titre, la commission départementale de vidéoprotection peut déléguer un de ses membres pour collecter, notamment auprès du responsable du système, les informations utiles relatives aux conditions de fonctionnement d'un système de vidéoprotection et visant à vérifier la destruction des enregistrements, les difficultés tenant au fonctionnement du système ou la conformité du système à son autorisation.

La commission départementale de vidéoprotection peut être réunie à l'initiative de son président pour examiner les résultats des contrôles et émettre, le cas échéant, des recommandations ainsi que pour proposer la suspension ou la suppression d'un système de vidéoprotection lorsqu'elle constate qu'il n'est pas autorisé ou qu'il en est fait un usage anormal ou non conforme à son autorisation.

La commission départementale de vidéoprotection exerce sa mission de contrôle dans les mêmes conditions que la Commission nationale de l'informatique et des libertés. Toutefois, pour l'application à la commission départementale de vidéoprotection des dispositions de la sous-section 3 de la section 2 du chapitre Ier du titre Ier du décret n° 2019-536 du 29 mai 2019, la référence au II de l'article 19 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est remplacée par une référence au présent chapitre.

**Art. R254-2**

A l'issue du contrôle qu'elle peut exercer sur les systèmes de vidéoprotection, la commission départementale de vidéoprotection peut, après en avoir informé le maire, proposer à l'autorité préfectorale la suspension ou le retrait de l'autorisation d'installation.

L'autorisation prévue au chapitre II du présent titre peut, après que l'intéressé a été mis à même de présenter ses observations, être retirée en cas de manquement aux dispositions du présent titre et en cas de modification des conditions au vu desquelles elle a été délivrée.

#### TITRE VI : SÉCURITÉ DES TRANSPORTS COLLECTIFS

#### TITRE VII : GARDIENNAGE ET SURVEILLANCE DES IMMEUBLES

##### Chapitre Ier : Dispositions générales

###### Section 1 : Obligations à la charge des bailleurs

**Art. R271-1**

Afin de satisfaire à l'obligation prévue à l'article L. 271-1, le bailleur fait assurer, dans les conditions et selon les modalités prévues au présent chapitre, le gardiennage ou la surveillance des immeubles collectifs à usage locatif dont il a la gestion.

Les dispositions du premier alinéa s'appliquent à tout bailleur dès lors qu'il gère cent logements locatifs ou plus dans un immeuble ou groupe d'immeubles collectifs formant un ensemble situé soit dans une zone urbaine sensible définie au 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, soit dans une commune dont la population dépasse 25 000 habitants ou qui est comprise dans une aire urbaine d'un seul tenant regroupant au moins 50 000 habitants et dont une ou plusieurs communes comptent plus de 15 000 habitants.

**Art. R271-2**

Les fonctions de gardiennage ou de surveillance sont assurées sur l'ensemble de l'année par au moins une personne à temps plein ou équivalent temps plein par tranche de cent logements.

Les personnes affectées à ces fonctions sont employées par le bailleur en qualité de concierges, de gardiens ou d'employés d'immeuble à usage d'habitation. Le bailleur peut, à titre de complément, recourir à des agents de prévention et de médiation ou à des correspondants de nuit. Le bailleur peut également faire assurer le gardiennage ou la surveillance par un prestataire de services.

**Art. R271-3**

Le ou les conseils de concertation locative prévus à l'article 44 ter de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière sont consultés par le bailleur sur le dispositif de gardiennage ou de surveillance qu'il envisage de mettre en œuvre en application du présent chapitre ainsi que sur ses modifications.

**Art. R271-4**

Afin d'éviter les risques manifestes pour la sécurité et la tranquillité des locaux, le bailleur défini à l'article R. 271-1 :

1° Installe et entretient un éclairage assurant une bonne visibilité de l'entrée des immeubles et de leurs parties communes, notamment des parcs de stationnement, quand ils sont situés à l'intérieur des locaux ;

2° Installe et entretient les systèmes permettant de limiter l'accès aux parties communes des immeubles aux résidents et aux personnes autorisées par les résidents ou habilitées et l'accès aux caves et parcs de stationnement intérieurs aux résidents qui en bénéficient et aux personnes habilitées, ou prend les mesures ayant le même effet.

**Art. R271-5**

Les mesures envisagées pour éviter les risques manifestes pour la sécurité et la tranquillité des locaux font l'objet d'une consultation des conseils de concertation locative dans les conditions prévues à l'article R. 271-3.

Les services de police et de gendarmerie peuvent être associés, le cas échéant dans le cadre des contrats locaux de sécurité mentionnés à l'article D. 132-7, à la définition, en fonction des circonstances locales, des modalités d'application des mesures prises conformément à l'article R. 271-4 ou être invités par le bailleur à émettre un avis sur toute mesure complémentaire.

**Art. R271-6**

A la demande du préfet ou, à Paris, du préfet de police ou, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, le bailleur lui fait connaître dans les deux mois suivants les mesures qu'il a prises pour l'application des articles R. 271-2, R. 271-3 et R. 271-4.

###### Section 2 : Dispositions pénales

**Art. R271-7**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour le bailleur défini à l'article R. 271-1 de se soustraire aux obligations de surveillance et de gardiennage qui lui incombent en application des articles R. 271-1 et R. 271-2. Le contrevenant encourt autant d'amendes qu'il manque de gardiens par tranche de cent logements locatifs dont il a la gestion.

Le fait pour le bailleur de ne pas déférer à la demande qui lui est faite en application de l'article R. 271-6 ou de transmettre des informations mensongères ou erronées est puni de la même peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R271-8**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour le bailleur défini à l'article R. 271-1 de se soustraire aux obligations qui lui incombent en application de l'article R. 271-4. Le contrevenant encourt autant d'amendes qu'il y a d'immeubles ou groupes d'immeubles pour lesquels il n'a pas pris les mesures prescrites.

Le fait pour le bailleur de ne pas déférer à la demande qui lui est faite en application de l'article R. 271-6 ou de transmettre des informations mensongères ou erronées est puni de la même peine d'amende prévue pour les contraventions de la cinquième classe.

##### Chapitre II : Immeubles d'habitation

**Art. R272-1**

Le gardiennage et la surveillance des immeubles à usage d'habitation et des locaux administratifs, professionnels ou commerciaux sont régis par le chapitre Ier du titre VII du livre II du code de la sécurité intérieure.

**Art. R272-2**

La convention conclue au titre de l'article L. 272-2 et relative au transfert d'images vers les services chargés du maintien de l'ordre est conclue pour une durée maximale d'un an, renouvelable par reconduction expresse. Elle porte notamment sur :

― l'indication du service chargé du maintien de l'ordre, destinataire des images ;

― la nature des événements faisant redouter l'imminence d'une atteinte grave aux biens ou aux personnes et pouvant justifier la transmission des images ;

― les modalités de transmission et de conservation des images et les mesures de sécurité afférentes ;

― les modalités d'affichage et d'information du public concernant la possibilité de transmission des images à un service chargé du maintien de l'ordre ainsi que les modalités d'accès aux images pour les personnes ayant fait l'objet d'un enregistrement ;

― la durée de transmission et de conservation des images dans la limite d'un mois à compter de leur transmission sans préjudice des nécessités de leur conservation pour les besoins de la procédure pénale ;

― les modalités de financement du transfert des images.

##### Chapitre III : Locaux commerciaux et professionnels,  garages et parcs de stationnement

###### Section 1 : Surveillance des commerces de détail,  des grandes surfaces et des centres commerciaux

**Art. R273-1**

Les exploitants, qu'ils soient ou non propriétaires, de magasins de commerce de détail d'une surface de plancher supérieure à 6 000 m ² ou d'une surface de vente supérieure à 3 000 m ² sont tenus de faire assurer la surveillance des lieux ouverts au public par un service interne de surveillance ou par une entreprise prestataire de services, lorsque ces magasins sont implantés :

1° Soit dans des communes dont la population municipale dépasse 25 000 habitants ;

2° Soit dans des communes insérées dans une zone urbanisée contiguë d'une commune dont la population municipale dépasse 25 000 habitants ;

3° Soit dans un des grands ensembles ou des quartiers mentionnés au 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Le dispositif doit comporter au moins la présence d'un agent pendant tout le temps où le magasin est ouvert au public.

**Art. R273-2**

Dans les communes, grands ensembles et quartiers mentionnés aux 1° à 3° de l'article R. 273-1, cette surveillance est également requise, le cas échéant sous la forme d'une surveillance commune, pour les magasins de commerce de détail et de services qui, réunis sur un même site, font partie d'un ensemble commercial bénéficiant d'aménagements conçus pour permettre à une même clientèle l'accès de leurs établissements, ou faisant l'objet d'une gestion commune en matière de pratiques et de publicité commerciales, lorsque cet ensemble commercial compte au moins vingt unités dont la surface totale de vente excède 1 600 m ².

**Art. R273-3**

En dehors des communes, grands ensembles et quartiers mentionnés aux 1° à 3° de l'article R. 273-1, les exploitants, qu'ils soient ou non propriétaires, de magasins de commerce de détail d'une surface de plancher supérieure à 6 000 m ² ou d'une surface de vente supérieure à 3 000 m ² sont tenus, pendant tout le temps où le magasin est ouvert au public, d'en faire assurer la surveillance par au moins un agent.

A défaut, cette surveillance est exercée au moyen d'un système de vidéoprotection autorisé en application du titre V du présent livre.

###### Section 2 : Surveillance de locaux  impliquant un risque pour la sécurité

**Art. R273-4**

Les exploitants, qu'ils soient ou non propriétaires, de commerces, d'établissements, de bureaux ou officines mentionnés aux 1° à 3° du présent article sont tenus, pendant les heures d'ouverture au public, d'en assurer la surveillance par un des moyens énoncés à l'article R. 273-5.

Les commerces, établissements, bureaux et officines concernés sont :

1° Les bureaux de change et les établissements de crédit ouverts au public et détenant des fonds, valeurs ou autres instruments de paiement ;

2° Les bijouteries disposant sur place d'un stock commercial d'une valeur égale ou supérieure à 106 750 € hors taxes ;

3° Les pharmacies situées dans les communes, grands ensembles et quartiers mentionnés aux 1° à 3° de l'article R. 273-1.

**Art. R273-5**

Les mesures de surveillance applicables par les exploitants mentionnés à l'article R. 273-4 sont constituées :

1° Soit par un système de surveillance à distance dans les conditions prévues par la sous-section 2 de la section 2 du chapitre III du titre Ier du livre VI de la partie réglementaire du présent code ;

2° Soit par un système de vidéoprotection autorisé associé à un dispositif d'alerte ;

3° Soit par des rondes quotidiennes effectuées par au moins un agent d'un service interne de surveillance ou d'une entreprise prestataire de services ;

4° Soit par la présence permanente d'au moins un agent d'un service interne de surveillance ou d'une entreprise prestataire de services.

**Art. R273-6**

Les exploitants mentionnés à l'article R. 273-4 ne sont pas tenus d'assurer individuellement la surveillance de leur commerce, établissement, bureau ou officine lorsque celui-ci fait l'objet, au titre de l'article R. 273-2, d'une surveillance commune exercée en permanence par au moins un agent de surveillance.

###### Section 3 : Garages et parcs de stationnement

**Art. R273-7**

Dans les communes, grands ensembles et quartiers mentionnés aux 1° à 3° de l'article R. 273-1, les exploitants, qu'ils soient ou non propriétaires, de garages ou de parcs de stationnement ouverts au public de 200 places ou plus doivent, pendant le temps où ceux-ci sont ouverts au public, en faire assurer la surveillance par un service interne de surveillance ou par une entreprise prestataire de services, lorsque l'ensemble des véhicules n'est pas visible de la voie publique.

Cette surveillance est assurée par des rondes quotidiennes effectuées dans les parties ouvertes au public par au moins un agent du service de surveillance ou de l'entreprise prestataire de services.

Les dispositions prévues aux premier et deuxième alinéas ne sont pas applicables aux garages et aux parcs de stationnement où l'exploitant ou un de ses préposés est présent en permanence et accomplit son service en ayant sous sa vue l'ensemble des parties ouvertes au public du garage ou du parc de stationnement soit directement, soit au moyen d'un système de vidéoprotection balayant ces lieux de manière cyclique.

###### Section 4 : Contrôle

**Art. R273-8**

A la demande du préfet de département ou, à Paris, du préfet de police ou, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, les exploitants, qu'ils soient ou non propriétaires, des locaux mentionnés dans le présent chapitre sont tenus de lui faire connaître les dispositions qu'ils ont arrêtées pour assurer le gardiennage ou la surveillance desdits locaux. Le préfet prend les mesures nécessaires pour assurer la confidentialité des informations ainsi reçues. Il peut faire vérifier sur place la réalité de ces dispositions.

###### Section 5 : Dispositions pénales

**Art. R273-9**

Est puni des peines d'amende applicables aux contraventions de la cinquième classe tout exploitant, qu'il soit ou non propriétaire, de locaux professionnels ou commerciaux, de garages ou de parcs de stationnement qui se soustrait, en violation des dispositions du présent chapitre, à ses obligations de surveillance et de gardiennage.

Les mêmes peines sont applicables à tout exploitant, qu'il soit ou non propriétaire, qui ne satisfait pas à l'obligation d'information prévue à l'article R. 273-8 ou qui y satisfait de manière mensongère ou erronée.

#### TITRE VIII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe,  la Guyane, la Martinique et La Réunion

**Art. R281-1**

Les articles R. 231-1 à R. 231-16 ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique et à La Réunion.

**Art. R281-2**

Pour l'application de l'article R. 232-9 en Guadeloupe, en Guyane, en Martinique et à La Réunion, la consultation prévue au deuxième alinéa se limite au fichier des personnes recherchées.

**Art. R281-3**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion, la référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion, la référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R282-1**

Les articles R. 231-1 à R. 231-16 ne sont pas applicables à Mayotte.

**Art. R282-2**

Pour l'application du présent livre à Mayotte :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° Les références au préfet du département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par les références au représentant de l'Etat dans le Département de Mayotte ;

2° bis La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

3° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie de Mayotte ;

4° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

4° bis La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

5° A l'article R. 232-9, la consultation prévue au deuxième alinéa se limite au fichier des personnes recherchées ;

6° A l'article R. 252-7, les mots : “ Dans chaque département ” sont remplacés par les mots : “ A Mayotte ” ;

7° A l'article R. 252-11, les mots : " du département " sont supprimés.

##### Chapitre III : Dispositions particulières à Saint-Barthélemy  et Saint-Martin

**Art. R283-1**

Les articles R. 231-1 à R. 231-16 ne sont pas applicables à Saint-Barthélemy et à Saint-Martin.

**Art. R283-2**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au département est remplacée, à Saint-Barthélemy, par la référence à la collectivité de Saint-Barthélemy et, à Saint-Martin, par la référence à la collectivité de Saint-Martin ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par les références au représentant de l'Etat dans la collectivité ;

2° bis Les références à la préfecture du département sont remplacées par la référence aux services de l'Etat à Saint-Barthélemy et à Saint-Martin ;

2° ter La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

3° La référence au maire est remplacée par la référence au président du conseil territorial ;

3° bis Les références à la police municipale sont remplacées par la référence à la police territoriale ;

3° ter Les références au directeur départemental et au directeur départemental adjoint du service d'incendie et de secours sont remplacées, à Saint-Barthélemy, par les références au responsable du service d'incendie et de secours et à son adjoint ;

3° quater La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission territoriale de vidéoprotection ;

4° A l'article R. 211-24, les mots : " notamment quand il s'agit des manifestations sportives mentionnées à l'article D. 331-1 du code du sport, " sont supprimés ;

5° A l'article R. 232-9, la consultation prévue au deuxième alinéa se limite au fichier des personnes recherchées ;

5° bis Pour l'application des articles R. 241-25 et R. 242-6 et de l'article R. 253-6 à Saint-Barthélemy la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

6° L'article R. 252-7 est ainsi rédigé :

" Art. R. 252-7. — Une commission territoriale de vidéoprotection est instituée par arrêté du représentant de l'Etat. " ;

7° A l'article R. 252-8, le 2° est remplacé par les dispositions suivantes :

“ 2° Le président du conseil territorial ; ”

8° A l'article R. 252-9, il est ajouté un alinéa ainsi rédigé :

" A Saint-Barthélemy et à Saint-Martin, le suppléant du président du conseil territorial est un conseiller territorial désigné par le conseil territorial. " ;

9° A l'article R. 252-11, les deuxième et troisième alinéas sont ainsi rédigés :

" La commission se réunit au siège des services de l'Etat, qui assurent son secrétariat.

" La personne chargée du secrétariat, désignée par le représentant de l'Etat, assiste aux travaux et aux délibérations de la commission. " ;

10° A la dernière phrase du second alinéa de l'article R. 252-16, les mots : " commune ", " au maire " et " à la mairie " sont remplacés respectivement par les mots : " collectivité ", " au président du conseil territorial " et " à l'hôtel de la collectivité " ;

11° A l'article R. 253-3, le c est supprimé.

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R284-1**

Les articles R. 231-1 à R. 231-16 et R. 271-1 à R. 271-8 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R284-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par les références au représentant de l'Etat dans la collectivité ;

2° bis Les références à la préfecture du département sont remplacées par la référence aux services de l'Etat à Saint-Pierre-et-Miquelon ;

2° ter La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

3° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour Saint-Pierre-et-Miquelon ;

4° La référence à la cour d'appel est remplacée par la référence au tribunal supérieur d'appel ;

5° La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

5° bis Les références au directeur départemental et au directeur départemental adjoint du service d'incendie et de secours sont remplacées par les références au responsable du service d'incendie et de secours et à son adjoint ;

6° A l'article R. 232-9, la consultation prévue au deuxième alinéa se limite au fichier des personnes recherchées ;

6° bis Aux articles R. 241-25 et R. 242-6 et à l'article R. 253-6, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

7° A l'article R. 252-7, les mots : " Dans chaque département " sont remplacés par les mots : " A Saint-Pierre-et-Miquelon " ;

8° Au 3° de l'article R. 252-8, les mots : " territorialement compétentes " sont remplacés par les mots : " ou l'organisme consulaire local territorialement compétents " ;

9° A l'article R. 252-11, les mots : " du département " sont supprimés ;

10° A l'article R. 253-3, le c est supprimé.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R285-1**

Sont applicables en Polynésie française les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p align="center">Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">R. 211-2 à R. 211-8</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="center">R. 211-11 et R. 211-12</p></td><td align="left">Résultant du décret n° 2021-556 du 5 mai 2021</td></tr><tr><td align="center">R. 211-13 à R. 211-16, R. 211-18</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center">R. 211-21</td><td align="left"><p>Résultant du décret n° 2021-556 du 5 mai 2021 </p></td></tr><tr><td align="center"> R. 211-22 à R. 211-25</td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 </p></td></tr><tr><td align="center">R. 211-26-1</td><td align="left"><p>Résultant du décret n° 2019-208 du 20 mars 2019 </p></td></tr><tr><td align="center">R. 211-27 à R. 211-31</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center">R. 211-32</td><td align="left"><p>Résultant du décret n° 2023-1388 du 29 décembre 2023.</p></td></tr><tr><td align="center">R. 211-33 et R. 211-34</td><td align="left"><p>Résultant du décret n° 2023-776 du 14 août 2023</p></td></tr><tr><td align="center">R. 213-2 à R. 213-5</td><td align="left">Résultant du décret n° 2023-204 du 27 mars 2023</td></tr><tr><td align="center">R. 214-1 à R. 214-3</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">Au titre II</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 222-1</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="left"><p align="center">R. 223-2</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 224-1 et R. 224-2</p></td><td align="left"><p align="left">Résultant du décret n° 2017-1522 du 2 novembre 2017 </p></td></tr><tr><td align="center">R. 224-3 à R. 224-6</td><td align="left"><p>Résultant du décret n° 2015-26 du 14 janvier 2015 </p></td></tr><tr><td><p align="center">R. 225-1 à R. 225-5</p></td><td>Résultant du décret n° 2016-1269 du 28 septembre 2016</td></tr><tr><td align="center">R. 228-1 et R. 228-2</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018 </p></td></tr><tr><td align="center">R. 228-3</td><td><p>décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center">R. 228-4 et R. 228-5</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center">R. 228-6</td><td><p>Résultant du décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center"><p align="center">Au titre III</p></td><td align="center"></td></tr><tr><td align="center">R. 232-1</td><td align="center"><p align="left">Résultant du décret n° 2014-1095 du 26 septembre 2014 </p></td></tr><tr><td align="center">R. 232-1-1</td><td><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-2 à R. 232-5</td><td><p>Résultant du décret n° 2014-1095 du 26 septembre 2014 </p></td></tr><tr><td align="center">R. 232-5-1</td><td><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="left"><p align="center">R. 232-12 à R. 232-14</p></td><td align="left"><p align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p align="center">R. 232-15 et R. 232-16</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p align="center">R. 232-17</p></td><td align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</td></tr><tr><td align="center">R. 232-18</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 232-19 à R. 232-22</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p align="center">R. 232-23</p></td><td align="left">Résultant du décret n° 2018-714 du 3 août 2018</td></tr><tr><td align="center">R. 234-1</td><td align="center"><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="left"><p align="center">R. 234-2</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="left"><p align="center">R. 234-3</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 236-1</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-2 et R. 236-3</td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="left"><p align="center">R. 236-4 et R. 236-5</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center"><p align="center">R. 236-6</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center"><p align="center">R. 236-7</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020 </p></td></tr><tr><td align="center"><p align="center">R. 236-8</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p align="center">R. 236-9 et R. 236-10</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020 </p></td></tr><tr><td align="center"><p align="center">R. 236-11 à R. 236-15</p></td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center">R. 236-16</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-17</td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center"><p align="center">R. 236-18</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p align="center">R. 236-19 et R. 236-20</p></td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020 </p></td></tr><tr><td align="center">R. 236-21 à R. 236-27</td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020 </p></td></tr><tr><td align="center"><p align="center">R. 236-28</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p align="center">R. 236-29 et R. 236-30</p></td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020 </p></td></tr><tr><td align="center"><p align="center">R. 236-31</p></td><td align="left"><p>Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center">R. 236-32 à R. 236-37</td><td align="left"><p>Résultant du décret n° 2023-205 du 27 mars 2023</p></td></tr><tr><td align="center">R. 236-38 à R. 236-45</td><td align="left"><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center"><p align="center">R. 236-46</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-47 à R. 236-49</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center">R. 236-50</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-51 à R. 236-53</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center"><p align="center">Au titre IV</p></td><td></td></tr><tr><td align="center"><p align="center">R. 241-1 à R. 241-7</p></td><td>Résultant du décret n° 2022-605 du 21 avril 2022</td></tr><tr><td align="center">R. 242-1 à R. 242-7</td><td><p>Résultant du décret n° 2022-712 du 27 avril 2022</p></td></tr><tr><td align="center">R. 242-8 à R. 242-14</td><td><p>Résultant du décret n° 2023-283 du 19 avril 2023</p></td></tr><tr><td align="center"><p align="center">Au titre V</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 251-1 à R. 252-12</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="center">R. 252-14 à R. 254-2</td><td align="left"><p>Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr></tbody></table></div></div>

**Art. D285-2**

Sont applicables en Polynésie française les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">D. 211-10</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"> D. 211-17</td><td>Résultant du décret n° 2021-1352 du 15 octobre 2021</td></tr><tr><td align="center">D. 211-19 et D. 211-20</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R285-3**

Pour l'application des dispositions énumérées aux articles R. 285-1 et D. 285-2 :

1° La référence au département est remplacée par la référence à la Polynésie française ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° bis Les références à la préfecture du département sont remplacées par la référence au haut-commissariat de la République en Polynésie française ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de défense et de sécurité ;

3° bis La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Polynésie française ;

5° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

6° La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

7° A l'article R. 211-24, les mots : " notamment quand il s'agit des manifestations sportives mentionnées à l'article D. 331-1 du code du sport, " sont supprimés ;

7° bis Aux articles R. 224-1 et R. 224-2, la référence à l'article L. 264-1 du code de l'action sociale et des familles est remplacée par la référence à la réglementation applicable localement ;

8° A l'article R. 236-16, le mot : " départemental " est supprimé ;

8° bis A l'article R. 242-6 et à l'article R. 253-6, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

9° A l'article R. 252-7, les mots : " Dans chaque département " sont remplacés par les mots : " En Polynésie française " ;

10° Au 3° de l'article R. 252-8, les mots : " territorialement compétentes " sont remplacés par les mots : " ou l'organisme consulaire local territorialement compétents " ;

11° A l'article R. 252-16, les mots : " recueil des actes administratifs de la préfecture " sont remplacés par les mots : " Journal officiel de la Polynésie française " ;

12° A l'article R. 253-3, le c et les références aux agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 du présent code sont supprimées.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R286-1**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p align="center">Au titre Ier</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 211-2 à R. 211-8</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="center">R. 211-11 et R. 211-12</p></td><td align="left">Résultant du décret n° 2021-556 du 5 mai 2021</td></tr><tr><td align="left"><p>R. 211-13 à R. 211-16, R. 211-18</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 211-21</td><td align="left"><p>Résultant du décret n° 2021-556 du 5 mai 2021</p></td></tr><tr><td align="left"> R. 211-22 à R. 211-25</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left"> R. 211-26-1</td><td align="left"> Résultant du décret n° 2019-208 du 20 mars 2019</td></tr><tr><td align="left"> R. 211-27 à R. 211-31</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center">R. 211-32</td><td align="left"><p>Résultant du décret n° 2023-1388 du 29 décembre 2023.</p></td></tr><tr><td align="center">R. 211-33 et R. 211-34</td><td align="left"><p>Résultant du décret n° 2023-776 du 14 août 2023</p></td></tr><tr><td align="center">R. 213-2 à R. 213-5</td><td align="left">Résultant du décret n° 2023-204 du 27 mars 2023</td></tr><tr><td align="center">R. 214-1 à R. 214-3</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">Au titre II</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 222-1</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="center">R. 223-2</td><td align="center"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 224-1 et R. 224-2</p></td><td align="left"><p align="left">Résultant du décret n° 2017-1522 du 2 novembre 2017 </p></td></tr><tr><td align="center">R. 224-3 à R. 224-6</td><td align="left"><p>Résultant du décret n° 2015-26 du 14 janvier 2015 </p></td></tr><tr><td><p align="center">R. 225-1 à R. 225-5</p></td><td>Résultant du décret n° 2016-1269 du 28 septembre 2016</td></tr><tr><td align="center">R. 228-1 et R. 228-2</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center">R. 228-3</td><td><p>décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center">R. 228-4 et R. 228-5</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center">R. 228-6</td><td><p>Résultant du décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center"><p align="center">Au titre III</p></td><td align="center"></td></tr><tr><td align="center">R. 232-1</td><td align="left"><p>Résultant du décret n° 2014-1095 du 26 septembre 2014</p></td></tr><tr><td align="center">R. 232-1-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-2 à R. 232-5</td><td align="left"><p>Résultant du décret n° 2014-1095 du 26 septembre 2014</p></td></tr><tr><td align="center">R. 232-5-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-12 à R. 232-14</td><td align="left"><p align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p>R. 232-15 et R. 232-16</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p>R. 232-17</p></td><td align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</td></tr><tr><td align="center">R. 232-18</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 232-19 à R. 232-22</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p>R. 232-23</p></td><td align="left">Résultant du décret n° 2018-714 du 3 août 2018</td></tr><tr><td align="center">R. 234-1</td><td align="center"><p align="left">Résultant du décret n° 2018-141 du 27 février 2018 </p></td></tr><tr><td align="left"><p align="center">R. 234-2</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="left"><p align="center">R. 234-3</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 236-1</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-2 et R. 236-3</td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="left"><p align="center">R. 236-4 et R. 236-5</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center"><p>R. 236-6</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p>R. 236-7</p></td><td align="left">Résultant du décret n° 2020-1510 du 2 décembre 2020</td></tr><tr><td align="center"><p>R. 236-8</p></td><td align="left">Résultant du décret n° 2017-1216 du 2 août 2017</td></tr><tr><td align="center"><p>R. 236-9 et R. 236-10</p></td><td align="left">Résultant du décret n° 2020-1510 du 2 décembre 2020</td></tr><tr><td align="center"><p>R. 236-11 à R. 236-15</p></td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center">R. 236-16</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-17</td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-18</p></td><td align="left">Résultant du décret n° 2013-1113</td></tr><tr><td align="center"><p>R. 236-19 et R. 236-20</p></td><td align="left">Résultant du décret n° 2020-1511 du 2 décembre 2020</td></tr><tr><td align="center"><p>R. 236-21 à R. 236-27</p></td><td align="left">Résultant du décret n° 2020-1512 du 2 décembre 2020</td></tr><tr><td align="center"><p>R. 236-28</p></td><td align="left">Résultant du décret n° 2017-1216 du 2 août 2017</td></tr><tr><td align="center"><p>R. 236-29 et R. 236-30</p></td><td align="left">Résultant du décret n° 2020-1512 du 2 décembre 2020</td></tr><tr><td align="center"><p>R. 236-31</p></td><td align="left">Résultant du décret n° 2013-1113</td></tr><tr><td align="center">R. 236-32 à R. 236-37</td><td align="left"><p>Résultant du décret n° 2023-205 du 27 mars 2023</p></td></tr><tr><td align="center">R. 236-38 à R. 236-45</td><td align="left"><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center"><p>R. 236-46</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center">R. 236-47 à R. 236-49</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center">R. 236-50</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-51 à R. 236-53</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center"><p>Au titre IV</p></td><td></td></tr><tr><td align="center"><p>R. 241-1 à R. 241-7</p></td><td>Résultant du décret n° 2022-605 du 21 avril 2022</td></tr><tr><td align="center">R. 242-1 à R. 242-7</td><td><p>Résultant du décret n° 2022-712 du 27 avril 2022</p></td></tr><tr><td align="center"><p>R. 242-8 à R. 242-14</p></td><td>Résultant du décret n° 2023-283 du 19 avril 2023</td></tr><tr><td align="center"><p align="center">Au titre V</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 251-1 à R. 252-12</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="center">R. 252-14 à R. 254-2</td><td align="left"><p>Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr></tbody></table></div></div>

**Art. D286-2**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center"> D. 211-10</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"> D. 211-17</td><td>Résultant du décret n° 2021-1352 du 15 octobre 2021</td></tr><tr><td align="center">D. 211-19 et D. 211-20</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R286-3**

Pour l'application des dispositions énumérées aux articles R. 286-1 et D. 286-2 :

1° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° bis Les références à la préfecture du département sont remplacées par la référence au haut-commissariat de la République en Nouvelle-Calédonie ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de défense et de sécurité ;

3° bis La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ;

5° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur de la police nationale ou directeur territorial de la police nationale ;

6° La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

7° A l'article R. 211-24, les mots : " notamment quand il s'agit des manifestations sportives mentionnées à l'article D. 331-1 du code du sport, " sont supprimés ;

7° bis Aux articles R. 224-1 et R. 224-2, la référence à l' article L. 264-1 du code de l'action sociale et des familles est remplacée par la référence à la réglementation applicable localement ;

8° A l'article R. 236-16, le mot : " départemental " est supprimé ;

8° bis Au I de l'article R. 242-1, les mots : “ ainsi que, lors de leur participation aux seules opérations de secours, les associations de sécurité civile bénéficiant de l'agrément A délivré dans les conditions fixées à l'article R. 725-1 ” sont supprimés ;

8° ter A l'article R. 242-6 et à l'article R. 253-6, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

9° A l'article R. 252-7, les mots : " Dans chaque département " sont remplacés par les mots : " En Nouvelle-Calédonie " ;

10° Au 3° de l'article R. 252-8, les mots : " territorialement compétentes " sont remplacés par les mots : " ou l'organisme consulaire local territorialement compétents " ;

11° A l'article R. 252-16, les mots : " recueil des actes administratifs de la préfecture " sont remplacés par les mots : " Journal officiel de la Nouvelle-Calédonie " ;

2° A l'article R. 253-3, le c, les références aux articles L. 2212-2et L. 2122-18du code général des collectivités territoriales et les références aux agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 du présent code sont supprimées.

##### Chapitre VII : Dispositions applicables à Wallis et Futuna

**Art. R287-1**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p align="center">Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">R. 211-2 à R. 211-8</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 211-11 et R. 211-12</td><td><p>Résultant du décret n° 2021-556 du 5 mai 2021</p></td></tr><tr><td><p>R. 211-13 à R. 211-16, R. 211-18</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td>R. 211-21</td><td><p>Résultant du décret n° 2021-556 du 5 mai 2021</p></td></tr><tr><td align="left"> R. 211-22 à R. 211-25</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left"> R. 211-26-1</td><td align="left"> Résultant du décret n° 2019-208 du 20 mars 2019</td></tr><tr><td align="left"> R. 211-27 à R. 211-31</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 213-2 à R. 213-5</td><td align="left"><p>Résultant du décret n° 2023-204 du 27 mars 2023</p></td></tr><tr><td align="center">R. 214-1 à R. 214-3</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">Au titre II</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 222-1</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="center">R. 223-2</td><td align="center"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 224-1 et R. 224-2</p></td><td align="left"><p align="left">Résultant du décret n° 2017-1522 du 2 novembre 2017</p></td></tr><tr><td align="center">R. 224-3 à R. 224-6</td><td align="left"><p>Résultant du décret n° 2015-26 du 14 janvier 2015</p></td></tr><tr><td><p align="center">R. 225-1 à R. 225-5</p></td><td>Résultant du décret n° 2016-1269 du 28 septembre 2016</td></tr><tr><td align="center">R. 228-1 et R. 228-2</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center">R. 228-3</td><td><p>décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center">R. 228-4 et R. 228-5</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center">R. 228-6</td><td><p>Résultant du décret n° 2022-479 du 30 mars 2022</p></td></tr><tr><td align="center"><p align="center">Au titre III</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 232-1</p></td><td align="left">Résultant du décret n° 2014-1095 du 26 septembre 2014</td></tr><tr><td align="center">R. 232-1-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-2 à R. 232-5</td><td align="left"><p>Résultant du décret n° 2014-1095 du 26 septembre 2014</p></td></tr><tr><td align="center">R. 235-5-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-12 à R. 232-14</td><td align="left"><p align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p>R. 232-15 et R. 232-16</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p>R. 232-17</p></td><td align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</td></tr><tr><td align="center">R. 232-18</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 232-19 à R. 232-22</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center"><p>R. 232-23</p></td><td align="left">Résultant du décret n° 2018-714 du 3 août 2018</td></tr><tr><td align="center">R. 234-1</td><td align="center"><p align="left">Résultant du décret n° 2018-141 du 27 février 2018</p></td></tr><tr><td align="left"><p align="center">R. 234-2</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="left"><p align="center">R. 234-3</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 236-1</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-2 et R. 236-3</td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="left"><p align="center">R. 236-4 et R. 236-5</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center"><p>R. 236-6</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center"><p>R. 236-7</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-8</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p>R. 236-9 et R. 236-10</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-11</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p>R. 236-12 à R. 236-15</p></td><td align="left"><p>Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center"><p>R. 236-16</p></td><td align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p>R. 236-17</p></td><td align="left"> Résultant du décret n° 2013-1113</td></tr><tr><td align="center"><p>R. 236-18</p></td><td align="left"> Résultant du décret n° 2017-1216 du 2 août 2017</td></tr><tr><td align="center"><p>R. 236-19 et R. 236-20</p></td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-21 à R. 236-27</p></td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-28</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017</p></td></tr><tr><td align="center"><p>R. 236-29 et R. 236-30</p></td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-31</p></td><td align="left"><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center">R. 236-32 à R. 236-37</td><td align="left"><p>Résultant du décret n° 2023-205 du 27 mars 2023</p></td></tr><tr><td align="center">R. 236-38 à R. 236-45</td><td align="left"><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center"><p>R. 236-46</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-47 à R. 236-49</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center">R. 236-50</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-51 à R. 236-53</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center"><p>Au titre IV</p></td><td></td></tr><tr><td align="center"><p>R. 241-1 à R. 241-7</p></td><td>Résultant du décret n° 2022-605 du 21 avril 2022</td></tr><tr><td align="center">R. 242-1 à R. 242-7</td><td><p>Résultant du décret n° 2022-712 du 27 avril 2022</p></td></tr><tr><td align="center">R. 242-8 à R. 242-14</td><td><p>Résultant du décret n° 2023-283 du 19 avril 2023</p></td></tr><tr><td align="center"><p align="center">Au titre V</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 251-1 à R. 252-12</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="center">R. 252-14 à R. 254-2</td><td align="left"><p>Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr></tbody></table></div></div>

**Art. D287-2**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center"> D. 211-10</td><td align="center"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p>D. 211-17</p></td><td>Résultant du décret n° 2021-1352 du 15 octobre 2021</td></tr><tr><td align="center"> D. 211-19 et D. 211-20</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R287-3**

Pour l'application des dispositions énumérées aux articles R. 287-1 et D. 287-2 :

1° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° bis Les références à la préfecture du département sont remplacées par la référence à l'administration supérieure du territoire des îles Wallis et Futuna ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de défense et de sécurité ;

3° bis La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ;

5° La référence au maire est remplacée par la référence au chef de la circonscription territoriale ;

6° Les références à la commune et à la mairie sont remplacées par la référence à la circonscription ;

7° La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

8° Les références aux dispositions du titre Ier du livre III du présent code sont supprimées ;

9° A l'article R. 211-24, les mots : " notamment quand il s'agit des manifestations sportives mentionnées à l'article D. 331-1 du code du sport, " sont supprimés ;

9° bis Aux articles R. 224-1 et R. 224-2, la référence à l'article L. 264-1 du code de l'action sociale et des familles est remplacée par la référence à la réglementation applicable localement ;

9° ter Au I de l'article R. 242-1, les mots : “ mentionnés à l'article L. 722-1 ” et les mots : “ ainsi que, lors de leur participation aux seules opérations de secours, les associations de sécurité civile bénéficiant de l'agrément A délivré dans les conditions fixées à l'article R. 725-1 ” sont supprimés ;

9° quater A l'article R. 242-6 et à l'article R. 253-6, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ;

10° A l'article R. 252-7, les mots : " Dans chaque département " sont remplacés par les mots : " Dans les îles Wallis et Futuna " ;

11° L'article R. 252-8 est ainsi modifié :

a) Le 2° est ainsi rédigé :

" 2° Un chef de circonscription désigné par le représentant de l'Etat ; " ;

b) Au 3°, les mots : " territorialement compétentes " sont remplacés par les mots : " ou l'organisme consulaire local territorialement compétents " ;

12° A l'article R. 252-16, les mots : " recueil des actes administratifs de la préfecture " sont remplacés par les mots : " Journal officiel du territoire des îles Wallis et Futuna " ;

13° A l'article R. 253-3, le b, le c, les références aux articles L. 2212-2 et L. 2122-18 du code général des collectivités territoriales et les références aux agents de police municipale et aux agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 du présent code sont supprimées.

##### Chapitre VIII : Dispositions applicables  dans les Terres australes et antarctiques françaises

**Art. R288-1**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p align="center">Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">R. 211-2 à R. 211-8</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">R. 211-11 et R. 211-12</p></td><td>Résultant du décret n° 2021-556 du 5 mai 2021</td></tr><tr><td align="center"><p>R. 211-13 à R. 211-16, R. 211-18</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center">R. 211-21</td><td><p>Résultant du décret n° 2021-556 du 5 mai 2021</p></td></tr><tr><td align="center"> R. 211-26-1</td><td> Résultant du décret n° 2019-208 du 20 mars 2019</td></tr><tr><td align="center">R. 211-27 à R. 211-30</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">R. 213-2 à R. 213-5</td><td>Résultant du décret n° 2023-204 du 27 mars 2023</td></tr><tr><td align="center">R. 214-1 à R. 214-3</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">Au titre II</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 222-1</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1641 du 26 décembre 2014 pris pour l'application des articles 15,18 et 19 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale</p></td></tr><tr><td align="center">R. 223-2</td><td align="center"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="left"><p align="center">R. 224-1 et R. 224-2</p></td><td align="left"><p align="left">Résultant du décret n° 2017-1522 du 2 novembre 2017</p></td></tr><tr><td align="center">R. 224-3 à R. 224-6</td><td align="left"><p>Résultant du décret n° 2015-26 du 14 janvier 2015</p></td></tr><tr><td><p align="center">R. 225-1 à R. 225-5</p></td><td>Résultant du décret n° 2016-1269 du 28 septembre 2016</td></tr><tr><td align="center">R. 228-1 à R. 228-6</td><td><p>Résultant du décret n° 2018-167 du 7 mars 2018</p></td></tr><tr><td align="center"><p align="center">Au titre III</p></td><td align="center"></td></tr><tr><td align="center">R. 232-1</td><td align="left"><p align="left">Résultant du décret n° 2014-1095 du 26 septembre 2014</p></td></tr><tr><td align="center">R. 232-1-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-2 à R. 232-5</td><td align="left"><p>Résultant du décret n° 2014-1095 du 26 septembre 2014</p></td></tr><tr><td align="center">R. 232-5-1</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-12 à R. 232-14</td><td align="left"><p align="left">Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-15 et R. 232-16</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 232-17</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-18</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 232-19 à R. 232-22</td><td align="left"><p>Résultant du décret n° 2022-751 du 29 avril 2022 portant dispositions règlementaires relatives à l'agence nationale des données de voyage</p></td></tr><tr><td align="center">R. 232-23</td><td align="left"><p>Résultant du décret n° 2018-714 du 3 août 2018</p></td></tr><tr><td align="left"><p align="center">R. 234-3</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-1</td><td align="center"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-2 et R. 236-3</td><td><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="left"><p align="center">R. 236-4 et R. 236-5</p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 </p></td></tr><tr><td align="center"><p>R. 236-6</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center"><p>R. 236-7</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-8</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center"><p>R. 236-9 et R. 236-10</p></td><td align="left"><p>Résultant du décret n° 2020-1510 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-11 à R. 236-15</p></td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center">R. 236-16</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-17</td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-18</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017 </p></td></tr><tr><td align="center">R. 236-19 et R. 236-20</td><td align="left"><p>Résultant du décret n° 2020-1511 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-21 à R. 236-27</p></td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-28</p></td><td align="left"><p>Résultant du décret n° 2017-1216 du 2 août 2017</p></td></tr><tr><td align="center"><p>R. 236-29 et R. 236-30</p></td><td align="left"><p>Résultant du décret n° 2020-1512 du 2 décembre 2020</p></td></tr><tr><td align="center"><p>R. 236-31</p></td><td>Résultant du décret n° 2013-1113</td></tr><tr><td align="center">R. 236-32 à R. 236-37</td><td><p>Résultant du décret n° 2023-205 du 27 mars 2023</p></td></tr><tr><td align="center">R. 236-38 à R. 236-45</td><td><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center"><p>R. 236-46</p></td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-47 à R. 236-49</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center">R. 236-50</td><td align="left"><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 236-51 à R. 236-53</td><td align="left"><p>Résultant du décret n° 2016-1045 du 29 juillet 2016</p></td></tr><tr><td align="center"><p align="center">Au titre V</p></td><td align="center"></td></tr><tr><td align="left"><p align="center">R. 251-1 à R. 252-12</p></td><td align="left"><p align="left">Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr><tr><td align="center">R. 252-14 à R. 254-2</td><td align="left"><p>Résultant du décret n° 2023-1102 du 27 novembre 2023</p></td></tr></tbody></table></div></div>

**Art. D288-2**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">D. 211-10</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">D. 211-17</td><td><p>Résultant du décret n° 2021-1352 du 15 octobre 2021</p></td></tr><tr><td align="center">D. 211-19 et D. 211-20</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R288-3**

Pour l'application des dispositions énumérées aux articles R. 288-1 et D. 288-2 :

1° La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

2° Les références au préfet de département, au représentant de l'Etat dans le département et au préfet de région sont remplacées par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° bis Les références à la préfecture du département sont remplacées par la référence à l'administration supérieure des Terres australes et antarctiques françaises ;

3° La référence au préfet de zone de défense et de sécurité est remplacée par la référence au haut fonctionnaire de défense et de sécurité ;

3° bis La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

4° Les références à la commune et à la mairie sont remplacées par la référence au district ;

5° La référence au maire est remplacée par la référence au chef de district ;

6° La référence à la commission départementale de vidéoprotection est remplacée par la référence à la commission locale de vidéoprotection ;

7° Les références aux dispositions du titre Ier du livre III du présent code sont supprimées ;

7° bis Aux articles R. 224-1 et R. 224-2, la référence à l'article L. 264-1 du code de l'action sociale et des familles est remplacée par la référence à la réglementation applicable localement ;

8° A l'article R. 252-7, les mots : " Dans chaque département " sont remplacés par les mots : " Dans les Terres australes et antarctiques françaises " ;

8° bis A l'article R. 252-8, le 3° est supprimé ;

9° A l'article R. 252-16, les mots : " recueil des actes administratifs de la préfecture " sont remplacés par les mots : " Journal officiel des Terres australes et antarctiques françaises " ;

10° A l'article R. 253-3, le b, le c, les références aux articles L. 2212-2 et L. 2122-18 du code général des collectivités territoriales et les références aux agents de police municipale et aux agents mentionnés aux articles L. 531-1, L. 532-1 et L. 533-1 du présent code sont supprimées ;

11° A l'article R. 253-6, la référence au règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016.

### LIVRE III : POLICES ADMINISTRATIVES SPÉCIALES

#### TITRE Ier : ARMES ET MUNITIONS

##### Chapitre Ier : Dispositions générales

###### Section 1 : Définitions

**Art. R311-1**

On entend par :

I. — Armes par nature et munitions :

1° (Abrogé)

2° Arme : tout objet ou dispositif conçu ou destiné par nature à tuer, blesser, frapper, neutraliser ou à provoquer une incapacité ;

3° Arme à canon lisse : arme dont l'âme du canon est de section circulaire et ne peut donner aucun mouvement de rotation à un projectile unique ou multiple ;

4° Arme à canon rayé : arme dont l'âme du canon n'est pas de section circulaire et présente une ou plusieurs rayures conventionnelles ou polygonales destinées à donner un mouvement de rotation à un projectile unique ou multiple ;

5° Arme à feu : arme qui tire un projectile par l'action de la combustion d'une charge propulsive ;

6° Arme à répétition automatique : toute arme qui, après chaque coup tiré, se recharge automatiquement et qui peut, par une seule pression sur la détente, lâcher une rafale de plusieurs coups ;

7° Arme à répétition manuelle : arme qui, après chaque coup tiré, est rechargée manuellement par introduction dans le canon d'une munition prélevée dans un système d'alimentation et transportée à l'aide d'un mécanisme ;

8° Arme à répétition semi-automatique : arme qui, après chaque coup tiré, se recharge automatiquement et qui ne peut, par une seule pression sur la détente, lâcher plus d'un seul coup ;

9° Arme à un coup : arme sans système d'alimentation, qui est chargée avant chaque coup par introduction manuelle de la munition dans la chambre ou dans un logement prévu à cet effet à l'entrée du canon ;

10° Arme blanche : toute arme dont l'action perforante, tranchante ou brisante n'est due qu'à la force humaine ou à un mécanisme auquel elle a été transmise, à l'exclusion d'une explosion ;

11° Arme camouflée : toute arme dissimulée sous la forme d'un autre objet, y compris d'un autre type d'arme ;

12° Arme d'épaule : arme que l'on épaule pour tirer.

La longueur hors tout d'une arme d'épaule à crosse amovible ou repliable se mesure sans la crosse ou la crosse repliée. La longueur de référence du canon d'une arme d'épaule se mesure de l'extrémité arrière de la chambre jusqu'à l'autre extrémité du canon, les parties démontables non comprises ;

13° Arme de poing : arme qui se tient par une poignée à l'aide d'une seule main et qui n'est pas destinée à être épaulée. La longueur de référence d'une arme de poing se mesure hors tout ;

14° Arme incapacitante agissant par projection ou émission : arme ayant pour effet de provoquer une incapacité et agissant par projection à distance ou émission du procédé ou moyen incapacitant ;

15° Arme incapacitante de contact : arme de défense ayant pour effet de provoquer une incapacité et agissant à bout touchant ;

16° Arme neutralisée : arme qui a été rendue définitivement impropre au tir de toute munition par l'application de procédés techniques assurant que tous les éléments de l'arme à feu à neutraliser ont été rendus définitivement inutilisables et impossibles à modifier ;

17° Douille amorcée : douille qui comporte une amorce sans autre charge de poudre ;

18° Douille chargée : douille qui comporte une charge de poudre ;

19° Elément d'arme : partie d'une arme essentielle à son fonctionnement : le canon, la carcasse, la boîte de culasse, y compris le cas échéant ses parties supérieures et inférieures, la culasse, y compris le cas échéant son ensemble mobile additionnel, le barillet, les systèmes de fermetures et la conversion ;

20° Elément d'arme neutralisé : partie d'une arme essentielle à son fonctionnement rendue définitivement impropre à son usage par l'application de procédés techniques définis ;

21° Elément de munition : partie essentielle d'une munition telle que projectile, amorce, douille, douille amorcée, douille chargée, douille amorcée et chargée ;

22° Munition à projectile expansif : munition dont le projectile est spécialement façonné, de quelque façon que ce soit, pour foisonner, s'épandre ou champignonner à l'impact. Entrent notamment dans cette catégorie les projectiles à pointe creuse ;

23° Munition à projectile explosif : munition avec projectile contenant une charge explosant lors de l'impact ;

24° Munition à projectile incendiaire : munition avec projectile contenant un mélange chimique s'enflammant au contact de l'air ou lors de l'impact ;

25° Munition à projectile perforant :

a) Munition pour arme d'épaule, avec projectile identifié visuellement le cas échéant par un code couleur, contenant un noyau dur en acier trempé ou en carbure de tungstène ;

b) Munition pour arme de poing, contenant un noyau dur en acier trempé ou en carbure de tungstène ;

c) Munition pour arme de poing, avec projectile métallique monolithique ou monobloc conçu pour perforer un gilet pare-balle souple (aramide ou équivalent) en dotation réglementaire au sein des forces de sécurité intérieure ;

26° Munition neutralisée : munition dont le projectile a un diamètre inférieur à 20 mm et dont la chambre à poudre présente un orifice latéral d'un diamètre au moins égal à 2 mm ne contenant plus de poudre et dont l'amorce a été percutée.

Les munitions à chargement d'emploi particulier, explosives ou incendiaires, restent dans tous les cas réputées fonctionnelles ;

27° Systèmes d'alimentation des armes : constitués par les magasins faisant partie intégrante de l'arme, tubulaires ou intégrés dans la boîte de culasse, et les magasins indépendants de l'arme, réservoirs, chargeurs et bandes, fixes ou mobiles pendant le tir.

II. — Autres armes :

1° Arme à blanc : objet ou dispositif ayant ou non l'apparence d'une arme à feu conçu et destiné par la percussion de la munition à provoquer uniquement un effet sonore et dont les caractéristiques excluent le tir ou la conversion sans recourir à un procédé industriel pour le tir de tout projectile (arme de starter) ;

1° bis Arme d'alarme : objet ou dispositif ayant l'apparence d'une arme à feu, conçu uniquement pour le tir de munition à blanc, de produits irritants, d'autres substances actives ou d'articles de signalisation pyrotechnique, dont les caractéristiques excluent le tir ou la conversion pour le tir de tout projectile autre que ceux mentionnés ci-dessus ;

2° Arme de signalisation : arme à feu destinée à tirer un dispositif pyrotechnique de signalisation, dont les caractéristiques excluent le tir ou la conversion pour le tir de tout autre projectile ;

3° Arme de spectacle : toute arme à feu transformée spécifiquement pour le tir de munitions à blanc, notamment lors de représentations théâtrales, de séances de photographies, de tournages de films, d'enregistrement télévisuels, de reconstitutions historiques, de parades, d'évènements sportifs ou de séances d'entraînement, dont les caractéristiques excluent le tir ou la conversion pour le tir de tout projectile. L'arme de spectacle reste classée dans sa catégorie originelle, avant sa transformation ;

4° Arme didactique : arme authentique laissant apparaître ses mécanismes internes sans que son fonctionnement n'ait été modifié, ni qu'elle ait subi le procédé de neutralisation ;

5° Arme factice : objet ayant l'apparence d'une arme à feu susceptible d'expulser un projectile non métallique avec une énergie à la bouche inférieure à 2 joules ;

6° Maquette : reproduction d'arme à feu à une échelle autre que 1 : 1 et garantissant la non-interchangeabilité des pièces ;

7° Munition inerte : munition factice qui ne peut être transformée en une munition active ;

8° Lanceur de paintball : système permettant de propulser de façon non pyrotechnique un projectile destiné à ne laisser sur la cible qu'une trace visualisant l'emplacement de l'impact ;

9° Reproduction d'arme : arme à feu reproduisant à l'identique une arme ayant existé dans sa forme et dans son fonctionnement ;

10° Armes qui revêtent une importance historique particulière : armes dont la fabrication est antérieure au 1er janvier 1946 qui ne sont pas des armes historiques au sens des dispositions des e ou g du IV de l'article R. 311-2.

Les caractéristiques mentionnées aux 1° à 3° sont définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes.

III. — Activités en relation avec les armes :

1° Activité d'intermédiation : toute opération à caractère commercial ou à but lucratif dont l'objet consiste, en tout ou partie :

a) A rapprocher des personnes souhaitant conclure un contrat d'achat ou de vente, de prêt ou de location-vente de matériels de guerre, d'armes et de munitions, ou à conclure un tel contrat pour le compte d'une des parties ;

b) Ou à organiser des transferts d'armes à feu, d'éléments d'arme ou de munitions à l'intérieur d'un Etat membre, depuis un Etat membre vers un autre Etat membre, depuis un Etat membre vers un pays tiers ou depuis un pays tiers vers un Etat membre.

Cette opération d'intermédiation faite au profit de toute personne quel que soit le lieu de son établissement prend la forme d'une opération de courtage ou celle d'une opération faisant l'objet d'un mandat particulier ou d'un contrat de commission ;;

2° Activité de fabrication : conception, réparation, fabrication, transformation, modification ou assemblage d'une arme, de ses éléments essentiels finis ou non finis, ou de munitions ;

3° Armurier : toute personne physique ou morale dont l'activité professionnelle consiste en tout ou en partie dans la fabrication, le commerce, l'échange, la location, le prêt, la réparation ou la transformation d'armes, d'éléments d'arme, de munitions et de leurs éléments ;

4° Commerce de détail : activité d'armurier au sens de l'article L. 313-2, effectuée à destination d'un consommateur final ;

5° Courtier : toute personne physique ou morale qui se livre à une activité d'intermédiation ;

6° Dépôt d'armes : détention illicite, par une personne ou en bande organisée, dans un ou plusieurs lieux, d'armes ou munitions au-delà du nombre maximum légalement autorisé ;

7° Fabrication illicite :

a) Fabrication, transformation, modification ou assemblage d'une arme, de ses éléments essentiels finis ou non finis, ou de munitions sans autorisation ou sans avoir appliqué les marquages d'identification, à l'exclusion des opérations de rechargement effectuées dans un cadre privé à partir d'éléments obtenus de manière licite ;

b) Détention de tout outillage ou matériel spécifique à la fabrication d'une arme sans disposer des autorisations de fabrication et de commerce correspondantes ;

8° Marquage : apposition sur l'un ou plusieurs éléments essentiels de toute arme à feu, de façon définitive et visible sans démontage, des éléments d'identification constitués par :

a) L'indication du fabricant, du pays ou lieu de fabrication, de l'année de fabrication, du modèle, du calibre et du numéro de série ;

b) Les poinçons d'épreuve selon les modalités prévues par les stipulations de la convention du 1er juillet 1969 pour la reconnaissance réciproque des poinçons d'épreuves des armes à feu portatives ;

c) L'éventuelle indication d'une cession opérée par l'Etat ;

d) L'éventuelle indication d'une neutralisation de l'arme, dont le poinçon, apposé par l'autorité qui constate la neutralisation, atteste du caractère inutilisable de l'arme.

Ce marquage appliqué aux munitions comporte les mentions du nom du fabricant, du numéro d'identification du lot, du calibre, du type de munition et du signe de contrôle d'épreuve sur les conditionnements élémentaires ;

9° Opérations industrielles : opérations industrielles entrant dans le champ d'application de l'article L. 2331-1 du code de la défense constituées par les opérations de montage, assemblage des matériels des catégories A, B et C, de chargement industriel des munitions ainsi que par les opérations d'usinage, de moulage ou d'emboutissage les amenant à leur forme définitive ou très approchée ;

10° Port d'arme : fait d'avoir une arme sur soi utilisable immédiatement ;

11° Traçabilité : obligation d'enregistrement des différents détenteurs successifs d'une arme et de ses éléments numérotés, de leur fabrication à la possession finale par le dernier acquéreur ;

12° Trafic illicite : importation, exportation, transfert, acquisition, vente, livraison ou transport, sans les autorisations nécessaires, d'armes à feu, munitions ou leurs éléments à partir, à destination ou au travers du territoire national ou de celui d'un autre Etat ou d'armes à feu, d'éléments d'armes ou de munitions n'ayant pas fait l'objet d'un marquage en conformité avec les dispositions de l'article R. 311-5 ;

13° Transport d'arme : fait de déplacer une arme en l'ayant auprès de soi et inutilisable immédiatement.

IV. — Ne sont pas des armes au sens du présent titre :

1° Les objets tirant un projectile ou projetant des gaz lorsqu'ils développent à la bouche une énergie inférieure à 2 joules ;

2° Les réducteurs de son constituant des pièces additionnelles ne modifiant pas le fonctionnement de l'arme ;

3° Les objets conçus aux fins de sauvetage, d'abattage, de pêche au harpon ou destinés à des fins industrielles ou techniques, à condition qu'ils ne puissent être utilisés que pour ces usages précis.

###### Section 2 : Classement des matériels de guerre, armes et munitions

**Art. R311-2**

Les matériels de guerre, armes, munitions et éléments désignés par le présent titre sont classés dans les catégories suivantes :

I. — Armes de catégorie A :

Les matériels de guerre et armes interdits à l'acquisition et à la détention qui relèvent de la catégorie A sont les suivants :

Rubrique 1 :

Les armes et les éléments d'arme interdits à l'acquisition et à la détention qui relèvent de la catégorie A1 sont les suivants :

1° Armes à feu camouflées sous la forme d'un autre objet ;

2° Armes à feu de poing, quel que soit le type ou le système de fonctionnement, permettant le tir de plus de vingt et une munitions sans qu'intervienne un réapprovisionnement, dès lors qu'un système d'alimentation d'une capacité supérieure à vingt cartouches fait partie intégrante de l'arme à feu ou, s'il est amovible, y a été inséré ;

3° Armes à feu d'épaule à répétition semi-automatique à percussion annulaire permettant le tir de plus de trente et une munitions sans qu'intervienne un réapprovisionnement, dès lors qu'un chargeur d'une capacité supérieure à trente cartouches fait partie intégrante de l'arme à feu ou, s'il est amovible, y a été inséré ;

3° bis Armes à feu d'épaule à répétition semi-automatique à percussion centrale permettant de tirer plus de onze coups sans recharger, dès lors :

a) Qu'un chargeur d'une capacité supérieure à dix cartouches fait partie intégrante de l'arme à feu ;

b) ou qu'un chargeur amovible d'une capacité supérieure à dix cartouches y a été inséré ;

3° ter Armes à feu d'épaule à répétition semi-automatique alimentées par bande quelle qu'en soit la capacité ;

3° quater Armes à feu d'épaule à répétition manuelle permettant le tir de plus de trente et une munitions sans qu'intervienne un réapprovisionnement, dès lors qu'un chargeur d'une capacité supérieure à trente cartouches fait partie intégrante de l'arme à feu ou, s'il est amovible, y a été inséré ;

4° Armes à feu à canons rayés et leurs munitions dont le projectile a un diamètre maximum supérieur ou égal à 20 mm à l'exception des armes conçues pour tirer exclusivement des projectiles non métalliques ;

5° Armes à feu à canon lisse et leurs munitions d'un calibre supérieur au calibre 8, à l'exclusion des armes de catégorie C ou D, classées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

6° Munitions dont le projectile est supérieur ou égal à 20 mm, à l'exception de celles utilisées par les armes classées en catégorie C ;

7° Eléments de ces armes et éléments de ces munitions ;

8° Système d'alimentation d'arme de poing contenant plus de 20 munitions ;

9° Système d'alimentation d'arme d'épaule à percussion annulaire contenant plus de 30 munitions ;

9° bis Système d'alimentation d'arme d'épaule à répétition semi-automatique à percussion centrale contenant plus de 10 munitions ;

9° ter Système d'alimentation d'arme d'épaule à répétition manuelle et à percussion centrale contenant plus de trente munitions ;

10° Armes ou type d'armes présentant des caractéristiques techniques équivalentes et qui, pour des raisons tenant à leur dangerosité, à l'ordre public ou à la sécurité nationale, sont classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

11° Armes à feu à répétition automatique transformées en armes à feu à répétition semi-automatique, en armes à feu à répétition manuelle ou en armes à feu à un coup ;

12° Armes à feu d'épaule à répétition semi-automatique dont la longueur peut être réduite à moins de 60 cm à l'aide d'une crosse repliable ou télescopique, ou d'une crosse démontable sans outils, sans qu'elles perdent leur fonctionnalité.

Rubrique 2 :

Les armes relevant des matériels de guerre, les matériels destinés à porter ou à utiliser au combat les armes à feu, les matériels de protection contre les gaz de combat, qui sont classés en catégorie A2, sont les suivants :

1° Armes à feu à répétition automatique, leurs éléments spécifiquement conçus pour elles et tout dispositif additionnel pouvant se monter sur une arme à feu à répétition semi-automatique permettant le tir en rafale de projectiles ou s'assimilant au tir en rafale par l'augmentation de sa vitesse de tir ;

2° Munitions à projectiles perforants, explosifs ou incendiaires et leurs éléments ;

3° Armes auxquelles un rayon laser ou des ondes électromagnétiques de grande puissance confèrent des capacités de mise hors de combat ou de destruction ;

4° Canons, obusiers, mortiers, lance-roquettes et lance-grenades, de tous calibres, lance-projectiles et systèmes de projection spécifiquement destinés à l'usage militaire ou au maintien de l'ordre, ainsi que leurs tourelles, affûts, bouches à feu, tubes de lancement, lanceurs à munition intégrée, culasses, traîneaux, freins et récupérateurs ;

5° Munitions et éléments de munitions pour les armes énumérées au 4° ;

6° Bombes, torpilles, mines, missiles, grenades, engins incendiaires, chargés ou non chargés, leurres ; équipements de lancement ou de largage pour les matériels visés au présent alinéa ; artifices et appareils, chargés ou non chargés, destinés à faire éclater les engins ou munitions visés au 5° et au 6° ;

7° Engins nucléaires explosifs, leurs composants spécifiques et les matériels ou logiciels spécialisés de développement, de fabrication et d'essai ;

8° Véhicules de combat blindés ou non blindés, équipés à poste fixe ou munis d'un dispositif spécial permettant le montage ou le transport d'armes ainsi que leurs blindages et leurs tourelles ;

9° Aéronefs plus lourds ou plus légers que l'air, montés ou non, à voilure fixe ou tournante, pilotés ou non pilotés, conçus pour les besoins militaires ainsi que leurs éléments suivants : moteurs, fuselages, cellules, ailes, empennages ;

10° Navires de guerre de toutes espèces ainsi que leurs blindages, tourelles, affûts, rampes et tubes de lancement et les éléments suivants de ces navires : systèmes de combat, chaufferies nucléaires, accumulateurs d'électricité pour sous-marins, systèmes de propulsion anaérobies ;

11° Moteurs aéronautiques spécialement conçus ou modifiés pour les missiles ;

12° Matériels de transmission et de télécommunication conçus pour les besoins militaires ou pour la mise en œuvre des forces et leurs logiciels spécialement conçus ; matériels de contre-mesures électroniques et leurs logiciels spécialement conçus ;

13° Moyens de cryptologie spécialement conçus ou modifiés pour porter, utiliser ou mettre en œuvre les armes, soutenir ou mettre en œuvre les forces armées ;

14° Matériels d'observation ou de prise de vues conçus pour l'usage militaire ; matériels de visée ou de vision nocturne ou par conditions de visibilité réduite utilisant l'intensification de lumière ou l'infrarouge passif destinés exclusivement à l'usage militaire et matériels utilisant les mêmes technologies qui peuvent être mis en œuvre sans l'aide des mains ;

15° Matériels, y compris les calculateurs, de navigation, de détection, d'identification, de pointage, de visée ou de désignation d'objectif, de conduite de tir, pour l'utilisation des armes et matériels de la présente catégorie ;

16° Matériels de détection ou de brouillage des communications conçus pour l'usage militaire ou la sécurité nationale ;

17° Matériels, spécialement conçus pour l'usage militaire, de détection et de protection contre les agents biologiques ou chimiques et contre les risques radiologiques ;

18° Armes ou type d'armes, matériels ou type de matériels présentant des caractéristiques techniques équivalentes classés dans cette catégorie pour des raisons d'ordre public ou de sécurité nationale définies par arrêté conjoint des ministres de la défense, de l'intérieur et des ministres chargés des douanes et de l'industrie ;

19° Armes destinées à détruire ou à rendre inopérants des aéronefs circulant sans personne à bord conçues pour l'usage militaire ou la sécurité nationale ;

II. — Armes de catégorie B :

Les armes soumises à autorisation pour l'acquisition et la détention, qui relèvent de la catégorie B, sont les suivantes :

1° Armes à feu de poing et armes converties en armes de poing non comprises dans les autres catégories ;

2° Armes à feu d'épaule :

a) A répétition semi-automatique, à percussion centrale, dont le projectile a un diamètre inférieur à 20 mm, d'une capacité supérieure à 3 coups ou équipées d'un système d'alimentation amovible et n'excédant pas 11 coups sans qu'intervienne un réapprovisionnement ;

a bis) A répétition semi-automatique à percussion annulaire, dont le projectile a un diamètre inférieur à 20 mm, d'une capacité supérieure à 3 coups ou équipées d'un système d'alimentation amovible et n'excédant pas 31 coups sans qu'intervienne un réapprovisionnement ;

b) A répétition manuelle, dont le projectile a un diamètre inférieur à 20 mm, d'une capacité supérieure à 11 coups et n'excédant pas 31 coups sans qu'intervienne un réapprovisionnement ;

c) Dont la longueur totale minimale est inférieure ou égale à 80 centimètres ou dont la longueur du canon est inférieure ou égale à 45 centimètres ;

d) A canon lisse à répétition ou semi-automatiques dont la longueur totale minimale est inférieure ou égale à 80 cm ou dont la longueur du canon est inférieure ou égale à 60 cm ;

e) A répétition semi-automatique ayant l'apparence d'une arme automatique ;

f) A répétition manuelle munies d'un dispositif de rechargement à pompe suivantes :

— armes à canon lisse ;

— armes à canon rayé autres que celles répondant aux caractéristiques énoncées au b du 1° du III ou celles mentionnées au d du même 1° ;

3° Armes à feu fabriquées pour tirer une balle ou plusieurs projectiles non métalliques et munitions classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

4° Armes chambrant les calibres suivants, quel que soit leur type ou le système de fonctionnement ainsi que leurs munitions, douilles et douilles amorcées, à l'exception de celles classées dans la catégorie A :

a) Calibre 7,62 × 39 ;

b) Calibre 5,56 × 45 ;

c) Calibre 5,45 × 39 ;

d) Calibre 12,7 × 99 ;

e) Calibre 14,5 × 114 ;

5° Eléments des armes classées aux 1°, 2°, 3° et 4° de la présente catégorie ;

6° Armes à impulsion électrique permettant de provoquer un choc électrique à distance et leurs munitions ;

7° Armes à impulsion électrique de contact permettant de provoquer un choc électrique à bout touchant classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

8° Générateurs d'aérosols incapacitants ou lacrymogènes d'une capacité supérieure à 100 ml ou classés dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

9° Armes ou type d'armes présentant des caractéristiques techniques équivalentes qui, pour des raisons tenant à leur dangerosité, à l'ordre public ou à la sécurité nationale, sont classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

10° Munitions à percussion centrale et leurs éléments conçus pour les armes de poing mentionnées au 1° à l'exception de celles classées en catégorie C par un arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

11° Système d'alimentation des armes mentionnées au II ;

12° Armes à répétition manuelle, qui, après chaque coup tiré, sont rechargées par introduction dans le canon d'une munition prélevée dans un système d'alimentation et transportée à l'aide d'un mécanisme par la seule action du tireur sur la détente ;

13° Munitions à étui métallique à poudre noire et à percussion centrale, ainsi que leurs éléments, conçus pour les armes de poing classées au e du IV, à l'exception :

— des munitions et éléments classés au 6° du III ;

— des munitions et éléments de munitions classés aux j et j bis du IV ;

14° Armes incapacitantes, au sens du 14° de l'article R. 311-1, qui projettent un dispositif d'immobilisation mécanique.

III. — Armes de catégorie C :

Les armes soumises à déclaration pour l'acquisition et la détention, qui relèvent de la catégorie C, sont les suivantes :

1° Armes à feu d'épaule :

a) A répétition semi-automatique dont le projectile a un diamètre inférieur à 20 mm équipées de systèmes d'alimentation inamovibles permettant le tir de 3 munitions au plus sans qu'intervienne le réapprovisionnement ;

b) A répétition manuelle dont le projectile a un diamètre inférieur à 20 mm équipées de systèmes d'alimentation permettant le tir de 11 munitions au plus, sans qu'intervienne le réapprovisionnement, ainsi que les systèmes d'alimentation de ces armes ;

c) A un coup par canon ;

d) A répétition manuelle à canon rayé munies d'un dispositif de rechargement à pompe chambré pour les calibres 8, 10, 12, 14, 16, 20, 24, 28, 32, 36 et 410, d'une capacité inférieure ou égale à 5 coups, dont la longueur totale est supérieure à 80 cm, dont la longueur du canon est supérieure à 60 cm et dont la crosse est fixe ;

2° Eléments de ces armes ;

3° Armes à feu fabriquées pour tirer une balle ou plusieurs projectiles non métalliques classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

4° Armes et lanceurs dont le projectile est propulsé de manière non pyrotechnique avec une énergie à la bouche supérieure ou égale à 20 joules ;

5° Armes ou type d'armes présentant des caractéristiques équivalentes qui, pour des raisons tenant à leur dangerosité, à l'ordre public ou à la sécurité nationale sont classées dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

6° Munitions et éléments de munitions classés dans cette catégorie selon les modalités prévues au 10° de la catégorie B ;

7° Munitions et éléments de munitions classés dans cette catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

8° Autres munitions et éléments de munitions des armes de catégorie C ;

9° Armes à feu des catégories A, B ou C neutralisées selon les modalités définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

10° Système d'alimentation des armes mentionnées au III ;

11° Munitions à étui ou culot métallique à poudre noire et à percussion centrale, ainsi que leurs éléments, conçus pour les armes d'épaule classées au e du IV, à l'exception :

— des munitions et éléments classés au 6° du présent III ;

— des munitions et éléments de munitions classés aux j et j bis du IV ;

IV. — Armes de catégorie D :

Les armes et matériels dont l'acquisition et la détention sont libres, qui relèvent de la catégorie D, sont les suivants :

a) Tous objets susceptibles de constituer une arme dangereuse pour la sécurité publique dont :

— les armes non à feu camouflées ;

— les poignards, les couteaux-poignards, les matraques, les projecteurs hypodermiques et les autres armes figurant sur un arrêté du ministre de l'intérieur ;

b) Générateurs d'aérosols lacrymogènes ou incapacitants d'une capacité inférieure ou égale à 100 ml sauf ceux classés dans une autre catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

c) Armes à impulsions électriques de contact permettant de provoquer un choc électrique à bout touchant sauf celles classées dans une autre catégorie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

d) Armes classées aux e, f ou g qui ont été neutralisées ;

e) Armes historiques et de collection dont le modèle est antérieur au 1er janvier 1900, à l'exception de celles classées dans une autre catégorie, en raison de leur dangerosité avérée, notamment en raison de leur année de fabrication, par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes.

Le contrôle de la date du modèle et de l'année de fabrication des armes importées est effectué dans les cas et selon des modalités qui sont définis par arrêté conjoint du ministre de l'intérieur et du ministre chargé des douanes ;

f) Reproductions d'arme dont le modèle est antérieur au 1er janvier 1900 ne pouvant tirer que des munitions sans étui métallique, sauf celles dont la technique de fabrication améliore la précision et la durabilité de l'arme.

Ces reproductions d'armes historiques et de collection ne peuvent être importées, mises sur le marché ou cédées que si elles sont conformes aux caractéristiques techniques définies par arrêté conjoint du ministre de l'intérieur et des ministres chargés de l'industrie et des douanes et constatées dans un procès-verbal d'expertise effectuée par un établissement technique désigné par le ministre de l'intérieur, dans les cas et les conditions déterminés par l'arrêté interministériel prévu ci-dessus.

Les reproductions d'armes historiques et de collection qui ne satisfont pas à ces dispositions relèvent, selon leurs caractéristiques techniques, du régime applicable aux armes des catégories A, B ou C ;

g) Armes historiques et de collection dont le modèle est postérieur au 1er janvier 1900 et qui sont énumérées par un arrêté conjoint du ministre de l'intérieur et de la défense compte tenu de leur intérêt culturel, historique ou scientifique ;

h) Armes et lanceurs dont le projectile est propulsé de manière non pyrotechnique avec une énergie à la bouche comprise entre 2 et 20 joules ;

h bis) Projectiles conçus pour les armes et lanceurs classés au h du présent IV et au 4° du III, à l'exception de ceux classés au 6°, 7°, 8° et 11° du III ;

i) Armes conçues exclusivement pour le tir de munitions à blanc, à gaz ou de signalisation et non convertibles pour le tir d'autres projectiles et les munitions de ces armes ;

j) Eléments des munitions sans étui métallique conçus pour les armes à poudre noire classées aux e et f du présent IV ;

j bis) Munitions à étui ou culot métallique à percussion centrale chargées à poudre noire et fabriquées avant 1900 et leurs éléments, ainsi que munitions à étui ou culot métallique conçus pour les armes à poudre noire autres que ceux à percussion centrale et leurs éléments ;

k) Matériels de guerre dont le modèle est antérieur au 1er janvier 1946, à l'exception des armes mentionnées au 9° du III, et dont la neutralisation est effectivement garantie par l'application de procédés techniques définis par arrêté du ministre de la défense ;

l) Matériels de guerre dont le modèle est postérieur au 1er janvier 1946 dont la neutralisation est effectivement garantie dans les conditions prévues au k et qui sont énumérés par arrêté du ministre de la défense.

**Art. R311-3**

Les mesures de classement des armes dans les catégories définies à l'article R. 311-2, autres que celles prévues par arrêtés interministériels, sont prises par le ministre de l'intérieur, à l'exclusion de celles des armes et matériels de guerre de la catégorie A2, prises par le ministre de la défense.

A cette fin, toute arme des catégories A, B ou C fabriquée, transformée, introduite ou importée en France, sous réserve, dans ces deux derniers cas, des dispositions respectivement prévues aux articles R. 316-17 et R. 316-32 et qui, à ce titre, est réglementairement soumise à épreuve obligatoire, au sens de la convention relative à la reconnaissance réciproque des poinçons d'épreuve des armes à feu portatives et du règlement avec annexes I et II, faits à Bruxelles le 1er juillet 1969, fait concomitamment l'objet d'une décision de classement du ministre de l'intérieur ou du ministre des armées dans le cas d'une arme classée en catégorie A2, préalablement à sa mise sur le marché.

Les armes d'alarme et les armes de signalisation sont transmises au banc national d'épreuve de Saint-Etienne aux fins d'expertise des caractéristiques définies au dernier alinéa du II de l'article R. 311-1.

Pour instruire ces décisions de classement, le ministre de l'intérieur peut solliciter l'avis d'experts techniques, au sein d'un réseau constitué, notamment, du banc national d'épreuve de Saint-Etienne, des laboratoires de police technique et scientifique de la direction générale de la police nationale et de la direction générale de la gendarmerie nationale ainsi que des services désignés par ces directions. Le cas échéant, il peut également solliciter le concours d'un établissement technique désigné par le ministre de la défense, s'il s'agit d'armes susceptibles de présenter des caractéristiques techniques comparables à celles définies à la rubrique 2 du I de l'article R. 311-2.

**Art. R311-3-1**

S'il s'avère que le matériel relève de la compétence du ministre de la défense, au titre de l'article R. 2332-1 du code de la défense, le ministre de l'intérieur lui transmet le dossier de classement dans les meilleurs délais.

**Art. R311-3-2**

Un référentiel général des armes, accessible en ligne, recense, de manière actualisée, l'ensemble des caractéristiques techniques des armes à feu portatives des catégories A, B et C fabriquées, transformées, introduites ou importées sur le territoire national, ainsi que leurs classements respectifs dans le respect des articles R. 311-2 et R. 311-3.

Il est mis en œuvre par le ministre de l'intérieur.

**Art. R311-4**

En vue de garantir leur traçabilité, toutes les armes à feu portatives des catégories A, B ou C fabriquées, importées ou introduites en France, sont enregistrées au moyen d'un code unique.

Toutefois, ne sont pas enregistrées :

a) Les armes à feu importées en France bénéficiant des dérogations à l'obligation d'autorisation préalable prévues par l'article R. 316-32 et par l'arrêté pris en application de l'article R. 2335-4 du code de la défense, à l'exception de l'importation des armes à percussion annulaire mentionnées aux 1° et 2° de la catégorie C ;

b) Les armes à feu introduites en France bénéficiant des dérogations à l'obligation d'accord préalable prévues par l'article R. 316-17, à l'exception des transferts définitifs mentionnés au 3° de cet article.

En tant que de besoin, le ministre de la défense peut déroger aux règles de traçabilité définies au présent article pour les armes à feu de la catégorie A2.

**Art. R311-4-1**

Par dérogation à l'article R. 311-4, les titulaires d'une autorisation mentionnée au premier alinéa de l'article R. 313-8 ou au deuxième alinéa de l'article R. 313-28 ou à l'article R. 313-47 communiquent au banc national d'épreuve une liste comprenant les numéros de série et les caractéristiques techniques des armes importées d'un pays partie à la convention pour la reconnaissance réciproque des poinçons d'épreuves des armes à feu portatives et de son règlement, signés à Bruxelles le 1er juillet 1969. En tant que de besoin, le directeur du banc national d'épreuve peut demander que certaines de ces armes lui soient présentées.

###### Section 3 : Marquage

**Art. R311-5**

Toute arme à feu ou tout élément d'arme fabriqué ou importé fait l'objet d'un marquage comportant l'indication du fabricant ou de la marque, du pays ou du lieu de fabrication, de l'année de fabrication, si elle ne figure pas dans le numéro de série, du modèle, lorsqu'il est identifiable, du calibre et du numéro de série. Les armes à feu et éléments d'arme font également l'objet, avant leur mise sur le marché, de l'apposition des poinçons d'épreuve selon les modalités prévues par les stipulations de la convention du 1er juillet 1969 pour la reconnaissance réciproque des poinçons d'épreuve des armes à feu portatives.

Les armes à feu et leurs éléments appartenant à l'Etat font en outre l'objet, en cas de cession, d'un marquage portant l'indication de cette cession.

Les conditionnements élémentaires de munitions complètes destinées à des armes à feu font l'objet, avant leur mise sur le marché, d'un marquage comportant l'indication du nom du fabricant, du numéro d'identification du lot, du calibre et du type de munition.

**Art. R311-5-1**

Le marquage lors de la fabrication est apposé sur toute arme à feu ou tout élément d'arme. Si un élément est trop petit pour être marqué conformément au premier alinéa de l'article R. 311-5, il est marqué au moins d'un numéro de série ou par apposition d'un code numérique ou alphanumérique. Le poinçon d'épreuve est apposé, conformément aux stipulations de la convention du 1er juillet 1969 pour la reconnaissance réciproque des poinçons d'épreuve des armes portatives, sur toutes les pièces fortement sollicitées par l'épreuve.

Les spécifications techniques relatives au marquage des armes et des éléments d'armes sont fixées par arrêté conjoint des ministres de l'intérieur et de la défense.

**Art. R311-5-2**

Par dérogation aux articles R. 311-5 et R. 311-5-1 :

a) Les armes à feu historiques ou leurs éléments sont pourvus de leur marquage d'origine ;

b) Les armes à feu ou éléments d'armes qui revêtent une importance historique particulière sont marqués conformément aux modalités fixées par arrêté conjoint des ministres de l'intérieur et de la défense.

###### Section 4 : Dispositions diverses

**Art. R311-6**

Les modèles de formulaires concernant les autorisations de fabrication ou de commerce, d'acquisition et de détention, de déclaration, et les registres spéciaux des armes, munitions et leurs éléments relevant du 1° de la catégorie A2 et des catégories A1, B, C et D sont déterminés par un arrêté du ministre de l'intérieur.

Les modèles de formulaires concernant les autorisations d'acquisition et de détention des matériels de guerre, armes et leurs éléments de la catégorie A2 mentionnées aux articles R. 312-22, R. 312-23, R. 312-26, R. 312-27, R. 312-30 et R. 312-31 sont déterminés par l'arrêté mentionné au premier alinéa..

**Art. R311-7**

Les attributions dévolues au préfet de département dans le cadre du présent titre sont exercées, à Paris, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre II : Acquisition et détention

###### Section 1 : Dispositions générales

####### Sous-section 1 : Interdiction d'acquisition par les mineurs

**Art. R312-1**

La vente aux mineurs des matériels de guerres, armes, munitions et de leurs éléments est interdite.

L'acquisition est faite par une personne qui exerce l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes :

1° Sur présentation du permis de chasser délivré en France ou à l'étranger au nom du mineur, ou de toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation de l'année en cours ou de l'année précédente ;

2° Ou d'une licence au nom du mineur en cours de validité d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon.

Lorsque la fédération concernée a également reçu délégation pour la pratique d'autres disciplines que celles qui sont énumérées à l'alinéa précédent, la licence est accompagnée d'un document de la fédération certifiant la pratique spécifique par le mineur du tir, du ball-trap ou du biathlon.

####### Sous-section 1 bis : Décisions relatives à des résidents étrangers 

**Art. R312-1-1**

La mesure prévue à l'article L. 312-3-1 est prise, s'agissant de résidents étrangers, par un service désigné par le ministre de l'intérieur.

####### Sous-section 2 : Armes soumises à autorisation

######## Paragraphe 1 : Autorité compétente pour délivrer des autorisations

**Art. R312-2**

Les autorisations mentionnées aux articles R. 312-26, R. 312-27, R. 312-30, R. 312-31, R. 312-39, R. 312-39-1, R. 312-40, R. 312-44, R. 312-44-1 et R. 312-65 sont délivrées ou retirées, dans chaque cas, par les autorités suivantes :

1° (Abrogé)

2° (Abrogé)

3° Pour les autorisations mentionnées à l'article R. 312-26, par le préfet du département dans lequel se trouve situé le siège de l'entreprise ou du théâtre national ;

4° Pour les autorisations mentionnées à l'article R. 312-39-1 et aux 1° et 2° de l'article R. 312-40, par le préfet du département du lieu de domicile ou du siège de l'association ;

5° Pour les autorisations mentionnées à l'article R. 312-44, par le préfet du département du lieu d'élection de domicile, au sens de l'article L. 264-1 du code de l'action sociale et des familles, ou, en cas d'implantation supérieure à trois mois, du lieu d'implantation de la manifestation ;

6° Pour les autorisations mentionnées aux articles R. 312-39 et R. 312-65, par le préfet du département du lieu de domicile ;

7° Pour les autorisations mentionnées à l'article R. 312-27, par le préfet du département dans lequel se trouvent situés le musée, autre qu'un musée de l'Etat, le siège de la personne morale ou de l'établissement d'enseignement ou le domicile de la personne physique. Lorsque le matériel de guerre est classé au titre des monuments historiques, la décision est prise après avis du ministre chargé de la culture ;

8° Pour les autorisations mentionnées à l'article R. 312-30, par le préfet du département dans lequel se trouvent situés le siège de l'entreprise ou ses établissements. Lorsqu'il s'agit de matériels de guerre de la catégorie A2, la décision est prise après avis du ministre de la défense ;

9° Pour les autorisations mentionnées à l'article R. 312-31, par le préfet du département du lieu où l'expert exerce son activité ;

10° Pour les autorisations mentionnées à l'article R. 312-44-1, par le préfet du département du lieu de l'établissement ou de l'installation sportive.

**Art. R312-3**

Les demandes d'autorisation ou de renouvellement d'autorisation d'acquisition et de détention de matériels de guerre, d'armes, de munitions et de leurs éléments accompagnées des pièces justificatives nécessaires sont transmises pour décision au préfet du lieu de domicile ou, pour les personnes ne possédant pas la nationalité française, du lieu de leur résidence.

######## Paragraphe 2 : Dépôt et instruction des demandes d'autorisation

**Art. R312-4**

Dans tous les cas, les demandes d'autorisation doivent être accompagnées des pièces suivantes :

1° Pièce justificative de l'identité du demandeur en cours de validité ;

2° Pièces justificatives du domicile ou du lieu d'exercice de l'activité ;

3° Déclaration remplie lisiblement et signée faisant connaître le nombre des matériels de guerre et des armes détenues au moment de la demande, leurs catégories, calibres, marques, modèles et numéros ;

4° Certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique du demandeur n'est pas incompatible avec la détention d'arme et de munitions, sauf pour les autorisations demandées au titre de l'article R. 312-31 ;

5° Certificat médical datant de moins d'un mois, délivré dans les conditions prévues à l'article R. 312-6, lorsque le demandeur suit ou a suivi un traitement dans le service ou le secteur de psychiatrie d'un établissement de santé ;

6° Déclaration sur l'honneur de la possession des installations mentionnées aux articles R. 314-3 à R. 314-5 et R. 314-8 à R. 314-10.

**Art. R312-5**

Les demandes d'autorisation sont accompagnées des pièces complémentaires suivantes :

1° Pour les autorisations demandées dans le cadre de la procédure prévue à l'article R. 312-51, le récépissé délivré par le commissaire de police ou par le commandant de brigade de gendarmerie du lieu de domicile du demandeur ;

2° Pour les autorisations mentionnées à l'articleR. 312-26, déclaration écrite et signée attestant que les armes détenues, désignées par leurs marques, modèles, numéros de série et calibres, ont été rendues inaptes au tir des munitions à balle ou à grenaille ;

3° Pour les autorisations mentionnées au 1° de l'articleR. 312-40, déclaration précisant :

a) La date de la décision portant agrément ou autorisation de l'autorité de tutelle ;

b) La ou les spécialités de tir ;

c) Le nombre des membres inscrits ;

4° Pour les autorisations mentionnées au 2° de l'article R. 312-40 :

a) Extrait d'acte de naissance avec mentions marginales datant de moins de trois mois ;

b) Licence en cours de validité, d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir. Cette licence dispense de la production du certificat médical prévu à l'article L. 312-6 du présent code lorsque :

— sa délivrance ou son renouvellement a nécessité la production d'un certificat médical datant de moins d'un an et mentionnant l'absence de contre-indication à la pratique du tir ;

— et qu'elle est tamponnée par un médecin ou accompagnée dudit certificat médical ;

c) Avis favorable concernant l'acquisition et la détention d'armes à l'exclusion de leurs éléments, délivré par une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir. Cet avis favorable est subordonné à la pratique régulière du tir. Un arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'outre-mer et du ministre chargé des sports précise la liste des fédérations, les conditions et les modalités de délivrance des avis favorables, en distinguant la première délivrance et les renouvellements d'autorisation de détention d'armes ;

d) Pour les mineurs, selon le cas :

— preuve de la sélection en vue de concours internationaux ;

— attestation d'une personne qui exerce l'autorité parentale mentionnant que l'arme est détenue pour la pratique du tir sportif pour les mineurs âgés de douze ans au moins ne participant pas à des compétitions internationales ;

e) (Abrogé)

f) (Abrogé)

5° Pour les autorisations mentionnées à l'articleR. 312-44, déclaration précisant le nombre et la nature des armes mises en service au moyen de leurs marques, modèles, numéros et calibres ;

6° Pour les autorisations mentionnées aux articlesR. 312-39etR. 312-65, fiche donnant les caractéristiques des armes conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6 et mentionnant les dates d'acquisition des armes ;

7° Pour les autorisations mentionnées à l'article R. 312-39 :

a) Pour les personnes majeures ne possédant pas la nationalité française, ou un titre de séjour en cours de validité. Sont dispensés de cette obligation les membres du corps diplomatique ainsi que les membres du corps consulaire admis à l'exercice de leur activité sur le territoire français ;

b) Indication de l'adresse du local professionnel ou de la résidence secondaire pour les personnes demandant à détenir une seconde arme pour ce local ou cette résidence ;

c) Attestation du suivi de la formation initiale aux règles de sécurité, de stockage et de manipulation de ces armes. Un arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'outre-mer et du ministre chargé des sports précise les modalités de délivrance de cette attestation ;

8° Pour les autorisations mentionnées à l'articleR. 312-27:

a) Un rapport sur les moyens de protection contre le vol ou les intrusions et sur les modalités de conservation du matériel, avec l'avis du préfet du département concerné, s'il diffère de celui du préfet délivrant l'autorisation ;

b) Pour les demandeurs autres que les musées, tout document décrivant le matériel de guerre faisant l'objet de la demande, par ses types, marques, modèles, numéros de séries et calibres, précisant notamment la catégorie, les dates d'entrée en service du premier exemplaire du même type et de fabrication du dernier exemplaire du même type ; le certificat de neutralisation des systèmes d'armes et armes ; pour les aéronefs du 9° de la catégorie A2 aptes au vol, la copie des documents de navigabilité en cours de validité ;

c) Pour les personnes morales, les pièces justificatives de l'identité et de la qualité de leurs représentants, de leur siège et de leur activité ;

9° Pour les autorisations mentionnées à l'articleR. 312-31, preuve de l'inscription sur la liste des experts agréés en armes et munitions près la Cour de cassation ou près d'une cour d'appel et pièces justificatives du domicile et du lieu d'exercice de l'activité ;

10° Pour la demande d'exemption prévue à l'articleR. 312-45-1, justification de la pratique du tir sportif de vitesse apportée par la fourniture d'un certificat de la Fédération française de tir.

**Art. R312-6**

Le certificat prévu au deuxième alinéa de l'article L. 312-6 ne peut être délivré que par l'un des médecins psychiatres suivants :

1° Praticiens hospitaliers exerçant ou ayant exercé dans un établissement de santé public ou privé accueillant des malades atteints de troubles mentaux et médecins psychiatres exerçant dans les centres médico-psychologiques ;

2° Enseignants de psychiatrie des unités de formation et de recherche médicales ;

3° Médecins de l'infirmerie psychiatrique de la préfecture de police ;

4° Experts agréés par les tribunaux en matière psychiatrique ;

5° Médecins spécialisés titulaires du certificat d'études spéciales ou du diplôme d'études spécialisées en psychiatrie.

Le certificat attestant que l'état de santé psychique et physique est compatible avec l'acquisition et la détention d'une arme a une durée de validité limitée à un mois à partir de la date de son établissement.

**Art. R312-7**

Le préfet de département statue après :

1° S'être fait délivrer le bulletin n° 2 du casier judiciaire du demandeur ;

2° S'être assuré que le demandeur n'est pas au nombre des personnes interdites d'acquisition et de détention d'armes en vertu des articles mentionnés à l'article L. 312-16.

**Art. R312-8**

Le préfet peut également, avant de statuer, s'il l'estime nécessaire, demander à l'agence régionale de santé de l'informer, dans le respect des règles du secret médical, de l'éventuelle admission en soins psychiatriques sans consentement dans un établissement de santé mentionné à l'article L. 3222-1 du code de la santé publique ou de l'éventuel traitement dans un service ou secteur de psychiatrie d'un demandeur qui n'a pas produit le certificat médical prévu au deuxième alinéa de l'article L. 312-6 du présent code. Si ces informations confirment que le demandeur aurait dû joindre ce certificat à sa demande, le préfet lui demande de le produire sans délai ou d'apporter tous éléments de nature à établir que sa demande n'est pas soumise aux dispositions de cet article. Lorsque, à l'expiration d'un délai d'un mois, le demandeur n'a pas produit le certificat, le préfet met en œuvre la procédure prévue à l'article L. 312-7.

######## Paragraphe 3 : Décision

**Art. R312-9**

Les autorisations d'acquisition et de détention de matériels de guerre, armes, munitions et leurs éléments sont conformes aux modèles fixés par l'arrêté prévu à l'article R. 311-6.

**Art. R312-10**

Les autorisations d'acquisition et de détention sont complétées :

1° Dans les conditions prévues par les articles R. 314-16 à R. 314-18 lorsque le vendeur n'est pas titulaire d'une autorisation de fabrication ou de commerce ;

2° Dans les conditions prévues par le II de l'article R. 313-44 du présent code et le II de l'article R. 2332-22 du code de la défense lorsque le vendeur est titulaire d'une autorisation de fabrication ou de commerce. Le volet n° 1 est rendu au titulaire. Le volet n° 2 est adressé par les soins du vendeur au préfet qui a reçu la demande d'autorisation et pris la décision.

**Art. R312-11**

Dans le cas où l'autorisation d'acquisition et de détention d'armes est demandée sur le fondement des dispositions du 2° de l'article R. 312-40, le préfet informe l'association sportive agréée des décisions de refus d'autorisation concernant ses membres.

**Art. R312-12**

L'acquisition du matériel de guerre ou de l'arme doit être réalisée dans un délai de six mois à partir de la date de notification de l'autorisation. Passé ce délai, cette autorisation est caduque.

######## Paragraphe 4 : Validité de l'autorisation

**Art. R312-13**

L'autorisation d'acquisition et de détention prévue à l'article R. 312-21 est accordée pour une durée maximale de cinq ans.

Son renouvellement est accordé dans les conditions prévues aux articles R. 312-2, R. 312-4 et R. 312-5.

**Art. R312-14**

La demande de renouvellement doit être déposée au plus tard trois mois avant la date d'expiration de l'autorisation. Il en est délivré récépissé. Celui-ci vaut autorisation provisoire à compter de la date d'expiration de l'autorisation jusqu'à la décision expresse de renouvellement. Si la demande de renouvellement d'autorisation pour une arme n'est pas déposée dans le délai prescrit, il ne peut plus être délivré d'autorisation de renouvellement pour cette arme, sauf si le retard du dépôt est justifié par un empêchement de l'intéressé.

Dans le cas où l'autorisation d'acquisition et de détention d'armes a été délivrée sur le fondement des dispositions du 2° de l'article R. 312-40, le préfet informe l'association sportive agréée des décisions de refus de renouvellement des autorisations concernant ses membres.

**Art. R312-15**

L'autorisation prévue à l'article R. 312-21 est nulle de plein droit aussitôt que son titulaire cesse de remplir les conditions requises ou s'il se trouve dans une des situations prévues à l'article L. 312-16.

Toutefois, dans le cas où le titulaire de l'autorisation n'a pas renouvelé sa licence délivrée par une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre des sports pour la pratique du tir sportif, l'autorisation est nulle de plein droit à l'expiration d'un délai de trois mois suivant la date de fin de validité de la licence.

**Art. R312-16**

L'autorisation prévue à l'article R. 312-21 peut être retirée, pour des raisons d'ordre public ou de sécurité des personnes, par le préfet territorialement compétent.

Dans le cas où l'autorisation d'acquisition et de détention d'armes a été délivrée sur le fondement des dispositions du 2° de l'article R. 312-40, le préfet informe l'association sportive agréée des décisions de retrait des autorisations concernant ses membres.

**Art. R312-17**

I. — Doivent se dessaisir de leurs armes, éléments et munitions selon les modalités prévues aux articles R. 312-74 et R. 312-75 ou les faire neutraliser dans un délai de trois mois :

1° Les bénéficiaires d'autorisations venues à expiration et dont le renouvellement n'a pas été demandé ;

2° (Abrogé)

3° (Abrogé)

4° Les bénéficiaires d'autorisations nulles de plein droit mentionnées à l'article R. 312-15.

II. — Le préfet ordonne la remise ou le dessaisissement de l'arme, de ses éléments ou des munitions dans les conditions prévues aux articles L. 312-7 ou L. 312-11 aux personnes suivantes :

1° Les bénéficiaires d'autorisations qui ont été retirées ;

2° Les bénéficiaires d'autorisations dont le renouvellement a été refusé ;

3° Les bénéficiaires d'autorisations mentionnés au I qui ne se sont pas dessaisis de leurs armes, éléments ou munitions.

**Art. R312-18**

Le détenteur de l'arme ou des munitions mentionné au I de l'article R. 312-17 s'en dessaisit dans le délai de trois mois qui suit soit la date d'expiration de son autorisation, soit la date de nullité de son autorisation. En cas de risque pour l'ordre public ou la sécurité des personnes, le préfet peut fixer un délai inférieur.

**Art. R312-19**

Les matériels de guerre de la catégorie A2, dont l'autorisation d'acquisition et de détention, accordée en application des dispositions de l'article R. 312-27 du présent code, a été retirée sont, sous réserve qu'ils n'aient pas fait l'objet d'une reconnaissance en qualité de trésor national ou d'un classement au titre des monuments historiques :

1° Soit cédés pour destruction à une entreprise titulaire de l'autorisation de fabrication ou de commerce de matériels de guerre de la catégorie A2 prévue par l'article L. 2332-1 du code de la défense ;

2° Soit exportés dans les conditions prévues par l'article L. 2335-3 du code de la défense ;

3° Soit transférés dans les conditions prévues par l'article L. 2335-10 du code de la défense et par les articles R. 111-1 à R. 111-21 du code du patrimoine ;

4° Soit cédés à un titulaire de l'autorisation d'acquisition et de détention prévue à l'article R. 312-28 du présent code dans le respect des dispositions de l'article L. 622-16 du code du patrimoine si les matériels sont classés au titre des monuments historiques.

######## Paragraphe 5 : Conditions générales de délivrance de l'autorisation

**Art. R312-21**

En application des articles L. 312-2 et L. 312-4, les conditions dans lesquelles peuvent être autorisées l'acquisition et la détention des matériels de guerre, armes, munitions et de leurs éléments des catégories A et B sont définies, par catégorie de personnes intéressées, au paragraphe 6 de la présente sous-section.

L'autorisation n'est pas accordée lorsque le demandeur :

1° Se trouve dans une des situations prévues à de l'article L. 312-16 ;

2° A été condamné pour l'une des infractions mentionnées au 1° de l'article L. 312-3 du présent code figurant au bulletin n° 2 de son casier judiciaire ou dans un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° A un comportement incompatible avec la détention de ces matériels de guerre, armes, munitions et leurs éléments, révélé par l'enquête diligentée par le préfet. Cette enquête peut donner lieu à la consultation des traitements automatisés de données personnelles mentionnés à l'article 26 de la loi n° 78-17 du 6 janvier 1978 ;

4° Fait l'objet d'une mesure de protection juridique en application de l'article 425 du code civil, a été ou est admis en soins psychiatriques sans consentement en application de l'article 706-135 du code de procédure pénale et des articles L. 3212-1 à L. 3213-11 du code de la santé publique ou est dans un état physique ou psychique manifestement incompatible avec la détention de ces matériels de guerre, armes, munitions et leurs éléments.

L'autorisation peut toutefois être accordée par le préfet dès lors que la personne ayant fait l'objet de soins psychiatriques sans consentement présente un certificat médical conforme aux dispositions de l'article R. 312-6.

######## Paragraphe 6 : Conditions particulières de délivrance d'autorisation

#########   Sous-paragraphe  1 : Fonctionnaires et agents publics

**Art. R312-22**

Sous réserve des dispositions de l'article R. 312-23, les administrations ou services publics peuvent acquérir et détenir les matériels de guerre, armes, munitions et leurs éléments de toute catégorie en vue de leur remise à leurs fonctionnaires et agents relevant de certaines catégories, pour l'exercice de leurs fonctions.

**Art. R312-23**

Le ministère de l'intérieur, l'administration des douanes et l'administration pénitentiaire peuvent acquérir et détenir des matériels de guerre, armes, munitions et leurs éléments de toute catégorie en vue de leur remise à leurs fonctionnaires et agents pour l'exercice de leurs fonctions.

Le ministère de l'intérieur peut également acquérir et détenir des armes, munitions et leurs éléments relevant du 1° du II de l'article R. 311-2, en vue de leur remise aux élèves français de l'Ecole polytechnique lorsqu'ils sont mis à disposition des services de la police nationale durant leur formation à l'exercice des responsabilités.

**Art. R312-23-1**

Les réservistes de la gendarmerie nationale sous contrat d'engagement à servir dans la réserve opérationnelle peuvent être autorisés, par décision du commandant de la formation administrative, à transporter et détenir des armes, munitions et leurs éléments de la catégorie B appartenant à l'Etat, pour l'accomplissement de leur service dans les conditions prévues par les règlements particuliers de la gendarmerie nationale.

**Art. R312-24**

Les fonctionnaires et agents des administrations publiques chargés d'une mission de police sont autorisés à acquérir et à détenir des armes, éléments d'arme et munitions et leurs éléments de la catégorie B.

Les fonctionnaires et agents des administrations ou services publics, exposés à des risques d'agression, peuvent être autorisés à acquérir et à détenir des armes, éléments d'arme et munitions et leurs éléments de la catégorie B.

Les officiers d'active, les officiers généraux du cadre de réserve, les officiers de réserve et les sous-officiers d'active sont autorisés à acquérir et à détenir des armes, munitions et leurs éléments de la catégorie B.

Préalablement à tout achat, les personnes mentionnées au présent article déclarent au préfet du lieu d'exercice leur intention d'acquérir des armes et des munitions. A cette déclaration est jointe une attestation délivrée par l'administration ou le service public dont elles relèvent, spécifiant que les armes ou les munitions dont l'acquisition est envisagée sont nécessaires à l'accomplissement du service.

**Art. R312-25**

Les catégories de fonctionnaires et agents appelés à bénéficier des autorisations mentionnées à l'article R. 312-22 et aux premier et deuxième alinéas de l'article R. 312-24 sont déterminées par arrêtés conjoints du ministre de l'intérieur et des ministres intéressés qui précisent les autorités ayant compétence pour délivrer les attestations requises.

Les autorisations individuelles sont visées par le préfet du département où les intéressés exercent leurs fonctions.

######### Sous-paragraphe 1 bis : Agents des organisations internationales et des institutions, organes, organismes et services de l'Union européenne

**Art. R312-25-1**

Les organisations internationales ainsi que les institutions, organes, organismes et services de l'Union européenne ayant leur siège ou un bureau en France peuvent également être autorisés par le ministre de l'intérieur à acquérir et à détenir des armes, leurs éléments et munitions relevant du 1° de la catégorie B, en vue de les remettre, sous leur responsabilité, à leurs agents pour l'exercice de missions tenant à la sécurité des personnes et des biens à l'intérieur des enceintes de ces organisations, institutions, organes, organismes ou services. Le silence gardé par le ministre pendant quatre mois sur la demande d'autorisation vaut décision de rejet.

Le dossier de demande d'autorisation comprend :

1° Une note justifiant de la nécessité d'une protection armée et présentant les conditions de conservation des armes sur les lieux surveillés ;

2° Pour chaque agent concerné, une justification de l'identité et de la fonction exercée ainsi qu'un certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une arme.

Durant le temps de la mission, les armes sont portées de manière apparente. L'agent ne peut porter, pour l'accomplissement de la mission, que les armes acquises sur le fondement des dispositions du premier alinéa.

Le public est informé de manière claire et permanente de la présence d'agents armés dans les bâtiments ou lieux auxquels il a accès.

En dehors de toute mission, les armes, leurs éléments et munitions doivent être conservés, munitions à part, dans des coffres-forts ou des armoires fortes scellés au mur ou au sol d'une pièce sécurisée ou dans des chambres fortes comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques.

#########   Sous-paragraphe  2 : Spectacles

**Art. R312-26**

Les entreprises qui se livrent à la location d'armes à des sociétés de production de films ou de spectacles, ainsi que les théâtres nationaux peuvent être autorisées à acquérir et à détenir des armes de spectacles des catégories A et B.

Les producteurs de films et les directeurs d'entreprises de spectacles ou organisateurs de spectacles, locataires de ces armes, sont autorisés à les remettre, sous leur responsabilité, aux acteurs et figurants pendant le temps nécessaire au tournage ou au spectacle.

Les entreprises mentionnées au premier alinéa peuvent être autorisées à acquérir et à détenir des munitions inertes ou à blanc.

Ces dispositions sont applicables aux locataires et utilisateurs des armes en cause.

#########   Sous-paragraphe  3 : Collectivités publiques, musées, collections

**Art. R312-27**

Peuvent être autorisés, par le préfet après avis du ministre de la défense lorsqu'il s'agit de matériels de guerre, sous réserve, pour les personnes physiques, du respect des dispositions de l'article L. 312-6, à acquérir et à détenir des matériels de guerre, armes, munitions et leurs éléments :

1° Les personnes qui les exposent dans des musées, ouverts au public, pour les matériels de guerre, armes et leurs éléments ainsi que les munitions de toutes catégories ;

2° Les services de l'Etat, pour les besoins autres que ceux de la défense nationale, les collectivités territoriales et leurs établissements publics, pour les matériels de guerre de la catégorie A2 et les armes des catégories A et B ;

3° Les organismes d'intérêt général ou à vocation culturelle, historique ou scientifique, qui contribuent à la conservation, à la connaissance ou à l'étude des matériels de guerre, pour les matériels de guerre de la catégorie A2 et les armes des catégories A, B et C ;

4° Les personnes physiques qui contribuent, par la réalisation de collections, à la conservation, à la connaissance ou l'étude des matériels de guerre, pour les matériels de guerre de la catégorie A2 dont les systèmes d'armes et armes sont neutralisés conformément au 3° de l'article R. 2337-2 du code de la défense ;

5° Les établissements d'enseignement et de formation, en vue de l'accomplissement de leur mission, pour les matériels de guerre relevant des 8°, 9° et 10° de la catégorie A2 ;

6° Les organismes et sociétés privés assurant une mission de service ou de sécurité publics, pour les matériels de guerre relevant des 14° et 17° de la catégorie A2, selon des modalités fixées par arrêté conjoint du ministre de l'intérieur et du ministre en charge de l'aviation civile.

**Art. R312-28**

Sauf pour les prototypes, les autorisations d'acquisition et de détention des matériels de guerre de la catégorie A2 mentionnés à l'article R. 312-27 ne peuvent être accordées aux demandeurs mentionnés aux 2°, 3° et 4° du même article, pour un matériel donné, que si le premier exemplaire du même type a été mis en service trente ans au moins avant la date de dépôt de la demande d'autorisation et si la fabrication du dernier exemplaire du même type a été arrêtée vingt ans au moins avant cette même date.

**Art. R312-29**

Par dérogation aux dispositions de l'article R. 312-13 et sous réserve de la faculté de retrait ouverte à l'article R. 312-16, l'autorisation d'acquisition et de détention des matériels de guerre mentionnés à l'article R. 312-27 est accordée sans limitation de durée. Lorsque l'autorisation porte sur un matériel de guerre des 8°, 9° et 10° de la catégorie A2, son titulaire est tenu de signaler tout changement du lieu de détention de ce matériel au préfet du département de l'ancien et du nouveau lieu de détention.

#########   Sous-paragraphe  4 : Essais industriels

**Art. R312-30**

Peuvent être autorisées à acquérir et à détenir des matériels de guerre, armes, munitions et leurs éléments des catégories A et B les entreprises qui les testent ou qui se livrent à des essais de résistance en les utilisant. Elles remettent, sous leur responsabilité, les matériels de guerre, armes, munitions et leurs éléments aux personnes qu'elles chargent d'assurer ces missions pendant le temps nécessaire à leur accomplissement.

#########   Sous-paragraphe  5 : Experts judiciaires

**Art. R312-31**

Les experts agréés en armes et munitions près la Cour de cassation ou près d'une cour d'appel peuvent être autorisés à acquérir et à détenir des armes, munitions ou éléments de la catégorie A1, du 1° de la catégorie A2 et de la catégorie B, en nombre nécessaire aux besoins exclusifs de leur activité.

L'autorisation ne peut porter que sur la détention d'un seul exemplaire d'une arme définie par sa marque, son modèle, son calibre et son mode de tir. Il en est de même pour les éléments d'arme. Les experts peuvent acquérir et détenir 10 000 munitions tous calibres confondus au titre de cette autorisation. Les armes ou éléments d'arme détenus en plus de ceux autorisés au titre du présent article doivent avoir fait l'objet d'une autorisation ou d'une déclaration.

**Art. R312-32**

L'expert doit disposer d'un local fixe et permanent où il conserve ses armes et où il établit le siège de son activité. Il doit tenir jour par jour un registre spécial dont les feuillets sont conformes au modèle fixé par l'arrêté prévu à l'article R. 311-6, est inscrite sans blanc ni rature la liste des armes, éléments d'arme et munitions acquis, détenus, prêtés, cédés, détruits ou consommés.

**Art. R312-33**

Chaque acquisition ou cession d'armes, d'éléments d'arme ou de munitions mentionnés à l'article R. 312-31 est déclarée au préfet compétent par l'expert à l'aide de l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

Les préfets sont chargés du contrôle de ce registre. Les experts agréés sont tenus, aux fins de contrôle, de donner accès aux locaux où sont stockées les armes et de présenter ce registre et toute pièce justificative aux autorités de police ainsi qu'aux agents habilités du ministère de la défense ou aux agents des douanes.

**Art. R312-34**

L'expert agréé fournit l'attestation de sa réinscription sur les listes de la Cour de cassation ou d'une cour d'appel dans le mois qui suit la date de cette réinscription.

En cas de radiation avant le terme quinquennal de l'inscription, la Cour de cassation ou la cour d'appel informe le préfet du département du lieu où l'expert exerce son activité.

En cas de cessation d'activité, l'expert en informe dans le délai d'un mois le préfet du département du lieu où il exerce son activité.

**Art. R312-35**

L'autorisation est retirée lorsque l'expert agréé détient ou cède des armes, munitions et leurs éléments sans en avoir fait la déclaration et ne tient pas au jour le jour le registre spécial. Elle peut être retirée lorsque l'expert ne conserve pas les armes, munitions et leurs éléments dans les conditions prévues aux articles R. 313-16 et R. 314-2 à R. 314-4.

**Art. R312-36**

L'expert informe le préfet en cas de changement du lieu de son activité et, le cas échéant, le préfet du département du nouveau lieu de son activité dans le délai d'un mois après changement de ce lieu.

#########   Sous-paragraphe  7 : Personnes exposées à des risques sérieux du fait de leur activité professionnelle

**Art. R312-39**

Peuvent être autorisées à acquérir une arme, des munitions et leurs éléments des 1°, 8° et 10° de la catégorie B et à les détenir sur le lieu d'exercice de leur activité professionnelle les personnes majeures, exposées à des risques sérieux pour leur sécurité du fait de la nature ou du lieu d'exercice de cette activité.

Ces personnes peuvent être autorisées à acquérir et détenir à leur domicile ou dans une résidence secondaire, pour le même motif, une seconde arme du type mentionné au premier alinéa.

**Art. R312-39-1**

Peut être autorisée à acquérir et à détenir dans une installation sportive, pour la pratique du tir sportif, des armes, munitions et leurs éléments du 3° bis, du 7° et du 11° de la rubrique 1 de la catégorie A et des 1°, 2°, 4°, 5°, 9° et 10° de la catégorie B, la fédération sportive ayant reçu du ministre chargé des sports, au titre de l' article L. 131-14 du code du sport , délégation pour la pratique du tir désignée, sur sa demande, par décision du ministre de l'intérieur après avis du ministre chargé des sports et du préfet du département dans lequel se trouve l'installation sportive.

Cette demande est accompagnée des pièces suivantes :

a) Décision portant délégation ;

b) Pièce justificative du mandat légal du demandeur ;

c) Pièce justificative du lieu de l'installation sportive ;

d) Etude de sûreté décrivant de façon détaillée les mesures de sécurité prévues à l'article R. 314-8.

Les dispositions du 1° de l'article R. 312-40, de l'article R. 312-42 et de l'article R. 312-47 ne sont pas applicables à la décision mentionnée au premier alinéa.

Cette décision précise le nombre d'armes, de munitions et de leurs éléments pouvant être autorisés à l'acquisition et à la détention, le lieu de l'installation dans laquelle ces armes, munitions et éléments sont détenus, utilisés et conservés, les mentions du registre d'inventaire de ces matériels et de l'état journalier de leur utilisation, ainsi que sa durée. Elle précise les prescriptions imposées en matière de sûreté, de conservation et de stockage des armes, des munitions et de leurs éléments. Le maire de la commune où est située l'installation sportive en est informé.

L'autorisation peut être retirée à tout moment.

#########   Sous-paragraphe  8 : Tir sportif

**Art. R312-40**

Peuvent être autorisés pour la pratique du tir sportif à acquérir et à détenir des armes, munitions et leurs éléments des 3° bis et 7° de la rubrique 1 du I et des 1°, 2°, 4°, 5°, 9° et 10° du II de l'article R. 311-2 :

1° Les associations sportives agréées membres d'une fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir, dans la limite :

a) De 25 armes pour les associations qui comptent entre 15 et 199 adhérents ;

b) De 50 armes pour les associations qui comptent entre 200 et 499 adhérents ;

c) De 100 armes pour les associations qui comptent 500 adhérents ou plus.

Ces associations sont en outre autorisées à acquérir et à détenir, dans le cadre des quotas énoncés à l'alinéa précédent, des armes relevant du 11° de la rubrique 1 du I de l'article R. 311-2 ;

2° Les personnes majeures et les tireurs sélectionnés de moins de dix-huit ans participant à des compétitions internationales, membres des associations mentionnées au 1° du présent article, dans la limite de quinze armes.

Les personnes âgées de douze ans au moins, ne participant pas à des compétitions internationales, peuvent être autorisées à détenir des armes de poing à percussion annulaire à un coup du 1° de la catégorie B, dans la limite de trois.

Sauf dans le cadre des compétitions internationales, ces armes ne peuvent être utilisées que dans les stands de tir des associations mentionnées au 1° du présent article.

La fédération sportive ayant reçu du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir atteste que les armes et éléments d'armes du 3° bis et du 7° de la rubrique 1 du I de l'article R. 311-2 répondent aux spécifications requises pour la pratique d'une discipline de tir officiellement reconnue.

**Art. R312-41-1**

Par dérogation au premier alinéa du 2° de l'article R. 312-40, les personnes qui n'ont jamais été titulaires d'une autorisation en vertu de ces dispositions, ou qui ont déjà été titulaires d'une telle autorisation mais qui se sont ensuite retrouvées dans l'une des situations mentionnées à l'article L. 312-16 ne peuvent être autorisées à détenir, pendant une durée de cinq ans à compter de la délivrance de leur première autorisation, qu'un maximum de six armes.

Les dispositions du premier alinéa du présent article sont également applicables aux personnes qui atteignent leur majorité, lorsqu'elles étaient précédemment autorisées à détenir des armes conformément aux dispositions du deuxième alinéa du 2° de l'article R. 312-40.

Les dispositions du présent article ne sont applicables ni aux personnes majeures qui participent à des compétitions nationales ou internationales, ni aux personnes de moins de dix-huit ans qui participent à des compétitions internationales.

**Art. R312-42**

Les éléments d'arme ne sont pas pris en compte dans les quotas prévus aux articles R. 312-40, R. 312-41-1 et R. 312-44-1, à l'exception des carcasses ou, le cas échéant, des parties inférieures des boîtes de culasse.

**Art. R312-43-1**

I. − Les personnes non adhérentes d'associations sportives agréées membres de la fédération française de tir, d'associations affiliées à la fédération française de ball-trap et de tir à balle ou d'association ayant pour objet statutaire la gestion de la chasse qui souhaitent être admises dans les installations desdites associations ou fédérations pour participer à des séances de tir d'initiation présentent, lors de leur admission, une pièce justificative d'identité et une invitation délivrée sous la responsabilité du président. Elles ne peuvent participer à plus de deux séances de tir d'initiation par période de douze mois.

Ces séances ne peuvent être proposées et organisées que par les associations ou fédérations mentionnées à l'alinéa précédent, à l'exclusion de toute autre personne physique ou morale.

Les représentants de la fédération concernée s'assurent au préalable de l'absence d'inscription de la personne au fichier national des interdits d'acquisition et de détention d'armes. En cas d'inscription, le signalement en est fait sans délai au commissariat de police ou à la brigade de gendarmerie territorialement compétent.

La manipulation des armes et le tir se font sous le contrôle direct d'une personne qualifiée mandatée à cet effet par le président.

L'organisateur tient à jour la liste nominative des personnes reçues à ce titre mentionnant la date de la séance à laquelle elles ont participé et le type d'armes utilisées. Cette liste est tenue à la disposition des agents habilités de l'Etat.

II. − Les armes proposées aux personnes participant à des séances de tirs d'initiation sont mises à leur disposition par l'association ou la fédération.

Seules peuvent être utilisées :

— pour les séances organisées par les associations sportives agréées membres de la fédération française de tir ou par cette fédération, des armes de poing à percussion centrale de la catégorie B, des armes à percussion annulaire de la catégorie B ou des armes de la catégorie C ;

— pour les séances organisées par les associations affiliées à la fédération française de ball-trap et de tir à balle, des armes à percussion centrale de la catégorie C ;

— pour les séances organisées par les associations ayant pour objet statutaire la gestion de la chasse, des armes à percussion centrale de la catégorie C.

III. − Les dispositions du présent article ne sont pas applicables aux personnes qui participent à des séances :

1° De ball-trap ou de tir à balle organisées dans des installations temporaires ;

2° De tir d'initiation au moyen d'armes à air comprimé.

Les organisateurs de ces séances en garantissent la sécurité et le respect des dispositions applicables aux disciplines correspondantes.

#########   Sous-paragraphe  9 : Tir forain

**Art. R312-44**

Les exploitants de tir forain dans la limite du tiers du total des armes qu'ils mettent en service peuvent être autorisés à acquérir et à détenir des armes de poing à un coup du 1° de la catégorie B à percussion annulaire et d'un calibre égal ou inférieur à 6 mm.

######### Sous-paragraphe 10 : Formation dans les métiers de l'armurerie et de l'armement

**Art. R312-44-1**

Peuvent être autorisés par le préfet, sous réserve, pour les personnes physiques, du respect des dispositions de l'article L. 312-6, à acquérir et à détenir des armes et leurs éléments relevant de la catégorie B dans la limite de quinze, les organismes privés délivrant un enseignement et une formation professionnelle en vue de l'obtention du certificat de qualification professionnelle mentionné au b du 2° de l'article R. 313-3.

######## Paragraphe 7 : Acquisition et détention des systèmes d'alimentation, des réducteurs de son et des munitions

**Art. R312-45**

Pour les tireurs sportifs, les associations mentionnées au 1° de l'article R. 312-40 et les fédérations mentionnées à l'article R. 312-39-1, l'acquisition des systèmes d'alimentation de la catégorie A d'une capacité supérieure à 10 coups et inférieure ou égale à 30 coups utilisables par les armes à répétition semi-automatique à percussion centrale classées aux 2° et 4° de la catégorie B est soumise à la présentation de l'autorisation de l'arme ou de la carcasse ou, le cas échéant, de la partie inférieure de la boîte de culasse détenue.

L'acquisition des systèmes d'alimentation de la catégorie B est soumise à la présentation de l'autorisation de l'arme ou de la carcasse ou, le cas échéant, de la partie inférieure de la boîte de culasse détenue.

L'acquisition des systèmes d'alimentation de la catégorie C utilisables par les armes à répétition semi-automatique classées aux 2° et 4° de la catégorie B est soumise à la présentation du récépissé de déclaration de l'arme ou de la carcasse ou, le cas échéant, de la partie inférieure de la boîte de culasse détenue.

Nul ne peut acquérir et détenir un système d'alimentation sans avoir le titre de détention de l'arme correspondante.

Nul ne peut acquérir et détenir plus de dix systèmes d'alimentation par arme.

**Art. R312-45-1**

Par dérogation à l'article R. 312-45, les personnes pratiquant une discipline de tir nécessitant l'utilisation de tels systèmes d'alimentation et en possession du certificat fédéral peuvent acquérir et détenir des systèmes d'alimentation permettant le tir de plus de vingt munitions pour les armes de poing et de plus de trente munitions pour les armes d'épaules, dans les conditions définies au 10° de l'article R. 312-5.

Ces systèmes d'alimentation ne sont pas pris en compte dans les quotas prévus à l'article R. 312-45.

**Art. R312-45-2**

Nul ne peut acquérir un réducteur de son sans présentation d'un des titres mentionnés à l'article R. 312-53 ainsi que du titre de détention de l'arme correspondante.

**Art. R312-46**

Les personnes majeures peuvent acquérir les munitions des armes de la catégorie B, sous réserve des dispositions des articles R. 312-6 à R. 312-8.

**Art. R312-47**

L'autorisation d'acquisition et de détention d'une arme ou d'un élément d'arme permettant la conversion du calibre vaut autorisation d'acquisition et de détention des munitions correspondantes, sous réserve des dispositions du présent article.

Le détenteur d'une arme peut acquérir, pendant la durée de l'autorisation mentionnée au premier alinéa, et par période de douze mois à compter de la date de délivrance de celle-ci :

1° 50 cartouches par arme au titre de l'article R. 312-39 ;

2° 1 000 cartouches par arme au titre de l'article R. 312-30 ;

3° 3 000 cartouches par arme au titre du 2° de l'article R. 312-40 .

**Art. R312-47-1 **

L'autorisation d'acquisition et de détention d'une arme au titre du 1° ou du 2° de l'article R. 312-40 vaut autorisation d'acquisition et de détention des munitions et éléments de munition classés au 13° du II de l'article R. 311-2.

Elle permet également d'acquérir les munitions chargées à poudre noire et leurs éléments classés au 6° du III de l'article R. 311-2.

**Art. R312-48**

Les personnes mentionnées à l'article R. 312-40 sont autorisées à acquérir et détenir, sans limitation, des éléments de munitions, pour les calibres des armes qu'elles détiennent.

Les autorisations d'acquisition et de détention d'armes accordées aux entreprises mentionnées à l'article R. 312-26 valent autorisation d'acquisition et de détention, pour des munitions inertes ou à blanc.

**Art. R312-49**

Nul ne peut détenir plus de 1 000 munitions par arme.

Par dérogation au premier alinéa :

1° Les associations mentionnées au 1° de l'article R. 312-40 peuvent détenir :

a) 75 000 munitions lorsqu'elles comptent entre 15 et 199 adhérents ;

b) 150 000 munitions lorsqu'elles comptent entre 200 et 499 adhérents ;

c) 300 000 munitions lorsqu'elles comptent 500 adhérents ou plus ;

2° Les entreprises de spectacle mentionnées à l'article R. 312-26 ne sont soumises à aucun quota de détention de munitions inertes ou à blanc.

######## Paragraphe 8 : Dispositions diverses

**Art. R312-50**

Tout titulaire d'un titre d'acquisition ou de détention d'arme informe de son changement d'adresse le préfet du département dans lequel se situe le nouveau domicile.

**Art. R312-51**

Toute personne mise en possession d'une arme, d'un élément d'arme ou de munitions de catégorie A ou B, trouvés par elle ou qui lui sont attribués par voie successorale doit faire constater sans délai la mise en possession ou l'attribution par le commissaire de police ou le commandant de brigade de gendarmerie du lieu de domicile, qui en délivre récépissé.

Lorsque la personne mentionnée à l'alinéa précédent n'est pas titulaire de l'autorisation prévue au premier alinéa de l'article R. 312-21, ou lorsque cette personne est titulaire de cette autorisation mais qu'elle détient déjà le nombre d'armes maximal prévu aux articles R. 312-40, R. 312-41 ou R. 312-41-1, elle doit s'en dessaisir selon les modalités prévues aux articles R. 312-74 et R. 312-75 ou la faire neutraliser dans un délai de trois mois.

Toutefois, si la personne souhaite conserver l'arme, l'élément d'arme ou les munitions, elle dispose d'un délai de douze mois à partir de la mise en possession pour remplir les conditions nécessaires à l'obtention de l'autorisation prévue au premier alinéa de l'article R. 312-21, ou, le cas échéant, pour se mettre en conformité avec les règles relatives aux quotas prévues aux articles R. 312-40, R. 312-41 ou R. 312-41-1. A défaut, elle s'en dessaisit dans les conditions prévues à l'alinéa précédent. Durant cette période, l'arme est conservée par un commerçant autorisé et inscrite à ce titre au registre spécial.

####### Sous-section 3 : Armes soumises à déclaration

######## Paragraphe 1 : Acquisition et détention des armes

**Art. R312-52**

L'acquisition par des personnes majeures des armes et leurs éléments de la catégorie C s'effectue dans les conditions prévues aux articles R. 312-53 à R. 312-58-1.

Les armes et leurs éléments des catégories C peuvent être détenus par des mineurs s'ils ont plus de seize ans, y sont autorisés par une personne exerçant l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes, et, hormis pour les armes des e au g de la catégorie D, sont titulaires du permis de chasser, délivré en France ou à l'étranger, ou de toute autre pièce tenant lieu de permis de chasser étranger accompagné d'un titre de validation délivré en France de l'année en cours ou de l'année précédente.

Les armes et leurs éléments des catégories C peuvent être détenus par des mineurs s'ils ont plus de douze ans, y sont autorisés par une personne exerçant l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes et sont titulaires d'une licence d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon.

Les armes, leurs éléments, les munitions et leurs éléments des h et h bis de la catégorie D peuvent être détenues par des mineurs s'ils ont plus de neuf ans, y sont autorisés par une personne exerçant l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes, et sont titulaires d'une licence d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon.

Les mineurs de plus de douze ans sont autorisés à utiliser les lanceurs de paintball du h de la catégorie D sur les terrains de paintball déclarés en application du code du sport.

**Art. R312-53**

L'acquisition par des personnes majeures des armes et de leurs éléments de la catégorie C est subordonnée à la présentation d'un permis de chasser délivré en France ou à l'étranger ou de toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation annuel ou temporaire ou d'un titre de validation de l'année précédente ou, dans les conditions prévues au 4° de l'article R. 312-5, d'une licence en cours de validité de la fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon, ou d'une carte de collectionneur délivrée dans les conditions prévues à la section 2.

Lorsque la fédération sportive a également reçu, au titre de l'article L. 131-14 du code du sport, délégation pour d'autres disciplines que celles qui sont énumérées au premier alinéa, la licence est accompagnée d'une attestation de cette fédération certifiant la pratique spécifique par le demandeur, le cas échéant, du tir, du ball-trap, ou du biathlon.

La présentation d'une carte de collectionneur permet également l'acquisition de munitions neutralisées correspondant aux armes de catégorie C.

La présentation de l'un des titres prévus à cet article supplée à la production du certificat médical datant de moins d'un mois prévu à l'article L. 312-6 du présent code.

**Art. R312-54**

N'est pas subordonnée à la présentation de l'un des titres prévus au premier alinéa de l'article R. 312-53 :

1° L'acquisition des armes, munitions et de leurs éléments des 1°, 2°, 3° et 8° de la catégorie C lorsqu'elle est faite en vue du transfert vers un autre Etat membre de l'Union européenne ou de l'exportation vers un pays tiers. Cette acquisition est subordonnée à la présentation de l'autorisation d'exportation lorsqu'elle est exigible ;

2° L'acquisition des armes du 3° de la catégorie C ;

3° L'acquisition des armes du 9° de la catégorie C ;

4° L'acquisition des armes, des munitions ou de leurs éléments de la catégorie C lorsqu'elle est faite par une association agréée pour la pratique du tir sportif, du ball-trap ou du biathlon ou par un exploitant de tir forain ;

5° L'acquisition des armes, munitions ou leurs éléments de la catégorie C par les experts agréés en armes et munitions près la Cour de cassation ou près d'une cour d'appel lorsqu'ils sont titulaires d'une autorisation accordée en application de l'article R. 312-31 ;

6° L'acquisition des armes de la catégorie C par les entreprises qui se livrent à leur location à des sociétés de production de films ou de spectacles, ainsi que par les théâtres nationaux ;

7° L'acquisition des armes de la catégorie C par une personne morale mentionnée au troisième alinéa de l'article R. 312-58 ;

8° L'acquisition des armes de la catégorie C par les personnes morales dont les statuts ont pour objet la formation.

Les armes de la catégorie C ainsi acquises dans le cadre de leur activité sont soumises aux dispositions des articles R. 312-32, R. 312-33, R. 312-34 et R. 312-36.

**Art. R312-55**

Toute personne physique en possession d'une arme ou d'un élément d'arme de la catégorie C trouvé par elle ou qui lui est dévolu par voie successorale qu'elle souhaite conserver doit faire constater sans délai la mise en possession par un professionnel mentionné à l'article L. 313-2 et procède à une déclaration, sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6. Elle remet cette déclaration au professionnel mentionné à l'article L. 313-2 qui la transmet au préfet du lieu de domicile du déclarant.

La déclaration est accompagnée du certificat médical mentionné à l'article L. 312-6, placé sous pli fermé, datant de moins d'un mois, attestant que l'état de santé physique et psychique du déclarant n'est pas incompatible avec la détention de cet arme ou élément d'arme et d'une copie de la pièce justificative de l'identité du déclarant. Le préfet en délivre récépissé.

La présentation de la copie de l'un des titres prévus au premier alinéa de l'article R. 312-53 supplée à la production du certificat médical mentionné à l'article L. 312-6.

Si elle ne souhaite pas conserver les armes ou éléments, la personne mentionnée au premier alinéa doit s'en dessaisir selon les modalités prévues aux articles R. 312-74 et R. 312-75 ou la faire neutraliser dans un délai de six mois.

**Art. R312-56**

Toute personne physique qui acquiert en France auprès d'un armurier, ou d'un particulier en présence d'un armurier ou par l'intermédiaire d'un courtier agréé, une arme ou un élément d'arme de la catégorie C procède à une déclaration, sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

Elle remet cette déclaration à l'armurier ou au courtier qui la transmet au préfet du département du domicile du déclarant. La déclaration est accompagnée d'une copie de l'un des titres prévus au premier alinéa de l'article R. 312-53 et d'une copie de la pièce justificative de l'identité du déclarant en cours de validité.

Pour les armes du 3° et du 9° de la catégorie C, la déclaration peut être accompagnée du seul certificat médical mentionné à l'article L. 312-6, placé sous pli fermé, datant de moins d'un mois, attestant que l'état de santé physique et psychique du déclarant n'est pas incompatible avec leur détention. Le préfet en délivre récépissé.

**Art. R312-57**

Le préfet demande au déclarant de produire un certificat médical datant de moins d'un mois délivré dans les conditions prévues à l'article R. 312-6 du présent code, si l'agence régionale de santé, consultée par ses soins, a signalé que le déclarant a été admis en soins psychiatriques sans consentement dans un établissement de santé habilité en vertu des dispositions de l'article L. 3222-1 du code de la santé publique ou a suivi ou suit un traitement dans un service ou un secteur de psychiatrie.

**Art. R312-58**

Toute personne morale ayant pour objet statutaire la pratique du tir sportif ou du ball-trap, la gestion de la chasse, la formation ou l'exploitation d'un stand de tir forain et qui acquiert une arme ou un élément d'arme de la catégorie C auprès d'un particulier en présence d'un armurier ou auprès d'un armurier ou par l'intermédiaire d'un courtier fait faire, par son représentant légal, une déclaration pour une arme de la catégorie C sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

Cette déclaration est transmise par l'armurier ou le courtier agréé au préfet du département dans lequel se trouve situé le siège de l'association, de l'entreprise, ou du lieu d'élection de domicile, au sens de l' article L. 264-1 du code de l'action sociale et des familles , du stand de tir forain. Elle est accompagnée d'une copie des statuts de la personne morale et de la pièce justificative de l'identité de son représentant légal en cours de validité ainsi que du certificat médical mentionné à l'article L. 312-6, placé sous pli fermé, datant de moins d'un mois, attestant que l'état de santé physique et psychique de ce représentant légal n'est pas incompatible avec la détention des armes concernées. Toutefois, la production de l'un des titres prévus à l'article R. 312-53 supplée à la production de ce certificat médical.

Toute personne morale, dont les statuts n'ont pas cet objet et figurant sur une liste fixée par arrêté du ministre de l'intérieur, peut, sur autorisation du préfet du département du lieu d'exercice de l'activité pour laquelle cette arme ou cet élément d'arme est susceptible d'être utilisé, acquérir une arme ou un élément d'arme de la catégorie C pour les nécessités de son activité. L'acquisition de l'arme ou de l'élément d'arme est déclarée dans les conditions du présent article.

**Art. R312-58-1**

Les entreprises se livrant à la location d'armes à des sociétés de production de films ou de spectacles ainsi que les théâtres nationaux, qui acquièrent une arme de spectacle auprès d'un particulier en présence d'un armurier ou auprès d'un armurier ou par l'intermédiaire d'un courtier font faire, par leur représentant légal, une déclaration pour une arme de la catégorie C sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

Les producteurs de films et les directeurs d'entreprises de spectacles ou organisateurs de spectacles, locataires de ces armes, sont autorisés à remettre ces armes, sous leur responsabilité, aux acteurs et figurants pendant le temps nécessaire au tournage ou au spectacle.

Les entreprises mentionnées au premier alinéa peuvent être autorisées à acquérir et à détenir des munitions inertes ou à blanc. Ces dispositions sont applicables aux locataires et utilisateurs des armes en cause.

Cette déclaration est transmise selon les modalités prévues à l'article R. 312-58.

######## Paragraphe 2 : Acquisition et détention de munitions

**Art. R312-60**

L'acquisition de munitions et éléments de munition classés dans le 8° de la catégorie C se fait sur présentation du permis de chasser délivré en France ou à l'étranger, ou de toute autre pièce tenant lieu de permis de chasser étranger accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ou de la licence de tir, de ball-trap ou de biathlon en cours de validité.

L'acquisition des munitions des armes du 3° de la catégorie C se fait sur présentation du récépissé de la déclaration de l'arme détenue.

**Art. R312-60-1**

L'acquisition des munitions et éléments de munitions classés au 11° de la catégorie C s'effectue sur présentation du permis de chasser accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ou de la licence de tir ou de ball-trap en cours de validité.

**Art. R312-61**

L'acquisition des munitions et éléments de munition classés dans les 6° et 7° de la catégorie C se fait sur présentation du récépissé de déclaration de l'arme légalement détenue et du permis de chasser accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ou de la licence de tir en cours de validité.

Nul ne peut détenir plus de 1 000 munitions du 6° ou du 7° de la catégorie C par arme détenue légalement.

**Art. R312-62**

L'acquisition par des personnes majeures des munitions classées aux j, j bis et h bis de la catégorie D est libre.

**Art. R312-63**

Nul ne peut détenir plus de 500 munitions classées dans les 6°, 7° et 8° de la catégorie C sans détenir l'arme correspondante.

####### Sous-section 4 : Dispositions diverses

**Art. R312-65**

Les personnes qui détiennent des armes surclassées postérieurement à l'achat peuvent les conserver si elles remplissent les conditions correspondant à leur nouveau régime de détention.

Si ce surclassement conduit à un régime d'autorisation, celle-ci ne peut être délivrée que si la demande en est faite dans le délai de six mois qui suit l'entrée en vigueur de la décision portant surclassement.

Doivent se dessaisir de ces armes selon les modalités prévues aux articles R. 312-74 et R. 312-75 ou les faire neutraliser dans un délai de trois mois, les détenteurs dont l'autorisation a été refusée.

**Art. R312-66**

Les fédérations sportives ayant reçu du ministre chargé des sports, au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir, du ball-trap ou du biathlon, ainsi que les associations agréées membres de ces fédérations sont autorisées à céder des munitions acquises dans les conditions prévues aux articles R. 312-39-1, R. 312-47-1, R. 312-60 ou R. 312-60-1 à leurs adhérents ou compétiteurs dans les conditions suivantes :

1° En faire la déclaration à la préfecture du lieu d'implantation de la fédération ou de l'association ;

2° Les vendre à un prix au moins égal au prix d'achat ;

3° (Abrogé) ;

4° Ne céder à l'acquéreur que des munitions pour l'arme qu'il utilise ;

5° Que l'utilisation en soit faite exclusivement dans l'enceinte du stand de tir déclaré de la fédération ou de l'association.

###### Section 2 : Collectionneurs

####### Sous-section 1 : Dispositions générales

**Art. R312-66-1**

Au sens de la présente section, le terme “ collectionneur ” désigne toute personne physique ou morale qui se voue à la collecte et à la conservation des armes à feu de catégorie C ou de leurs éléments à des fins historiques, culturelles, scientifiques, techniques, éducatives ou de préservation du patrimoine.

La collection au sens du présent article s'exerce sous couvert d'une carte de collectionneur, délivrée dans les conditions prévues à la sous-section 2.

**Art. R312-66-2**

La carte de collectionneur ne peut être délivrée aux mineurs.

**Art. R312-66-4**

La carte de collectionneur n'autorise ni l'acquisition, ni la détention de munitions actives.

####### Sous-section 2 : Délivrance, suspension et retrait de la carte

######## Paragraphe 1 : Dépôt et instruction des demandes

**Art. R312-66-5**

La demande de carte de collectionneur ou de renouvellement de cette carte est accompagnée des pièces suivantes :

1° Pièce justificative de l'identité du demandeur en cours de validité ;

2° Pièces justificatives du domicile ou du lieu d'exercice de l'activité ;

3° Déclaration indiquant le nombre des armes de catégorie C et des éléments détenus lors de la demande, et, le cas échéant, leurs calibre, marque, modèle et numéro. Cette déclaration indique l'adresse du lieu de conservation des armes collectionnées ;

4° Certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique du demandeur n'est pas incompatible avec la détention d'armes et de munitions ;

5° Certificat médical datant de moins d'un mois, délivré dans les conditions prévues à l'article R. 312-6, lorsque le demandeur suit ou a suivi un traitement dans le service ou le secteur de psychiatrie d'un établissement de santé ;

6° Attestation délivrée par une association dans les conditions fixées par l'article R. 312-66-6, établissant que l'activité du demandeur correspond à celle mentionnée à l'article R. 312-66-1 et qu'il a été sensibilisé aux règles de sécurité dans le domaine des armes. Cette attestation, conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6, vaut justification de la finalité de la collection et de la sensibilisation aux règles de sécurité dans le domaine des armes.

**Art. R312-66-6**

I. — Peuvent délivrer l'attestation mentionnée au 6° de l'article R. 312-66-5 les associations régulièrement déclarées depuis au moins cinq ans à la date de leur demande d'inscription sur la liste mentionnée au premier alinéa du II, justifiant d'au moins cinq cents adhérents ou auxquelles adhèrent, à cette même date, plusieurs associations dont le nombre total des adhérents est au moins égal à cinq cents.

Les associations sollicitant l'inscription sur la liste mentionnée au premier alinéa du II doivent justifier, depuis cinq ans au moins à la date de la demande, d'un objet statutaire tenant soit à la défense des intérêts des collectionneurs d'armes soit à la conservation, la connaissance ou l'étude des armes à des fins historiques, culturelles, scientifiques, techniques, éducatives ou de préservation du patrimoine.

II. — La liste des associations pouvant délivrer l'attestation mentionnée au 6° de l'article R. 312-66-5 est établie par décision du ministre de l'intérieur.

L'inscription sur cette liste peut être retirée, lorsque l'association ne remplit plus les conditions énoncées au I ou pour un motif d'ordre et de sécurité publics. Dans ces cas, les attestations antérieurement délivrées demeurent valables.

Un arrêté du ministre de l'intérieur précise les pièces exigées en vue de l'inscription sur la liste mentionnée au premier alinéa.

III. — Les associations inscrites sur la liste mentionnée au II tiennent à la disposition du ministre de l'intérieur tout document utile à la vérification des critères mentionnés au I et toute pièce indiquant le nombre des attestations délivrées en application du 6° de l'article R. 312-66-5 et explicitant leurs motifs individuels.

**Art. R312-66-7**

La demande de renouvellement est déposée au plus tard un mois avant la date d'expiration de la carte. A l'expiration de ce délai, le renouvellement ne peut être accordé, sauf si le retard du dépôt est justifié par un empêchement de l'intéressé. Il est délivré récépissé de la demande de renouvellement. Celui-ci vaut carte provisoire de collectionneur, à compter de la date d'expiration de la carte et jusqu'à la décision expresse de renouvellement.

######## Paragraphe 2 : Décision

**Art. R312-66-8**

La carte de collectionneur est délivrée par le préfet du département du lieu de domicile du demandeur ou du siège de la personne morale. Elle est conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

En application du 4° de l'article L. 231-4 du code des relations entre le public et l'administration, le silence gardé pendant quatre mois par le préfet de département sur une demande de carte de collectionneur ou de renouvellement de cette carte vaut décision de rejet.

**Art. R312-66-9**

Le préfet de département statue après :

1° S'être fait délivrer le bulletin n° 2 du casier judiciaire du demandeur ;

2° S'être assuré que le demandeur n'est pas au nombre des personnes interdites d'acquisition et de détention d'armes en vertu de l'article L. 312-3 ;

3° Avoir saisi, s'il l'estime nécessaire, l'agence régionale de santé en vertu des articles R. 312-8 et R. 312-57.

**Art. R312-66-10**

La carte de collectionneur est refusée au demandeur :

1° Dont le bulletin n° 2 du casier judiciaire, ou un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, comporte une mention de condamnation pour l'une des infractions mentionnées au 1° de l'article L. 312-3 ;

2° Qui fait l'objet d'une condamnation ou d'une interdiction prévue par les dispositions du 2° de l'article L. 312-3.

**Art. R312-66-11**

La délivrance de la carte de collectionneur peut être refusée lorsque le demandeur :

1° A un comportement incompatible avec la détention d'une arme, révélé par l'enquête diligentée par le préfet. Cette enquête peut donner lieu à la consultation des traitements automatisés de données personnelles mentionnés à l' article 26 de la loi n° 78-17 du 6 janvier 1978 ;

2° A été ou est admis en soins psychiatriques sans consentement en application de l' article 706-135 du code de procédure pénale et des articles L. 3212-1 à L. 3213-11 du code de la santé publique ou est dans un état physique ou psychique manifestement incompatible avec la détention de ces matériels, armes et munitions.

**Art. R312-66-12**

La carte de collectionneur peut être refusée ou retirée lorsque sa délivrance ou sa conservation apparaît de nature à troubler l'ordre ou la sécurité publics.

**Art. R312-66-13**

La carte de collectionneur est retirée lorsque son titulaire cesse de remplir les conditions requises ou s'il est interdit d'acquisition et de détention d'armes en application de l'article L. 312-3 ou encore s'il ne respecte pas les dispositions de l'article R. 312-66-19.

**Art. R312-66-14**

En cas de retrait de la carte de collectionneur, celle-ci est restituée par son titulaire au préfet de département de son lieu de domicile dans un délai de trois mois à compter de la date du retrait. En cas de risque pour la sécurité des personnes, le préfet peut fixer un délai inférieur.

Les conditions prévues à la présente sous-section s'appliquent, pour le demandeur personne morale, au représentant légal de celle-ci.

######## Paragraphe 3 : Validité de la carte

**Art. R312-66-15**

La carte de collectionneur est délivrée pour une durée de quinze ans.

######## Paragraphe 4 : Carte de collectionneur et dessaisissement des armes

**Art. R312-66-16**

Doit se dessaisir de l'arme ou de l'élément collectionné, selon les modalités prévues aux articles R. 312-74 et R. 312-75, sous réserve, le cas échéant, qu'il soit autorisé à la détenir à un autre titre :

1° Le bénéficiaire de la carte de collectionneur venue à expiration et dont le renouvellement n'a pas été demandé ou a été refusé ;

2° Le bénéficiaire d'une carte de collectionneur qui lui a été retirée ;

3° Le bénéficiaire de la carte de collectionneur entrant dans le champ d'application de l'article R. 312-67.

**Art. R312-66-17**

Le détenteur de l'arme ou de l'élément collectionné s'en dessaisit dans le délai maximal de trois mois qui suit soit la notification de la décision préfectorale de retrait ou de refus, soit la date d'expiration de la carte de collectionneur. En cas de risque pour l'ordre public ou la sécurité des personnes, le préfet peut fixer un délai inférieur selon les modalités prévues à l'article R. 312-74.

####### Sous-section 3 : Obligations du collectionneur titulaire de la carte

######## Paragraphe 1 : Acquisition et détention d'armes et de munitions

**Art. R312-66-18**

L'acquisition et la détention par des personnes physiques ou morales des armes et de leurs éléments de la catégorie C s'effectuent dans les conditions prévues à la sous-section 3 de la section 1.

######## Paragraphe 2 : Conservation et transport

**Art. R312-66-19**

La conservation des armes ou des éléments collectionnés au sens de la présente section s'effectue dans les conditions prévues aux articles R. 314-2 et R. 314-4.

Lorsque la collection comporte soit plus de 50 armes, soit des armes relevant du d du 1° ou du 5° de la catégorie C, elle est conservée soit selon les dispositions du 1° de l'article R. 314-4, soit selon les dispositions combinées des 2° et 3° du même article.

Lorsque les armes, les éléments et les munitions sont présentés au public, ils sont conservés dans les conditions du 2° de l'article R. 314-10.

**Art. R312-66-20**

Le transport des armes et des éléments que la carte de collectionneur permet d'acquérir et de détenir s'effectue dans les conditions définies par le 4° de l'article R. 315-2.

###### Section 3 : Injonctions préfectorales

####### Sous-section 1 : Dispositions générales

**Art. R312-67**

Le préfet ordonne la remise ou le dessaisissement de l'arme ou de ses éléments dans les conditions prévues aux articles L. 312-7 ou L. 312-11 lorsque :

1° Le demandeur ou le déclarant se trouve dans une situation prévue aux 1°, 2° ou 3° de l'article L. 312-16 ;

2° Le demandeur ou le déclarant a été condamné pour l'une des infractions mentionnées au 1° de l'article L. 312-3 figurant au bulletin n° 2 de son casier judiciaire ou dans un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Il résulte de l'enquête diligentée par le préfet que le comportement du demandeur ou du déclarant est incompatible avec la détention d'une arme ; cette enquête peut donner lieu à la consultation des traitements automatisés de données personnelles mentionnés à l'article 26 de la loi n° 78-17 du 6 janvier 1978 ;

4° Le certificat médical prévu au premier alinéa de l'article L. 312-6 établit que l'état de santé du demandeur ou du déclarant est incompatible avec la détention d'une arme.

####### Sous-section 2 : Remise d'une arme à l'autorité administrative

**Art. R312-68**

Pour l'application de l'article L. 312-8, le préfet saisit le juge des libertés et de la détention et informe le procureur de la République.

**Art. R312-69**

Avant de prendre la décision prévue au deuxième alinéa de l'article L. 312-9, le préfet invite la personne qui détenait l'arme et les munitions à présenter ses observations, notamment quant à son souhait de les détenir à nouveau et quant aux éléments propres à établir que son comportement ou son état de santé ne présente plus de danger grave et immédiat pour elle-même ou pour autrui, au vu d'un certificat médical délivré par un médecin spécialiste mentionné à l'article R. 312-6.

**Art. R312-70**

Lorsque l'acquisition et la détention de l'arme et des munitions remises ou saisies provisoirement sont prohibées, le préfet prononce leur saisie définitive.

Sans préjudice des dispositions des articles R. 312-71 et R. 312-72 du présent code, la saisie définitive de l'arme, des munitions et des éléments dont l'acquisition et la détention ne sont pas prohibées peut être prononcée lorsque la personne intéressée fait l'objet d'une mesure de protection juridique en application de l'article 425 du code civil.

**Art. R312-71**

Lorsque la détention de l'arme, des munitions et de leurs éléments remis ou saisis provisoirement a relevé d'un régime d'enregistrement ou relève d'un régime de déclaration, le préfet prononce l'annulation du récépissé.

Lorsque la détention de l'arme, des munitions et de leurs éléments remis ou saisis provisoirement est soumise à autorisation, le préfet prononce le retrait de celle-ci.

Dans le cas où, dans le délai prévu au premier alinéa de l'article L. 312-9, la personne titulaire d'une autorisation de détention en cours de validité ou d'un récépissé de déclaration ou d'un enregistrement, lors de la remise ou de la saisie provisoire de l'arme, des munitions et de leurs éléments est, sur sa demande, autorisée à les détenir à nouveau dans les conditions et selon les modalités prévues au présent chapitre, cette arme et ces munitions lui sont restituées.

Si la même personne, dans le même délai, ne demande pas l'autorisation de les détenir à nouveau ou si, ayant sollicité l'autorisation, elle ne l'obtient pas, le préfet prononce la saisie définitive de cette arme et de ces munitions.

**Art. R312-72**

Dans le cas où l'arme relève de la catégorie C, le préfet ne peut la restituer que sur présentation par la personne intéressée de l'un des titres prévus au premier alinéa de l'article R. 312-53, sauf si cette personne l'a trouvée ou en a hérité.

Si l'acquisition de l'arme est soumise à déclaration, le préfet ne peut la restituer que si la personne intéressée a déclaré l'arme dans les conditions prévues aux articles R. 312-55 et R. 312-56 du présent code.

**Art. R312-73**

L'arme, les munitions et leurs éléments saisis définitivement par le préfet, dont l'acquisition et la détention ne sont pas prohibées, sont :

1° Soit vendus aux enchères publiques au profit de la personne à qui elles ont été saisies ;

2° Soit cédés à un commerçant autorisé pour la catégorie de l'arme au profit de la personne à qui elles ont été saisies ;

3° Soit remises à l'Etat si le détenteur manifeste son intention de renoncer au bénéfice des procédures mentionnées aux 1° et 2°.

Dans ce dernier cas, ainsi que dans celui d'absence d'adjudication lors de la vente, cette arme et ces munitions sont remises définitivement à l'Etat dans les conditions prévues par arrêté conjoint du ministre de la justice, du ministre chargé du budget, du ministre de l'intérieur et du ministre de la défense.

####### Sous-section 3 : Dessaisissement

**Art. R312-74**

Pour l'application de l'article L. 312-11, le détenteur se dessaisit de l'arme, des munitions ou de leurs éléments dans le délai de trois mois qui suit la notification de la décision lui ordonnant de s'en dessaisir, selon l'une des modalités suivantes :

1° Vente à un armurier ou à un particulier dans les conditions fixées aux articlesR. 314-16, R. 314-17, R. 314-19 ou R. 314-20 ;

2° (Abrogé)

3° Destruction par un armurier dans les conditions fixées à l'article R. 314-24 ;

4° Remise à l'Etat aux fins de destruction dans les conditions prévues par arrêté conjoint du ministre de l'intérieur, du ministre de la justice et du ministre chargé du budget ;

5° Dépôt auprès d'un armurier désigné par l'Etat et agissant sous son contrôle aux fins de la remise mentionnée au 4°.

En cas de risque pour l'ordre public ou la sécurité des personnes, le préfet peut fixer un délai inférieur au délai prévu au premier alinéa.

**Art. R312-75**

Le détenteur apporte la preuve qu'il s'est dessaisi de l'arme, des munitions et de leurs éléments selon l'une des modalités mentionnées à l'article R. 312-74, en adressant au préfet du département de son domicile, au plus tard à l'expiration du délai mentionné à l'article R. 312-74, le document justificatif de ce dessaisissement.

A défaut, le préfet informe le procureur de la République.

**Art. R312-76**

A la suite de l'établissement du procès-verbal prévu au quatrième alinéa de l'article L. 312-12, le commissaire de police ou le commandant de la brigade de gendarmerie informe le préfet de la saisie opérée.

###### Section 4 : Fichiers

####### Sous-section 1 : Fichier national des interdits d'acquisition et de détention d'armes (FINIADA) 

**Art. R312-77**

Le fichier de données à caractère personnel relatif aux personnes interdites d'acquisition et de détention d'armes institué par l'article L. 312-16 est mis en œuvre par le ministère de l'intérieur (service central des armes). Il est dénommé : "Fichier national des interdits d'acquisition et de détention d'armes" (FINIADA).

Ce fichier a pour finalité la mise en œuvre et le suivi, au niveau national, des interdictions d'acquisition, de détention, de port et de la confiscation des armes en application de l'article L. 312-16.

**Art. R312-78**

Les catégories de données à caractère personnel enregistrées dans le fichier national des interdits d'acquisition et de détention d'armes sont les suivantes :

1° Etat civil (noms, prénoms, date et lieu de naissance), nationalité ;

2° Domicile ;

3° Profession ;

4° Catégorie ou type d'arme et de munition dont l'acquisition, la détention ou le port sont interdits ou dont la confiscation a été prononcée ;

5° Date de l'interdiction d'acquisition, de détention ou de port ou date de la confiscation ;

6° Date de levée de l'interdiction ;

7° Fondement juridique de l'interdiction ou de la confiscation ;

8° Date d'inscription et service ayant procédé à l'inscription.

Les informations relatives à la personne interdite d'acquisition, de détention ou de port ou condamnée à la confiscation d'une ou plusieurs armes peuvent être conservées durant vingt ans à compter de la date de levée de l'interdiction ou de la date à laquelle la décision de condamnation à la peine de confiscation d'une ou plusieurs armes a acquis un caractère définitif.

**Art. R312-79**

Peuvent seuls accéder aux données à caractère personnel enregistrées dans le fichier national des interdits d'acquisition et de détention d'armes :

1° Les agents des services centraux du ministère de l'intérieur (service central des armes) individuellement désignés et spécialement habilités par le chef du service central des armes ;

2° Les agents des services préfectoraux chargés de l'application de la réglementation relative aux armes, éléments d'arme et munitions, individuellement désignés et spécialement habilités par le préfet.

**Art. R312-80**

Peuvent consulter tout ou partie des données enregistrées dans le fichier national des interdits d'acquisition et de détention d'armes, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents des services de la police nationale, individuellement désignés et spécialement habilités soit par les chefs des services déconcentrés de la police nationale, soit par les chefs des services de la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général dont ils relèvent ;

2° Les militaires des unités de la gendarmerie nationale, individuellement désignés et spécialement habilités par le commandant du groupement de gendarmerie départementale, les commandants des formations spécialisées de la gendarmerie nationale ou, le cas échéant, par le directeur général de la gendarmerie nationale ;

3° Les agents des services des douanes, individuellement désignés et spécialement habilités par le directeur régional ou, le cas échéant, par le directeur général des douanes ;

4° Les agents du service national de la douane judiciaire, individuellement désignés et spécialement habilités par le magistrat délégué aux missions judiciaires de la douane ou, le cas échéant, par le directeur général des douanes.

**Art. R312-81**

Sur requête individuelle et dans la limite de leurs attributions légales, l'Office français de la biodiversité, les armuriers, les représentants de la Fédération nationale des chasseurs et les représentants de la fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir ou du ball-trap consultent pour l'exercice de leurs missions une copie du statut des personnes enregistrées dans le fichier national des interdits d'acquisition et de détention d'armes.

**Art. R312-82**

Le fichier national des interdits d'acquisition et de détention d'armes peut être consulté à partir de l'application de gestion du répertoire informatisé des propriétaires et possesseurs d'armes (AGRIPPA) par les personnes habilitées au titre de l'article R. 312-80.

**Art. R312-83**

Les droits d'accès et de rectification s'exercent auprès du préfet dans les conditions fixées aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le droit d'opposition prévu à l'article 38 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au fichier national des interdits d'acquisition et de détention d'armes.

####### Sous-section 2 :  Système d'information sur les armes (SIA)

**Art. R312-84**

Le ministre de l'intérieur (service central des armes) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé “ système d'information sur les armes ” (SIA).

Ce traitement a pour finalités de permettre :

1° La traçabilité des armes à feu portatives des catégories A, B et C et de leurs éléments mentionnés à l'article R. 311-2 ;

2° La gestion et le suivi des titres d'acquisition et de détention d'armes, de munitions et de leurs éléments des catégories A, B et C mentionnés au présent chapitre ;

3° La gestion et le suivi des autorisations relatives à la fabrication, au commerce et à l'intermédiation des armes, des munitions et de leurs éléments des catégories A1, B, C et D, mentionnées au chapitre III ;

4° La gestion et le suivi des autorisations de port et de transport d'armes et de munitions mentionnées à l'article R. 315-5 ;

5° La gestion et le suivi des avis du ministre de l'intérieur au ministre chargé des douanes sur les demandes d'autorisation de flux transfrontaliers d'armes, de munitions et de leurs éléments des catégories A, B, C et D, mentionnés au chapitre VI ;

6° A l'usager de procéder par voie électronique, au moyen d'un compte individualisé, aux formalités mentionnées aux présents 2°, 3° et 5°.

**Art. R312-85**

Peuvent être enregistrées dans le traitement mentionné à l'article R. 312-84 les catégories de données à caractère personnel et les informations suivantes :

I. − Données d'identification des acquéreurs et détenteurs d'armes et de leurs éléments :

1° Pour les personnes physiques et, le cas échéant, leur représentant légal :

a) Etat civil : nom, nom d'usage, prénoms, sexe, nationalité, date et lieu de naissance, date de décès ;

b) Photographie d'identité en cas de demande d'une carte européenne d'arme à feu mentionnée à l'article R. 316-7 ;

c) Coordonnées postales, téléphoniques et électroniques ;

d) Certificats médicaux mentionnés aux articles L. 312-4, L. 312-4-1, L. 312-6 et R. 312-66-5 ;

e) Numéros des documents présentés pour l'obtention du titre de détention ;

f) Pièces justificatives d'identité et de domicile ;

g) Autres pièces justificatives nécessaires à l'acquisition et à la détention d'armes mentionnées aux articles L. 312-4, L. 312-4-1, L. 312-6-1, R. 312-1, R. 312-4, R. 312-5, R. 312-24, R. 312-33, R. 312-34, R. 312-40, R. 312-52, R. 312-53, R. 312-55, R. 312-56, R. 312-57, R. 312-66-5 et R. 315-5 ;

2° Pour les personnes morales :

a) Dénomination commerciale et sociale ;

b) Numéros SIREN, SIRET et RNA ;

c) Coordonnées téléphoniques et électroniques ;

d) Siège social ;

e) Nature de l'activité exercée ;

f) Nom, prénoms, nationalité, date et lieu de naissance du représentant légal ;

g) Autres pièces justificatives nécessaires à l'acquisition et à la détention d'armes mentionnées aux articles L. 312-4, L. 312-6-2, R. 312-4, R. 312-5, R. 312-25-1, R. 312-39-1, R. 312-58, R. 312-58-1 et R. 312-66-5.

II. − Données d'identification des armes et éléments d'armes :

a) Caractéristiques de l'arme et des éléments d'arme, y compris le type, la marque, le modèle, le calibre, le numéro de série ainsi que les transformations et modifications apportées à l'arme ;

b) Numéro d'encodage de l'arme.

III. − Données d'identification des personnes se livrant à la fabrication, au commerce ou à l'intermédiation d'armes :

1° Pour les personnes physiques :

a) Etat civil : nom, nom d'usage, prénoms, sexe, nationalité, date et lieu de naissance, date de décès ;

b) Coordonnées postales, téléphoniques et électroniques ;

c) Numéros des documents présentés pour l'obtention des autorisations délivrées ;

d) Pièces justificatives d'identité et de domicile ;

e) Avis du maire mentionné à l'article R. 313-10 ;

f) Autres pièces justificatives nécessaires à l'obtention d'une autorisation relative à la fabrication, au commerce ou à l'intermédiation d'armes mentionnées aux articles R. 313-3, R. 313-8, R. 313-9 et R. 313-33 ;

2° Pour les personnes morales :

a) Dénomination commerciale et sociale ;

b) Numéros SIREN et SIRET ;

c) Siège social et adresses des établissements ;

d) Coordonnées téléphoniques et électroniques ;

e) Nature de l'activité exercée ;

f) Nom, prénoms, nationalité, date et lieu de naissance du représentant légal et des personnes mentionnées aux 1° à 4° de l'article R. 313-33 ;

g) Numéros des documents présentés pour l'obtention des autorisations délivrées ;

h) Avis du maire mentionné à l'article R. 313-10 ;

i) Autres pièces justificatives nécessaires à l'obtention d'une autorisation relative à la fabrication, au commerce ou à l'intermédiation d'armes mentionnées aux articles R. 313-3, R. 313-8, R. 313-9 et R. 313-33.

IV. − Données relatives à la délivrance des titres d'acquisition, de détention, de port, de fabrication, de commerce et d'intermédiation des armes, des munitions et de leurs éléments :

1° Date de la délivrance de l'autorisation ou du récépissé de déclaration ;

2° Date d'expiration de l'autorisation ;

3° Date de refus, de suspension ou de retrait de l'autorisation ou du récépissé de déclaration et date de notification de ces décisions le cas échéant.

V. − Données et informations issues de l'enquête administrative prévue aux 1° et 2° de l'article R. 114-5 :

1° Indication de l'enregistrement ou non des personnes figurant aux I et III du présent article dans le traitement mentionné à l'article L. 312-16 ;

2° Résultat de l'interrogation du bulletin n° 2 du casier judiciaire (néant, positif au titre d'une ou de plusieurs condamnations incapacitantes en matière de police des armes) ;

3° Bulletin n° 2 du casier judiciaire, lorsqu'il comporte une ou plusieurs condamnations incapacitantes en matière de police des armes ;

4° Existence d'une mesure d'hospitalisation sans consentement en raison de troubles mentaux mentionnée aux articles L. 3212-1 à L. 3213-11 du code de la santé publique, ou d'une admission en soins psychiatriques du demandeur mentionnée à l'article 706-135 du code de procédure pénale ;

5° Existence d'une mesure de protection juridique en application de l'article 425 du code civil ;

6° Existence d'une interdiction d'exercer une activité commerciale, uniquement en cas d'une demande mentionnée au III ;

7° Avis du service national des enquêtes administratives de sécurité ;

8° Avis issu de l'enquête administrative diligentée par les services de police ou de gendarmerie.

VI. − L'interdiction prévue au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique au traitement mentionné à l'article R. 312-84.

Par dérogation, sont autorisés, en cas de nécessité absolue pour les seules fins et dans le respect des conditions applicables à ce traitement, la collecte, la conservation et le traitement de données strictement nécessaires, adéquates et non excessives qui figurent dans l'enquête administrative mentionnée au V et relatives :

1° Aux opinions politiques, aux convictions religieuses, à l'appartenance syndicale ou à la santé de la personne faisant l'objet de cette enquête administrative ;

2° A la prétendue origine raciale ou ethnique, aux opinions politiques, aux convictions religieuses, à l'appartenance syndicale, à la vie sexuelle ou l'orientation sexuelle d'une personne autre que celle faisant l'objet de l'enquête administrative mentionnée au V, sous réserve que ces données se rapportent à une procédure dans laquelle la personne faisant l'objet de l'enquête administrative est mise en cause.

Il est interdit de sélectionner dans le traitement mentionné à l'article R. 312-84 une catégorie particulière de personnes à partir des seules données mentionnées aux 1° et 2°.

Le traitement ne comporte pas de dispositif de reconnaissance faciale à partir de l'image numérisée de la photographie mentionnée au b du 1° du I de l'article R. 312-85.

**Art. R312-86**

I. − Peuvent avoir accès à tout ou partie des données à caractère personnel et informations enregistrées dans le traitement prévu à l'article R. 312-84, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents du service à compétence nationale dénommé “ service central des armes ” individuellement désignés et habilités par le chef de service ;

2° Les agents des services centraux du ministère de l'intérieur (direction des libertés publiques et des affaires juridiques) chargés de l'application de la réglementation relative aux armes, individuellement désignés et habilités par le directeur des libertés publiques et des affaires juridiques ;

3° Les agents des préfectures, des sous-préfectures et des hauts-commissariats chargés de l'application de la réglementation relative aux armes, éléments d'arme et munitions, individuellement désignés et habilités respectivement par le préfet ou par le haut-commissaire ;

4° Les agents des secrétariats généraux pour l'administration du ministère de l'intérieur individuellement désignés et habilités par le chef du service, dans le cadre de leurs attributions de gestion des armes civiles ;

5° Les agents affectés dans les services de la police nationale individuellement désignés et spécialement habilités soit par les chefs des services territoriaux, soit par les chefs de services actifs à la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général de la police nationale ;

6° Les militaires de la gendarmerie nationale individuellement désignés et spécialement habilités soit par les commandants de groupement de gendarmerie départementale, soit par les commandants de la gendarmerie dans les départements et les collectivités d'outre-mer, soit par les commandants de région ou de formation administrative, soit par les commandants des gendarmeries spécialisées, soit par le directeur des opérations et de l'emploi ou, le cas échéant, par le directeur général de la gendarmerie nationale ;

7° Les agents du service d'enquêtes judiciaires des finances habilités à effectuer des enquêtes judiciaires, individuellement désignés et habilités par le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale ou, le cas échéant, par le directeur général des douanes et droits indirects ou le directeur général des finances publiques ;

8° Les agents du banc national d'épreuve de Saint-Etienne individuellement désignés et spécialement habilités par le directeur ;

9° Les personnes souhaitant exercer ou exerçant l'une des activités mentionnées à l'article L. 313-2 ;

10° Les experts judiciaires agréés en armes et munitions ;

11° Les organisateurs de ventes aux enchères publiques d'armes titulaires des autorisations mentionnées à l'article R. 313-21 ;

12° Les autres personnes mentionnées au 6° de l'article R. 312-84.

II. − Peuvent avoir accès, aux seules fins de consultation, à tout ou partie des données à caractère personnel et informations enregistrées dans le traitement prévu à l'article R. 312-84, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents des douanes individuellement désignés et habilités par le directeur régional ou, le cas échéant, par le directeur général des douanes et droits indirects ;

2° Les agents du contrôle général des armées et de la direction générale de l'armement du ministère de la défense, désignés dans les conditions prévues à l'article R. 2335-38 du code de la défense ;

3° Les agents de la direction générale de la sécurité extérieure et de la direction du renseignement et de la sécurité de la défense individuellement désignés et spécialement habilités par le directeur général de la sécurité extérieure ou par le directeur du renseignement et de la sécurité de la défense ;

4° Les agents de la direction générale de la sécurité intérieure, individuellement désignés et spécialement habilités par le directeur général de la sécurité intérieure.

III. − Peuvent être destinataires de tout ou partie des données à caractère personnel et informations enregistrées dans le traitement prévu à l'article R. 312-84, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents du service à compétence nationale dénommé “ service national des enquêtes administratives de sécurité ” individuellement désignés et habilités par le directeur général de la police nationale ;

2° Les agents des agences régionales de santé, individuellement désignés et habilités par le directeur régional.

**Art. R312-87**

I. − Le traitement mentionné à l'article R. 312-84 peut procéder à la consultation automatique et, le cas échéant, simultanée des traitements de données à caractère personnel suivants :

1° Aux seules fins de vérifier si l'identité de la personne concernée y est enregistrée, le fichier national des interdits d'acquisition et de détention d'armes mentionné à l'article L. 312-16 ;

2° Aux seules fins de vérifier que la personne concernée n'a pas fait l'objet de condamnations incapacitantes en matière de police des armes figurant sur le bulletin n° 2 de son casier judiciaire, le casier judiciaire national automatisé mentionné à l'article 768 du code de procédure pénale ;

3° Aux seules fins de vérifier la validité des titres d'identité mentionnés à l'article R. 312-85, le fichier national de contrôle de la validité des titres ;

4° Aux seules fins de contrôler la validité des informations transmises par les personnes physiques ou morales :

a) Le traitement Base Adresse Nationale ;

b) Le traitement API Entreprises ;

c) Le système de traitement de la Fédération française de tir ;

d) Le système de traitement de la Fédération française de ball-trap et de tir à balle ;

e) Le système de traitement de la Fédération française de ski ;

f) Le système de traitement de la Fédération nationale de la chasse.

II. − Le traitement de données à caractère personnel relatif à la gestion des demandes d'autorisation de flux transfrontaliers d'armes, munitions et de leurs éléments, mentionné à l'article 13 de la directive 91/477/ CEE du Conseil du 18 juin 1991 relative au contrôle de l'acquisition et de la détention d'armes, peut procéder à la consultation automatique du traitement mentionné à l'article R. 312-84.

**Art. R312-88**

Les données à caractère personnel et informations relatives aux armes et éléments d'armes sont conservées trente ans dans le traitement mentionné à l'article R. 312-84 à compter de la destruction physique de ceux-ci. Ces données concernent l'identification des armes enregistrées, y compris leur transformation et modification, les nom, prénoms, date et lieu de naissance et adresse des fournisseurs, acquéreurs et détenteurs successifs, ainsi que les dates des opérations correspondantes.

A l'expiration d'un délai de dix ans à compter de la destruction physique des armes et éléments d'armes, les données mentionnées à l'alinéa précédent sont uniquement accessibles aux personnes mentionnées aux 5° à 7° du I de l'article R. 312-86, aux fins de prévention ou détection des infractions pénales, de mener des enquêtes ou des poursuites en la matière ou d'exécution des sanctions pénales.

Les données à caractère personnel et informations mentionnées au d du 1° du I et aux V et VI de l'article R. 312-85 sont conservées pendant une durée maximale d'un an à compter de la notification des décisions mentionnées au IV du même article ou, en cas de recours contentieux dirigé contre ces décisions, jusqu'à ce qu'il ait été définitivement statué sur le litige.

Les données à caractère personnel et informations mentionnées aux e à g du 1° et au g du 2° du I, aux c à f du 1° et aux g à i du 2° du III de l'article R. 312-85 sont conservées pendant une durée maximale d'un an à compter de la date de fin de validité des titres correspondants mentionnés au IV du même article ou de la date de refus, de suspension ou de retrait de ces titres ou, en cas de recours contentieux dirigé contre ces décisions, jusqu'à ce qu'il ait été définitivement statué sur le litige.

La photographie mentionnée au b du 1° du I de l'article R. 312-85 est conservée jusqu'à la date de fin de validité de la carte européenne d'armes à feu mentionnée à l'article R. 316-7.

Les autres données à caractère personnel et informations sont conservées jusqu'à la clôture du compte individualisé mentionné au 6° de l'article R. 312-84 ou, à défaut, pendant une durée maximale d'un an à compter de la date de décès du détenteur.

**Art. R312-89**

Les opérations de collecte, de modification, de consultation, de communication, de transfert, d'interconnexion et de suppression des données et informations du traitement font l'objet d'un enregistrement comprenant l'identification de l'auteur, la date, l'heure et la nature de l'opération. Ces informations sont conservées pendant six ans.

**Art. R312-90**

I. − Afin de garantir l'objectif d'intérêt public général de contrôle des armes civiles, le droit d'opposition ne s'applique pas au présent traitement en application de l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et des articles 56 et 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. − Les droits d'information, d'accès, de rectification et à la limitation des données mentionnés aux articles 13 à 16 et 18 du règlement (UE) 2016/679 du 27 avril 2016 précité et aux articles 104 à 106 de la loi du 6 janvier 1978 précitée s'exercent auprès du service central des armes ou du préfet territorialement compétent, en fonction de leurs attributions respectives.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales ou de protéger la sécurité publique, les droits d'accès, de rectification et à la limitation peuvent faire l'objet de restrictions en application de l'article 52 et des 2° et 3° du II et du III de l'article 107 de la loi du 6 janvier 1978 précitée.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues aux articles 108 et 118 de la loi du 6 janvier 1978 précitée.

###### Section 5 : Compte détenteur individualisé dans le système d'information sur les armes 

**Art. R312-91**

Tout détenteur d'armes à feu portatives qui relève des catégories fixées par arrêté du ministre de l'intérieur dispose d'un compte individualisé dans le traitement automatisé de données à caractère personnel dénommé système d'information sur les armes mentionné à l'article R. 312-84.

Ce compte a pour objet :

1° De permettre le suivi, par l'intermédiaire d'un râtelier numérique, des armes à feu portatives et de leurs éléments des catégories A, B et C ainsi que des munitions des catégories A et B qui sont acquis et détenus par son titulaire ;

2° De réaliser les démarches relatives à l'obtention et au suivi de titres relatifs à l'acquisition et à la détention des armes, des munitions et de leurs éléments des catégories A, B et C.

##### Chapitre III : Fabrication et commerce

###### Section 1 : Accès à la profession d'armurier

####### Sous-section 1 : Accès aux formations d'armurier


**Art. R313-1 A**

Les formations dont l'accès est soumis, conformément aux dispositions de l'article L. 313-1, à autorisation préalable sont celles qui, dispensées sur le territoire national, conduisent à la délivrance des documents mentionnés aux a et b du 2° de l'article R. 313-3 et aux a et b du 8° de l'article R. 313-33.

**Art. R313-1 B**

L'autorisation préalable mentionnée à l'article R. 313-1 A est délivrée :

1° S'agissant des personnes physiques domiciliées sur le territoire national, par le préfet de département du lieu de leur domicile, ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône ;

2° S'agissant des personnes physiques domiciliées hors du territoire national, par le préfet du département du lieu où se trouve l'établissement de formation, ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. R313-1 C**

Le dossier de demande de l'autorisation mentionnée à l'article R. 313-1 A comprend les informations suivantes :

1° Les nom, prénoms, nationalité, date et le lieu de naissance ainsi que l'adresse du domicile du demandeur ;

2° La formation à laquelle le demandeur souhaite accéder ;

Le demandeur joint en outre la copie de sa pièce d'identité en cours de validité.

**Art. R313-1 D**

L'autorisation mentionnée à l'article R. 313-1 A est délivrée pour une durée d'un an.

Elle est présentée par son titulaire à l'établissement de formation préalablement à son inscription.

**Art. R313-1 E**

Le silence gardé par l'autorité compétente pendant deux mois sur la demande d'autorisation prévue à l'article R. 313-1 A vaut rejet de celle-ci.

**Art. R313-1 F**

L'autorité compétente pour délivrer l'autorisation vérifie que le comportement des personnes candidates à la formation n'est pas incompatible avec la manipulation ou l'utilisation d'armes, de munitions et de leurs éléments. A cette fin l'instruction de la demande peut donner lieu à une enquête administrative régie par les dispositions des articles L. 114-1, R. 114-5 et R. 114-6 du code de la sécurité intérieure.

####### Sous-section 2 : Agrément d'armurier 

**Art. R313-1**

L'agrément des armuriers prévu à l'article L. 313-2 est délivré par arrêté préfectoral pour une durée de dix ans. Il est valable sur l'ensemble du territoire national. La demande d'agrément est présentée par la personne qui souhaite exercer l'activité d'armurier. S'il s'agit d'une personne morale, elle est présentée par son représentant légal et l'agrément est délivré à celui-ci. La demande est adressée au préfet du lieu d'implantation de l'établissement ou, à défaut, du domicile du demandeur. Il en est délivré un récépissé.

**Art. R313-1-1 **

Conformément aux dispositions du second alinéa de l'article L. 313-2 :

1° Sont dispensées d'agrément les activités relatives :

a) Aux armes classées aux a et d de la catégorie D ;

b) Aux lanceurs de paintball ainsi qu'aux projectiles spécifiquement conçus pour ces lanceurs, classés aux h et h bis de la catégorie D ;

c) A l'installation de dispositifs fixes relevant du 8° de la catégorie B ;

d) Aux ventes occasionnelles effectuées entre particuliers d'armes relevant des e, f ou g de la catégorie D ;

e) A la collecte et au recyclage des déchets issus de l'activité de tir dans le cadre de la filière à responsabilité élargie du producteur des articles de sport et de loisirs au titre du 2° du II de l'article R. 543-330 du code de l'environnement ;

f) A la prise en charge logistique, au dépôt et au transport de munitions de catégorie C au sein d'un établissement tiers agissant pour le compte d'un établissement titulaire d'un agrément d'armurier ;

2° Afin d'obtenir l'agrément, sont dispensés d'avoir à justifier des compétences professionnelles mentionnées au 2° de l'article R. 313-3 ou au 8° de l'article R. 313-33 les personnes se livrant aux activités relatives aux armes relevant des b et c de la catégorie D.

**Art. R313-2**

Toute demande de renouvellement est effectuée selon les modalités du présent chapitre avant la date d'expiration de l'agrément. Il en est délivré récépissé. Celui-ci permet la poursuite de l'activité pendant un délai de six mois à compter de la date d'expiration de l'agrément.

**Art. R313-3**

Les documents suivants sont joints à la demande d'agrément :

1° Un document établissant l'identité de l'intéressé ainsi qu'un extrait d'acte de naissance avec mentions marginales datant de moins de trois mois ;

2° Le cas échéant, un document établissant les compétences professionnelles de l'intéressé consistant en la copie :

a) Soit d'un diplôme délivré par la France ou d'un diplôme ou titre équivalent délivré par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, sanctionnant une compétence professionnelle dans les métiers de l'armurerie ou de l'armement ;

b) Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'armurerie, agréé par arrêté du ministre de l'intérieur et correspondant aux activités auxquelles le demandeur entend se livrer ;

c) Soit, pour le dirigeant de l'entreprise, d'un diplôme de niveau IV délivré par la France, par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, ou tout document justifiant d'une expérience professionnelle d'au moins six ans dans les métiers de l'armurerie. Dans ce cas, chacun des établissements de l'entreprise doit comporter dans son personnel au moins un salarié titulaire de l'un des diplômes, titres ou certificats de qualification mentionnés aux alinéas précédents.

3° Pour les ressortissants d'un Etat membre de l'Union européenne autre que la France ou d'un autre Etat partie à l'accord sur l'Espace économique européen, à défaut de produire un document mentionné au 2°, un document établissant la capacité professionnelle de l'intéressé consistant en la copie de l'agrément ou du titre équivalent délivré par l'autorité administrative de cet Etat et justifiant la capacité à exercer la profession d'armurier ;

4° Un ou des documents établissant l'honorabilité du demandeur et consistant en :

a) Une déclaration sur l'honneur du demandeur selon laquelle il ne fait l'objet d'aucune interdiction d'exercer une profession commerciale ;

b) Pour les ressortissants étrangers, un document équivalent au bulletin n° 2 du casier judiciaire.

Tout document rédigé dans une langue étrangère est accompagné de sa traduction en français.

**Art. R313-3-1**

En vue d'obtenir la reconnaissance de leurs qualifications professionnelles, les ressortissants d'un Etat membre de l'Union européenne autre que la France ou d'un autre Etat partie à l'Espace Economique Européen adressent au préfet du département de leur domicile ou du lieu où ils envisagent d'exercer leur activité un dossier comprenant les documents mentionnés aux 2° ou 3° de l'article R. 313-3.

Le préfet en accuse réception dans un délai d'un mois à compter de sa réception et informe le demandeur, le cas échéant, de tout document manquant. Il notifie sa décision dûment motivée trois mois au plus tard après la réception d'un dossier complet.

**Art. R313-4**

I. — Les certificats de qualification professionnelle mentionnés au b du 2° de l'article R. 313-3 attestent notamment de compétences relatives à la maîtrise :

1° De l'encadrement législatif et réglementaire de l'acquisition et de la détention des armes, éléments d'arme et munitions auxquels ils se rapportent ;

2° Des règles de leur commercialisation ;

3° Des règles de leur sécurisation et conservation ;

4° Du savoir-faire technique dans le domaine des armes, des éléments d'arme et munitions concernés.

I bis. — Sont en outre établis des certificats de qualification professionnelle spécifiques permettant d'exercer de manière distincte chacune des activités suivantes :

a) Ventes aux enchères publiques mentionnées aux articles R. 313-21 et R. 313-22 ;

b) Prestations techniques distinctes de la fabrication ou de la réparation d'armes à feu telles que traitement des matériaux, décoration, gravure ou marquage ;

c) Fabrication ou commerce d'armes relevant du 8° de la catégorie B ;

d) Vente exclusive de munitions et éléments de munitions relevant des catégories C et D ;

e) Vente habituelle ou professionnelle d'armes à feu relevant des e, f ou g de la catégorie D ou de munitions et éléments de munitions de la catégorie D.

II. — Les certificats de qualification professionnelle sont agréés dans les conditions suivantes :

1° Un arrêté du ministre de l'intérieur détermine le cahier des charges auquel chaque certificat de qualification professionnelle doit satisfaire ;

2° Les formations dispensées en vue de l'obtention de chacun des certificats de qualification professionnelle élaborés par la branche professionnelle de l'armurerie doivent être conformes au cahier des charges correspondant ;

3° Un arrêté du ministre de l'intérieur agrée chaque certificat de qualification professionnelle ;

4° L'organisme en charge de la délivrance d'un certificat de qualification professionnelle présente, sur toute demande de l'autorité administrative, un rapport sur son activité et les formations dispensées ;

5° L'agrément peut être retiré si la formation dispensée ne respecte pas le cahier des charges.

**Art. R313-4-1**

L'agrément mentionné à l'article R. 313-1 indique les activités et catégories d'armes, de munitions et de leurs éléments pour lesquelles il est délivré.

**Art. R313-5**

L'agrément mentionné à l'article R. 313-1 peut être refusé :

1° Lorsque le demandeur a été condamné à une peine d'emprisonnement avec ou sans sursis supérieure à trois mois, inscrite à son casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent au bulletin n° 2 du casier judiciaire ;

2° Lorsque sa délivrance apparaît de nature à troubler l'ordre ou la sécurité publics.

**Art. R313-6**

L'agrément est refusé au demandeur :

1° Qui fait l'objet d'une mesure de protection juridique en application de l' article 425 du code civil ;

2° Qui a fait ou fait l'objet d'une admission en soins psychiatriques en application de l' article 706-135 du code de procédure pénale ;

3° Qui a été ou est hospitalisé sans son consentement en raison de troubles mentaux en application des articles L. 3212-1 à L. 3213-11 du code de la santé publique ;

4° Dont l'état psychique est manifestement incompatible avec la détention d'une arme ;

5° Qui a fait ou fait l'objet d'une décision d'interdiction d'acquisition et de détention d'armes devenue définitive ;

6° Qui a fait ou fait l'objet d'une interdiction d'exercer une activité commerciale ;

7° Qui a fait ou fait l'objet dans un Etat autre que la France de mesures équivalentes à celles définies aux 1° à 6°.

**Art. R313-6-1**

Le préfet peut également, avant de statuer saisir l'agence régionale de santé, dans le respect des règles du secret médical, afin de s'assurer que le demandeur n'est pas au nombre des personnes mentionnées aux 2° et 3° de l'article R. 313-6.

**Art. R313-7**

L'autorité qui a délivré l'agrément peut le suspendre pour une durée maximum de six mois ou le retirer, lorsque les conditions d'attribution de l'agrément ne sont plus remplies ou pour des raisons d'ordre public et de sécurité des personnes.

La décision de retrait fixe le délai dont dispose la personne pour liquider le matériel.

Dans la limite de ce délai, la personne peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat des armes, munitions et leurs éléments concernés par le retrait ainsi que des pièces ne pouvant servir qu'à la fabrication de ces armes, munitions et leurs éléments. A l'expiration de ce délai, l'administration peut faire vendre aux enchères au bénéfice de l'intéressé toutes les armes et munitions et leurs éléments non encore liquidés. A défaut, les armes, munitions et leurs éléments sont remis définitivement à l'Etat dans les conditions prévues par arrêté conjoint du ministre de la justice, du ministre chargé du budget, du ministre de l'intérieur et du ministre de la défense.

**Art. R313-7-1**

Par dérogation aux articles R. 313-1 à R. 313-7, l'autorisation de se livrer, sous le contrôle de l'État aux activités mentionnées à l'article R. 313-28, constitue, pour la personne physique ou le représentant légal d'une personne morale mentionnée au I de l'article L. 2332-1 du code de la défense, l'agrément prévu à l'article L. 313-2 du présent code.

###### Section 2 : Autorisation d'ouverture du commerce de détail

####### Sous-section 1 : Conditions de délivrance

**Art. R313-8**

L'ouverture d'un commerce de détail des armes, des munitions et de leurs éléments de la catégorie A, B, C et des a, b, c, h, i, j , j bis et h bis de la catégorie D est soumise à autorisation en application de l'article L. 313-3.

La demande d'autorisation est présentée par le représentant légal de l'exploitant au préfet du département d'implantation de l'établissement. Elle indique l'identité et la qualité du représentant, l'adresse du local, la nature de l'activité et les catégories des armes et munitions ou de leurs éléments objet du commerce de détail.

**Art. R313-9**

Sont joints à la demande les documents suivants :

1° Un plan de situation prévisionnel (1/25 000) ;

2° Un rapport détaillé sur les moyens de protection prévus contre le vol ou les intrusions et sur les modalités de conservation des matériels et de leur présentation au public conformément aux dispositions de l'article R. 313-16 ;

3° Le numéro unique d'identification ;

4° Une copie de l'agrément ou du récépissé de dépôt de la demande d'agrément, lorsque celui-ci est exigé ou, le cas échéant, de l'autorisation prévue à l'article R. 313-28.

**Art. R313-10**

Le préfet sollicite pour avis le maire de la commune où est situé l'établissement. L'avis du maire est donné dans un délai d'un mois. Passé ce délai, l'avis est réputé rendu.

**Art. R313-11**

L'autorisation est délivrée par arrêté préfectoral, sans limitation de durée.

L'autorisation indique :

1° Le nom commercial ou l'enseigne du local et, s'il s'agit d'une société, sa raison sociale ;

2° L'adresse complète de l'établissement où s'effectue l'activité et correspondant à l'adresse mentionnée sur l'extrait du registre du commerce et des sociétés ;

3° L'identité et la qualité du représentant légal ;

4° Le numéro unique d'identification ;

5° Les catégories d'armes et de munitions ou de leurs éléments dont le commerce de détail est réalisé dans le local.

Les agents habilités de l'Etat ont un droit d'accès à ce local.

**Art. R313-12**

Le préfet délivre, sur demande du commerçant concerné par le troisième alinéa de l'article L. 313-3, une attestation certifiant que le local a fait l'objet d'une déclaration avant le 11 juillet 2010.

####### Sous-section 2 : Obligations du commerçant titulaire de l'autorisation

**Art. R313-13**

Le commerçant titulaire de l'autorisation informe sans délai le préfet qui a délivré l'autorisation d'ouverture du local en cas de :

1° Fermeture du local objet de l'autorisation ;

2° Cession du local exploité ;

3° Radiation du registre du commerce et des sociétés ;

4° Changement de la nature juridique de l'établissement titulaire de l'autorisation ;

5° Changement relatif soit aux catégories des matériels, objet du commerce de détail exercé dans le local autorisé, soit à la nature de l'activité commerciale exercée dans le local autorisé.

Si le changement porte sur les catégories des matériels, le préfet vérifie que les mesures de sécurité sont conformes aux conditions prévues à l'article R. 313-16.

**Art. R313-14**

Le repreneur d'un établissement ayant fait l'objet d'une autorisation préfectorale informe sans délai le préfet territorialement compétent de la reprise du local et des changements liés à cette reprise en ce qui concerne :

1° Le nom commercial ou l'enseigne du local et, s'il s'agit d'une société, sa raison sociale ;

2° L'adresse complète de l'établissement ;

3° L'identité et la qualité du représentant légal ;

4° Le numéro unique d'identification ;

5° Les catégories d'armes et de munitions dont le commerce de détail est réalisé dans le local ;

6° L'agrément d'armurier, lorsque celui-ci est exigé ou, le cas échéant, l'autorisation prévue à l'article R. 313-28.

**Art. R313-15**

Le commerçant bénéficiaire des dispositions prévues à la première phrase du troisième alinéa de l'article L. 313-3 informe, sans délai, le préfet du lieu où est situé le local, en cas de :

1° Fermeture du local exploité ;

2° Radiation du registre du commerce et des sociétés ;

3° Changement de la nature juridique de l'établissement ;

4° Changement relatif soit aux catégories des matériels, objet du commerce de détail exercé dans le local exploité, soit à la nature de l'activité de commerce de détail exercée dans le local exploité ;

5° Cession du local exploité.

Lorsque le changement porte sur les catégories des matériels, le préfet vérifie que les mesures de sécurité sont conformes aux conditions prévues à l'article R. 313-16.

Les informations énumérées à l'article R. 313-14 sont communiquées au préfet par le repreneur d'un établissement mentionné à la première phrase du troisième alinéa de l'article L. 313-3.

**Art. R313-15-1**

Le commerçant titulaire de l'autorisation ne peut présenter à sa clientèle, pour des tirs d'essai ou de démonstration, d'autres armes que celles que sa clientèle peut acquérir et détenir.

Ces tirs d'essai ou de démonstration ne peuvent avoir lieu qu'à l'intérieur du local du commerçant ou dans les installations d'une association sportive agréée mentionnée au 1° de l'article R. 312-40 ou dans les installations d'une fédération sportive mentionnée à l'article R. 312-39-1.

####### Sous-section 3 : Mesures de sécurité

**Art. R313-16**

Toute personne physique ou morale se livrant à la fabrication ou au commerce d'armes, de munitions et de leurs éléments des catégories A, B, C, et des h et i de la catégorie D doit prendre, en vue de se prémunir contre les vols, les mesures de sécurité suivantes :

1° Les armes, munitions et leurs éléments des catégories A et B ne peuvent être exposés à la vue du public. Ils peuvent être présentés à un éventuel acheteur. Ils sont conservés dans des locaux commerciaux.

La vitrine extérieure du magasin ne doit comporter aucune mention, sous quelque forme que ce soit, afférente à ces armes.

Les armes, munitions et leurs éléments des catégories A et B détenus dans des locaux accessibles au public doivent être enfermés dans des coffres-forts ou des armoires fortes scellés dans les murs ou au sol, ou d'un poids à vide supérieur à 350 kg.

Les armes de ces catégories détenues dans des locaux différents des lieux de vente doivent être :

a) Soit rendues inutilisables, même en combinant plusieurs éléments, par enlèvement de l'un ou de plusieurs des éléments de l'arme, lesquels sont conservés dans des coffres-forts ou des armoires fortes scellés dans les murs ou au sol, ou d'un poids à vide supérieur à 350 kg ;

b) Soit conservées dans des coffres-forts ou des armoires fortes scellés dans les murs ou au sol ou d'un poids à vide supérieur à 350 kg, ou dans des chambres fortes ou des resserres comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques.

Tout élément d'arme doit être conservé dans les mêmes conditions que les armes qui n'auront pas été rendues inutilisables ;

2° Les armes de la catégorie C et du h de la catégorie D, exposées en vitrine ou détenues dans les locaux où l'accès du public est autorisé sont enchaînées par passage d'une chaîne ou d'un câble dans les pontets, la chaîne ou le câble étant fixés au mur.

A défaut d'enchaînement, les armes sont exposées sur des râteliers ou dans des vitrines munis de tout système s'opposant à leur enlèvement contre la volonté du fabricant ou du commerçant. Ces dispositions ne sont pas applicables à l'occasion des opérations de présentation des armes à la clientèle ainsi que durant les opérations de réparation ;

3° En cas d'exposition permanente des armes de la catégorie C et du h de la catégorie D :

a) La vitrine extérieure et la porte principale d'accès sont protégées, en dehors des heures d'ouverture au public, soit par une fermeture métallique du type rideau ou grille, soit par tout autre dispositif équivalent tel que glace anti-effraction ;

b) Les portes d'accès secondaires intéressant le magasin et les locaux affectés au commerce sont renforcées, en cas de besoin, et munies de systèmes de fermeture de sûreté ;

c) Les fenêtres et portes vitrées (autres que la vitrine proprement dite) sont protégées par des barreaux ou des volets métalliques ;

4° Un système d'alarme sonore ou relié à un service de télésurveillance doit être installé dans les locaux où sont mises en vente ou conservées les armes mentionnées au premier alinéa. Seuls peuvent être installés et utilisés les dispositifs d'alarme sonores audibles sur la voie publique ;

5° Les munitions doivent être conservées ou présentées dans des conditions interdisant l'accès libre au public ;

6° Les restrictions à l'acquisition et à la détention des armes, munitions et de leurs éléments doivent faire l'objet d'un affichage sur les lieux de la vente et sur ceux de l'exposition.

**Art. R313-17**

Toute personne qui se livre au commerce des armes, munitions et de leurs éléments des catégories A, B, C et des h, i , j, j bis et h bis de la catégorie D doit disposer d'un local fixe et permanent dans lequel elle doit conserver les armes, les munitions et leurs éléments qu'elle détient ainsi que les registres spéciaux mentionnés aux articles R. 313-24 et R. 313-40 et à l'article R. 2332-18 du code de la défense et conservés dans les conditions définies à l'article R. 313-25.

Lorsqu'il se livre au commerce de détail, le commerçant doit exercer son activité dans ce local. Seules la présentation et la vente au détail d'armes du a à g de la catégorie D peuvent être effectuées en dehors de ce local fixe.

####### Sous-section 4 : Conditions de suspension ou de retrait

**Art. R313-18**

I. — L'autorisation d'ouverture du local commercial peut être suspendue ou retirée :

1° Lorsque l'exploitant a manqué aux obligations prévues aux articles R. 313-13, R. 313-14 et R. 313-15-1 ;

2° Lorsque ne sont plus remplies les conditions auxquelles cette autorisation est soumise lors de sa délivrance, notamment lorsque l'exploitation du local est à l'origine de troubles répétés à l'ordre ou à la sécurité publics, ou lorsque la protection du local contre le risque de vol ou d'intrusion n'est plus conforme aux conditions fixées par l'article R. 313-16.

Dans ce dernier cas, le préfet peut, au préalable, mettre en demeure le commerçant d'effectuer les travaux nécessaires à la mise en sécurité contre le vol ou l'intrusion dans un délai de trois mois à compter de la notification de la mise en demeure.

II. — Les établissements mentionnés au troisième alinéa de l'article L. 313-3 peuvent être fermés selon les mêmes modalités lorsque leur exploitation a été à l'origine de troubles répétés à l'ordre et à la sécurité publics ou en cas de manquement aux obligations prévues aux articles R. 313-15 et R. 313-16.

**Art. R313-19**

La décision de retrait de l'autorisation d'ouverture du local fixe la date de sa fermeture et la destination des matériels stockés ou exposés dans le local.

Si à la date fixée, des matériels restent stockés ou exposés dans le local, nonobstant la mise en demeure de les en retirer, il est fait application de l'article L. 312-7.

Sauf si le bénéficiaire de l'autorisation est titulaire d'une autorisation visée à l'article R. 313-28, la décision de retrait fixe le délai dont dispose la personne pour liquider le matériel.

Dans la limite de ce délai, la personne peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat des armes, munitions et leurs éléments concernés par le retrait ainsi que des pièces ne pouvant servir qu'à la fabrication de ces armes, munitions et leurs éléments. A l'expiration de ce délai, l'administration peut faire vendre aux enchères au bénéfice de l'intéressé tous les armes, munitions et leurs éléments non encore liquidés. A défaut, les armes, munitions et leurs éléments sont remis définitivement à l'Etat dans les conditions prévues par arrêté conjoint du ministre de la justice, du ministre chargé du budget, du ministre de l'intérieur et du ministre de la défense.

Les présentes dispositions s'appliquent aux établissements mentionnés au troisième alinéa de l'article L. 313-3.

###### Section 3 : Vente au détail hors d'un local fixe et permanent

**Art. R313-20**

Par dérogation aux dispositions de l'article R. 313-17 :

1° Des manifestations commerciales peuvent être organisées dans les conditions prévues par l'article L. 762-2 du code de commerce ;

2° Sans préjudice de l'application éventuelle desdispositions de l'article L. 310-2 du code de commerce, des ventes au détail hors d'un local fixe et permanent peuvent être autorisées à l'occasion de manifestations autres que celles définies par l'article L. 762-2 du code de commerce par le préfet du département du lieu où elles se tiennent.

Seules peuvent être autorisées à y vendre des armes, des éléments d'arme et des munitions de la catégorie C et des a, b, c, h, i , j, j bis et h bis de la catégorie D les personnes titulaires :

a) Soit de l'autorisation d'un local de vente au détail délivrée dans les conditions prévues à l'article R. 313-8 ;

b) (Abrogé)

c) Soit d'une autorisation spéciale délivrée par le préfet attestant que les conditions de la vente des armes, des éléments d'arme et des munitions ne présentent pas de risque pour l'ordre et la sécurité publics ;

d) (Abrogé)

Les organisateurs de ces manifestations commerciales où sont présentés ou vendus des armes, leurs éléments ou leurs munitions sont tenus de vérifier que les exposants possèdent l'une de ces autorisations ;

Les ventes entre particuliers dans le cadre de ces manifestations commerciales sont réalisées dans les conditions prévues à l'article R. 313-23 ;

3° Lors des rencontres organisées sur les sites accueillant des participants aux activités de paintball, la vente de lanceurs de paintball classés au 4° de la catégorie C et au h de la catégorie D peut être réalisée par des commerçants autorisés.

**Art. R313-20-1**

Lors des manifestations autorisées conformément aux dispositions du 2° de l'article R. 313-20, sont seules autorisées à vendre des armes à feu des d, e, f ou g de la catégorie D les personnes qui sont titulaires d'un agrément mentionné à l'article R. 313-1.

**Art. R313-21**

Pour procéder à des ventes aux enchères publiques d'armes, de munitions ou de leurs éléments de catégories A1, B, C ou D, les organisateurs de la vente doivent être titulaires de l'autorisation prévue au second alinéa de l'article R. 313-28 ou, pour la vente de matériels de guerre de la catégorie A2, à l'article R. 2332-1 du code de la défense.

**Art. R313-22**

Lors des ventes aux enchères publiques, seules peuvent enchérir :

1° Pour les matériels de guerre de la catégorie A2, les personnes titulaires d'une autorisation mentionnée aux 1° et 2° de l'article R. 2332-5 du code de la défense ou d'une autorisation mentionnée à l'article R. 312-27 ;

1° bis Pour les armes de la catégorie A1 et leurs éléments, les personnes titulaires d'une autorisation mentionnée au second alinéa de l'article R. 313-28 ou à l'article R. 312-21 ;

2° Pour les matériels de la catégorie B, les personnes titulaires d'une autorisation mentionnée au second alinéa de l'article R. 313-28 ou à l'article R. 312-21 ;

3° Pour les armes de la catégorie C, les titulaires d'une autorisation mentionnée à l'article R. 313-8 du présent code ou les personnes titulaires de l'un des titres prévus au premier alinéa de l'article R. 312-53.

Les organisateurs de la vente doivent se faire présenter ces documents avant la vente.

Les armes et leurs éléments destinés à la vente aux enchères publiques sont, lors de leur exposition au public, enchaînés ou équipés d'un système d'accrochage de sécurité s'opposant à leur enlèvement.

**Art. R313-23**

En application de l'article L. 313-5, les matériels, armes, munitions et leurs éléments A, B et C acquis entre particuliers, directement ou à distance, sont livrés, dans le respect des dispositions des articles R. 315-12 et suivants, dans les locaux mentionnés aux premier et troisième alinéas de l'article L. 313-3.

L'armurier procède à la vérification de l'identité de l'acquéreur, le cas échéant, de son autorisation d'acquisition et de détention, ou des pièces mentionnées à l'article L. 312-4-1. Dans ce dernier cas, il établit la déclaration mentionnée à ce même article.

Il procède à la consultation préalable du fichier des interdits d'acquisition et de détention d'armes.

La transaction est mentionnée sur le registre spécial prévu aux articles R. 313-24 et R. 313-40.

###### Section 4 : Obligations de l'armurier et du courtier dans la procédure de cession des armes et munitions

**Art. R313-24**

Les personnes physiques et les représentants des personnes morales se livrant au commerce ou à l'intermédiation des armes et éléments d'arme de la catégorie C :

1° Procèdent à la consultation du fichier national des interdits d'acquisition et de détention d'armes lorsqu'ils y sont habilités en application des dispositions de l'article R. 312-81, préalablement à toute cession ou transaction ;

2° Inscrivent jour par jour sur un registre spécial les armes et éléments d'arme faisant l'objet des opérations mentionnées à l'article L. 313-2 ainsi que celles concernant la conservation ou la destruction et celles réalisées à l'occasion de ventes entre particuliers (catégorie, type, marque/ modèle, calibre, numéro de série, nom et adresse du fournisseur et de l'acquéreur). Lorsque ces armes et éléments d'arme de ces catégories ne sont pas achetés, loués ou vendus au public, l'inscription jour par jour de ceux-ci s'effectue sur un registre spécial ou informatique.

Cette inscription comporte en outre l'indication des nom et prénom, de la résidence, de la date et du lieu de naissance de l'acquéreur ou du vendeur non commerçant, relevée sur un document officiel portant une photographie. Sont également portées sur le registre spécial, pour l'acquisition d'armes et d'éléments d'arme de la catégorie C, les références du titre présenté en application de l'article R. 312-53.

A défaut d'habilitation mentionnée au 1°, la cession ou la transaction s'effectue selon les dispositions de l'article R. 313-23.

**Art. R313-25**

Les registres spéciaux, dont la tenue est prévue par les articles R. 313-24 et R. 313-40 et par l'article R. 2332-18 du code de la défense, doivent être conservés pendant toute la durée de l'activité.

En cas de changement de propriétaire, ils sont transmis au successeur, qui peut continuer à les utiliser. En cas de fermeture définitive du commerce, ils doivent être déposés dans un délai de trois mois soit au commissariat de police, soit à la brigade de gendarmerie de la circonscription où se trouve le fonds de commerce.

Ces registres spéciaux sont présentés sur demande des agents habilités de l'Etat.

**Art. R313-26**

Afin de procéder aux inscriptions sur les registres spéciaux tenus par les commerçants en cas de vente par correspondance des armes, munitions et de leurs éléments des catégories A, B et C, l'acheteur ou le vendeur non commerçant doit adresser au commerçant ou au fabricant d'armes ou de munitions la photocopie du document officiel portant sa photographie et sa signature et, le cas échéant, des pièces mentionnées à l'article R. 312-53. S'il s'agit d'un étranger résidant en France : carte de résident ou toute autre pièce en tenant lieu ou son passeport national ; si l'étranger réside hors du territoire national, son passeport national ou sa carte d'identité nationale. Ces photocopies doivent être conservées pendant un délai de dix ans par le commerçant ou le fabricant.

###### Section 4 bis : Refus de conclure une transaction suspecte

**Art. R313-26-1**

Est regardée comme suspecte au sens de l'article L. 313-6 et, par suite, comme susceptible de faire l'objet d'un refus par les personnes physiques ou morales autorisées à exercer les activités mentionnées à l'article L. 313-2 une tentative de transaction à l'occasion de laquelle le client qui la propose :

1° N'est pas en mesure de préciser l'usage qu'il envisage de faire des armes, des munitions ou de leurs éléments, objets de la transaction ;

2° Souhaite l'acquisition d'armes, de munitions ou de leurs éléments dans des quantités inhabituelles ;

3° Sollicite l'acquisition de types d'armes, de munitions ou de leurs éléments inhabituels pour l'usage envisagé ;

4° N'est pas disposé à prouver son identité ou son lieu de résidence ;

5° N'est pas familiarisé avec l'utilisation des armes, munitions ou de leurs éléments ;

6° Insiste pour recourir à certaines méthodes de paiement, notamment, pour des achats importants, en argent liquide.

Le signalement, en application du second alinéa de l'article L. 313-6, de toute tentative de transaction suspecte doit intervenir dans un délai de 24 heures à compter de la tentative.

###### Section 5 : Déclaration d'ouverture d'un établissement destiné à la fabrication ou au commerce, autre que de détail, des armes, munitions et leurs éléments des catégories A1, B, C et D 

**Art. R313-27**

La déclaration mentionnée au II de l'article L. 2332-1 du code de la défense comporte les mentions suivantes :

1° Nom et prénoms du déclarant ;

2° Date et lieu de naissance ;

3° Nationalité ;

4° Profession (fabricant, commerçant, etc.), lieu et mode d'exercice de la profession (entreprise individuelle, société ou groupement d'intérêt économique).

Dans le cas d'une société ou d'un groupement d'intérêt économique, sont également précisés : le nom ou la raison sociale et les noms et adresses des gérants, commandités, membres du conseil d'administration ou du directoire, administrateurs.

En ce qui concerne les armes de la catégorie D, cette déclaration ne s'applique qu'aux armes des a, b, c, h et i de cette catégorie.

La déclaration est conforme aux modèles fixés par l'arrêté prévu à l'article R. 311-6.

Cette déclaration est remise au commissariat de police ou à la brigade de gendarmerie dans le ressort duquel se trouve le lieu d'exercice de la profession. Le numéro unique d'identification est indiqué dans la déclaration. L'autorité qui la reçoit en délivre un récépissé, l'enregistre et la transmet au préfet.

La cessation totale ou partielle d'activité ou le transfert de l'établissement sont déclarés selon les mêmes modalités.

###### Section 6 : Fabrication et commerce des armes, munitions et leurs éléments des catégories A1 et B  et intermédiation des armes de toute catégorie, munitions et de leurs éléments

####### Sous-section 1 : Autorisation de fabrication, de commerce et d'intermédiation

**Art. R313-28**

Le ministre de l'intérieur exerce, pour la réglementation et l'orientation du contrôle de l'Etat sur la fabrication et le commerce des armes des catégories A1, B, C et D sur le territoire national, une action de centralisation et de coordination.

Dans ce cadre, sont soumises à autorisation du ministre de l'intérieur, valable pour une durée maximale de dix ans :

1° La fabrication et le commerce des armes, munitions et leurs éléments des catégories A1 et B ;

2° L'intermédiation des armes, munitions et leurs éléments des catégories A1, B, C et D.

En application du 4° de l'article L. 231-4 du code des relations entre le public et l'administration, le silence gardé par le ministre de l'intérieur pendant neuf mois sur les demandes d'autorisation formulées au titre du présent article vaut décision de rejet.

**Art. R313-28-1**

Toute demande de renouvellement est effectuée selon les modalités prévues au présent chapitre.

**Art. R313-29**

I. – L'autorisation ne peut être accordée :

1° Aux personnes :

a) Qui font l'objet d'une mesure de protection juridique en application de l' article 425 du code civil ;

b) Qui ont fait ou font l'objet d'une admission en soins psychiatriques en application de l' article 706-135 du code de procédure pénale ;

c) Qui ont été ou sont hospitalisées sans leur consentement en raison de troubles mentaux ;

d) Dont l'état psychique est manifestement incompatible avec la détention d'une arme ;

e) Qui ont fait ou font l'objet d'une décision d'interdiction d'acquisition et de détention d'armes devenue définitive ;

f) Qui ont fait ou font l'objet d'une interdiction d'exercer une activité commerciale ;

g) Qui ont fait ou font l'objet dans un Etat autre que la France de mesures équivalentes à celles définies aux a à f.

Il en est de même lorsqu'une personne exerçant, dans la société ou le groupement d'intérêt économique demandeur, une fonction de direction ou de gérance est dans l'une des situations énumérées aux a à g.

2° Aux entreprises qui ne satisfont pas aux conditions suivantes :

a) Pour les entreprises individuelles : appartenance à un Français ou à un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

b) Pour les sociétés de personnes : associés et gérants de nationalité française ou ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

c) Pour les sociétés par actions et les sociétés à responsabilité limitée : gérants, commandités, membres du conseil d'administration, du directoire ou du conseil de surveillance de nationalité française ou ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ; majorité du capital détenue par des Français ou des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen. L'Etat peut subordonner l'octroi des autorisations à la forme nominative des actions.

II. – L'autorisation peut être refusée lorsque le demandeur ou une personne appartenant aux organes de surveillance dans la société ou le groupement d'intérêt économique demandeur ou y exerçant une fonction d'administrateur, de gérance ou de direction a été condamné à une peine d'emprisonnement avec ou sans sursis supérieure à trois mois, figurant sur le bulletin n° 2 de son casier judiciaire ou dans un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

III. – A titre exceptionnel, le ministre de l'intérieur peut, pour des raisons de sécurité nationale, accorder des autorisations dérogeant aux conditions définies au b et au c du 2° du I.

Le ministre de l'intérieur peut également autoriser, par dérogation à ces conditions, l'exercice, à l'exclusion de toute autre activité commerciale, du commerce à l'importation et à l'exportation d'armes de la catégorie B qui ne sont pas soumises à contrôle à l'exportation en application de l'article L. 2335-2 du code de la défense et à contrôle de transfert intracommunautaire en application de l'article L. 2335-9 du même code. Dans ce cas, la demande est faite conformément aux dispositions des articles R. 313-33 à R. 313-38. Le titulaire de la dérogation est soumis aux dispositions sur le contrôle prévues par les articles L. 2332-4 et L. 2332-5 du code de la défense et aux sanctions administratives applicables aux titulaires d'autorisation de fabrication ou de commerce de catégorie B.

**Art. R313-29-1**

Le ministre de l'intérieur peut également, avant de statuer saisir l'agence régionale de santé, dans le respect des règles du secret médical, afin de s'assurer que le demandeur n'est pas au nombre des personnes mentionnées aux b et c du 1° du I de l'article R. 313-29.

**Art. R313-30**

L'autorisation peut être refusée lorsque sa délivrance apparaît de nature à troubler l'ordre ou la sécurité publique. Dans ce cas, le ministre de l'intérieur en informe le ministre de la défense.

**Art. R313-31**

La notification par l'Etat d'un marché d'armes, munitions ou leurs éléments des catégories A1, B, C et D tient lieu d'autorisation pour le titulaire et pour l'exécution du marché considéré. Le titulaire demeure assujetti, pendant toute la durée de cette exécution, aux mêmes obligations que les titulaires d'autorisation, notamment en matière de conservation des armes.

**Art. R313-32**

Peuvent bénéficier de l'autorisation prévue à l'article R. 313-28 les groupements d'intérêt économique constitués conformément aux prescriptions des articles L. 251-1 et suivants du code de commerce dont les membres satisfont individuellement aux conditions du I et du II de l'article R. 313-29 ou bénéficient d'une dérogation en application du III de ce même article.

**Art. R313-33**

A la demande d'autorisation sont joints les renseignements suivants :

1° Pour les entreprises individuelles : justification de la nationalité du demandeur ;

2° Pour les sociétés de personnes : noms de tous les associés en nom, commandités, commanditaires et gérants ; justification de la nationalité de ces personnes ;

3° Pour les sociétés par actions et les sociétés à responsabilité limitée : noms des gérants, commandités, membres du conseil d'administration, du directoire ou du conseil de surveillance ; justification de la nationalité de ces personnes, renseignements concernant la nationalité des actionnaires ou des titulaires des parts sociales et la part du capital détenue par les citoyens français ; forme des titres des sociétés par actions ;

4° Pour les groupements d'intérêt économique : nom du ou des administrateurs ; en cas de constitution avec capital, renseignements concernant la nationalité des titulaires des parts de capital et la part du capital détenue par les titulaires français ;

5° Un extrait d'acte de naissance avec mentions marginales datant de moins de trois mois pour le demandeur et pour chacune des personnes exerçant, dans la société ou le groupement d'intérêt économique demandeur, une fonction de direction ou de gérance ;

6° Le cas échéant, nature des fabrications exécutées pour les services de l'Etat et indication sommaire de leur importance ;

7° Nature de l'activité ou des activités exercées ;

8° Un document établissant les compétences professionnelles du demandeur consistant en la copie :

a) Soit d'un diplôme délivré par la France ou d'un diplôme ou titre équivalent délivré par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, sanctionnant une compétence professionnelle dans les métiers de l'armurerie ou de l'armement ;

b) Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'armurerie, agréé par arrêté du ministre de l'intérieur et correspondant aux activités auxquelles le demandeur entend se livrer ;

c) Soit, pour le dirigeant de l'entreprise, d'un diplôme de niveau IV délivré par la France, par un autre Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen, ou de tout document justifiant d'une expérience professionnelle d'au moins six ans dans les métiers de l'armurerie.

Dans ce cas, chacun des établissements de l'entreprise doit comporter dans son personnel au moins un salarié titulaire de l'un des diplômes, titres ou certificats de qualification mentionnés aux alinéas précédents ;

d) Soit, pour le commerce autre que de détail, de l'un des documents visés au a, b ou c ou de tout document justifiant d'une expérience professionnelle d'au moins dix ans dans les métiers de l'armurerie ;

9° Pour les ressortissants d'un Etat membre de l'Union européenne autre que la France ou d'un autre Etat partie à l'accord sur l'Espace économique européen, à défaut de produire un document mentionné au 8°, un document établissant la capacité professionnelle de l'intéressé consistant en la copie de l'agrément ou du titre équivalent délivré par l'autorité administrative de cet Etat et justifiant la capacité à exercer la profession d'armurier ou de courtier.

La pièce justificative d'identité fait foi de la nationalité du requérant.

**Art. R313-33-1**

En vue d'obtenir la reconnaissance de leurs qualifications professionnelles, les ressortissants d'un Etat membre de l'Union européenne autre que la France ou d'un autre Etat partie à l'Espace Economique Européen adressent au ministre de l'intérieur un dossier comprenant les documents mentionnés aux 8° ou 9° de l'article R. 313-33.

Le ministre en accuse réception dans un délai d'un mois à compter de sa réception et informe le demandeur, le cas échéant, de tout document manquant. Il notifie sa décision dûment motivée trois mois au plus tard après la réception d'un dossier complet.

**Art. R313-34**

Les demandes d'autorisation sont adressées au ministre de l'intérieur. Il en est délivré récépissé.

**Art. R313-35**

Le préfet du lieu de situation des entreprises est informé des autorisations accordées conformément à l'article R. 313-28.

**Art. R313-36**

Les autorisations indiquent :

1° Le nom ou la raison sociale, l'adresse ou le siège social, l'établissement principal et les établissements secondaires des titulaires ;

2° Les lieux d'exercice de la profession ou d'exécution des fabrications ou du commerce ou de l'intermédiation ;

3° Les catégories d'armes, de munitions et leurs éléments dont la fabrication ou le commerce ou l'intermédiation sont autorisés ;

4° La durée de validité. Celle-ci n'excède pas dix ans. L'autorisation peut être renouvelée, sous les mêmes conditions, pour la même durée, à la fin de chaque période.

**Art. R313-37**

Doivent être portés sans délai à la connaissance du ministre de l'intérieur :

1° Tout changement dans :

a) La nature juridique de l'entreprise titulaire d'une autorisation ;

b) La nature ou l'objet de ses activités ;

c) Le nombre ou la situation des établissements ;

d) L'identité ou les qualités juridiques d'une ou plusieurs des personnes mentionnées aux articles R. 313-29 et R. 313-32, notamment leur nationalité ;

2° Toutes cessions d'actions ou de parts sociales susceptibles de transférer à des ressortissants étrangers le contrôle des entreprises mentionnées au c du 2° du I de l'article R. 313-29 et à des ressortissants d'autres Etats que les Etats membres de l'Union européenne ou les Etats parties à l'accord sur l'Espace économique européen le contrôle des entreprises mentionnées au b du 2° du I du même article ;

3° La cessation totale ou partielle de l'activité autorisée.

**Art. R313-38**

I. – L'autorisation peut être retirée :

a) Lorsque le titulaire cesse de remplir les conditions exigées pour obtenir l'autorisation ou, en cas de changement survenu après délivrance de celle-ci, dans la nature juridique de l'entreprise, l'objet ou le lieu de ses activités ;

b) Lorsque le titulaire de l'autorisation cesse l'exercice des activités autorisées ;

c) Lorsque le titulaire a commis une infraction aux prescriptions du titre III du livre III de la deuxième partie du code de la défense (partie législative) ou l'une des infractions prévues par le code du travail au titre IV du livre VII de sa quatrième partie en matière de santé et sécurité au travail, à ses articles L. 8114-1 et L. 8114-2 en matière de contrôle de l'inspection du travail ou au livre II de sa huitième partie en matière de travail illégal ;

d) Lorsque la personne physique titulaire de l'autorisation ou une personne appartenant aux organes de direction ou de surveillance dans la société ou le groupement d'intérêt économique titulaire de l'autorisation ou y exerçant une fonction d'administrateur, de gérance ou de direction a été condamnée à une peine mentionnée au II de l'article R. 313-29 ou dans les cas prévus à l'article R. 313-30.

Lors de la notification de la décision de retrait, un délai peut être fixé à l'intéressé pour liquider le matériel. Dans la limite de ce délai, la personne peut effectuer les opérations de vente prévues par la réglementation, à l'exclusion de toute fabrication et de tout achat des armes, munitions et leurs éléments atteints par le retrait ainsi que des pièces ne pouvant servir qu'à la fabrication de ces armes, munitions et leurs éléments. A l'expiration de ce délai, l'administration peut faire vendre aux enchères tous les armes, munitions et leurs éléments non encore liquidés.

A défaut, les armes, munitions et leurs éléments sont remis définitivement à l'Etat dans les conditions prévues par arrêté conjoint du ministre de la justice, du ministre chargé du budget, du ministre de l'intérieur et du ministre de la défense.

Pour l'intermédiation, l'abrogation prend effet à compter de sa notification.

Le ministre de l'intérieur avise de sa décision de retrait le ministre de la défense et le ministre chargé des douanes.

II. – Le ministre de l'intérieur peut retirer l'autorisation prévue à l'article R. 313-28 pour des raisons d'ordre ou de sécurité publics. Le ministre de l'intérieur en avise le ministre de la défense et le ministre chargé des douanes.

**Art. R313-38-1**

L'autorisation peut être suspendue pour une durée maximale de six mois, lorsque les conditions d'attribution de l'autorisation ne sont plus remplies ou pour des raisons d'ordre public et de sécurité des personnes. Le ministre de l'intérieur en avise le ministre de la défense et le ministre chargé des douanes.

Lorsque la protection du local contre le risque de vol ou d'intrusion n'est plus conforme aux conditions fixées par l'article R. 313-16, le ministre de l'intérieur peut, au préalable, mettre en demeure le titulaire de l'autorisation d'effectuer les travaux nécessaires à la mise en sécurité contre le vol ou l'intrusion dans un délai maximum de trois mois à compter de la notification de la mise en demeure.

**Art. R313-38-2**

En cas de refus de renouvellement de l'autorisation, un délai peut être fixé au titulaire lors de la notification de la décision pour liquider le matériel selon les modalités prévues au I de l'article R. 313-38.

A l'expiration de ce délai, l'administration peut faire vendre aux enchères tous les armes, munitions et leurs éléments non encore liquidés.

A défaut, les armes, munitions et leurs éléments sont remis définitivement à l'Etat dans les conditions prévues par arrêté conjoint du ministre de la justice, du ministre chargé du budget, du ministre de l'intérieur et du ministre de la défense.

####### Sous-section 2 : Obligations des titulaires de l'autorisation

**Art. R313-39**

Tout titulaire de l'autorisation mentionnée au dernier alinéa de l'article R. 313-28 est assujetti aux formalités et aux contrôles prévus à la présente sous-section.

**Art. R313-40**

S'il est détenteur d'armes, le titulaire de l'autorisation mentionnée à l'article R. 313-28 ou à l'article R. 313-47 tient un registre spécial où sont inscrites les armes faisant l'objet des opérations mentionnées à l'article L. 313-2 ainsi que de celles concernant la conservation ou la destruction et de celles réalisées à l'occasion de ventes entre particuliers.

S'il effectue des opérations d'intermédiation au sens de l'article R. 311-1, le titulaire de l'autorisation mentionnée à l'article R. 313-28 tient un registre spécial où sont inscrits, dès les premiers contacts, le nom des entreprises mises en relation ou des autres participants à l'opération, le contenu et les étapes de celle-ci. Sont en outre inscrites sur ce même registre, dans les mêmes conditions, les opérations d'achat et de vente portant sur des armes situées à l'étranger lorsque les armes concernées ne sont pas soumises aux dispositions des articles L. 2335-1, L. 2335-2 et L. 2335-9 du code de la défense.

Les registres mentionnés aux alinéas précédents sont tenus jour par jour, opération par opération, sans blancs ni ratures. Composés de feuilles conformes au modèle défini par l'arrêté prévu à l'article R. 311-6, ils sont cotés à chaque page et paraphés à la première et à la dernière page par les soins soit du commissaire de police compétent, soit du commandant de la brigade de gendarmerie.

**Art. R313-41**

Le registre spécial mentionné au premier alinéa de l'article R. 313-40 est présenté sur réquisition des agents de l'Etat habilités à cet effet.

En cas de cessation d'activité, le registre spécial mentionné au premier alinéa de l'article R. 313-40 est déposé dans un délai de trois mois soit au commissariat de police, soit au siège de la brigade de gendarmerie du lieu de l'activité. Dans le même cas, le registre spécial mentionné au deuxième alinéa de l'article R. 313-40 doit être adressé sans délai au ministre de l'intérieur. En cas de reprise ou de continuation de l'activité par une personne autorisée, le registre lui est transféré.

**Art. R313-43**

Avant de céder à quelque titre que ce soit une arme, des munitions ou leurs éléments des catégories A1 et B à un demandeur commerçant ou fabricant autorisé, le titulaire de l'autorisation mentionnée à l'article R. 313-28 ou à l'article R. 313-47 s'assure, qu'il dispose d'une autorisation en cours de validité. La cession ne peut porter que sur les armes pour lesquelles l'acquéreur détient une autorisation de fabrication ou de commerce ou qui sont des éléments constitutifs des armes pour lesquelles il détient une telle autorisation.

La cession est portée sur le registre spécial prévu par l'article R. 313-40.

**Art. R313-44**

I. – Avant de céder à quelque titre que ce soit une arme, des munitions ou leurs éléments des catégories A1 et B à un demandeur autre que ceux mentionnés à l'article R. 313-43, le titulaire de l'autorisation mentionnée à l'article R. 313-28 ou à l'article R. 313-47 se fait présenter par le demandeur :

1° Un document faisant foi de son identité et comportant une photographie ;

2° L'autorisation d'acquisition et de détention dont celui-ci doit être titulaire ;

3° Pour les personnes mentionnées aux articles R. 312-22 à R. 312-24, les autorisations mentionnées à l'article R. 312-25.

II. – Le fabricant ou commerçant cédant est ensuite tenu :

1° De procéder à la consultation du fichier national des interdits d'acquisition et de détention d'armes ;

2° De compléter les volets n° 1 et 2 de l'autorisation ou du récépissé qui lui est présenté en inscrivant les indications qu'il lui incombe d'y porter ;

3° D'inscrire la cession sur le registre spécial mentionné à l'article R. 313-40 ;

4° De remettre à l'acquéreur le volet n° 1 et d'adresser le volet n° 2 à l'autorité administrative qui a reçu la demande.

**Art. R313-45**

La fabrication d'armes à partir d'éléments d'armes déjà mises sur le marché est réalisée dans des conditions fixées par arrêté conjoint du ministre de l'intérieur et des ministres chargés de l'industrie et des douanes.

####### Sous-section 3 : Mesures de sécurité

**Art. R313-46**

Les mesures de sécurité définies à la sous-section 3 de la section 2 du présent chapitre s'appliquent aux personnes se livrant à la fabrication ou au commerce d'armes et aux experts agréés.

###### Section 7 : Fabrication des armes et de leurs éléments des catégories A1, B, C et D par les établissements publics locaux d'enseignement

####### Sous-section 1 : Autorisation de fabrication 

**Art. R313-47**

Les établissements publics locaux d'enseignement délivrant un enseignement ou une formation professionnelle en vue de l'obtention de l'un des diplômes mentionnés au a du 2° de l'article R. 313-3 ou au a du 8° de l'article R. 313-33 et relevant du ministre chargé de l'éducation nationale sollicitent une autorisation du ministre de l'intérieur les habilitant, sous le contrôle de l'Etat, à :

1° Fabriquer, modifier, réparer, transformer et détruire des armes et leurs éléments relevant des catégories A1, B, C et D ;

2° Acquérir et détenir des armes et leurs éléments relevant des catégories A1 et B dans la limite de cent armes ;

3° Acquérir et détenir des armes et leurs éléments relevant des catégories C et D ;

4° Acquérir et détenir les systèmes d'alimentation des armes mentionnées aux 2° et 3° ;

5° Céder les armes et leurs éléments mentionnés aux 2° et 3°, ainsi que les systèmes d'alimentation mentionnés au 4° à un commerçant ou à un fabricant autorisé ;

6° Acquérir des échantillons de munitions des armes mentionnés aux 2° et 3°.

**Art. R313-48**

L'autorisation mentionnée à l'article R. 313-47 est valable pour une durée maximale de dix ans.

Son renouvellement est demandé selon les modalités prévues à la présente section avant la date d'expiration de l'autorisation. Il est délivré un récépissé de cette demande de renouvellement. Celui-ci permet la poursuite de l'activité pendant un délai de six mois à compter de la date d'expiration de l'autorisation.

**Art. R313-49**

L'autorisation mentionnée à l'article R. 313-47 peut être refusée, retirée ou suspendue pour des raisons d'ordre ou de sécurité publics. Le ministre de l'intérieur en avise alors les ministres chargés des douanes et de l'éducation nationale.

**Art. R313-50**

Les demandes d'autorisation sont présentées conformément au modèle fixé par arrêté du ministre de l'intérieur.

Elles sont adressées par le chef de l'établissement au ministre de l'intérieur qui en délivre récépissé. Le ministre de l'intérieur avise le préfet du lieu de situation de l'établissement de l'autorisation accordée. Cette autorisation constitue, pour le chef de l'établissement, l'agrément et la déclaration prévus respectivement aux articles R. 313-1 et R. 313-27.

A la demande sont joints :

1° Un document établissant l'identité du demandeur ;

2° Un document établissant que le demandeur a la qualité de chef de l'établissement ;

3° La mention de la nature de l'activité ou des activités exercées ;

4° Un document établissant les compétences professionnelles d'au moins deux enseignants au sein de cet établissement consistant en la copie des documents mentionnés au a du 8° et du 9° de l'article R. 313-33, sans préjudice des dispositions de l'article R. 313-33-1.

**Art. R313-51**

L'autorisation mentionnée à l'article R. 313-47 indique :

1° Le nom ou la raison sociale de l'établissement ;

2° L'adresse complète de l'établissement où s'effectue l'activité ;

3° L'identité et la qualité du représentant légal de l'établissement ;

4° La nature des activités autorisées ;

5° Les catégories d'armes et de leurs éléments dont la fabrication est autorisée ;

6° Les catégories d'armes et de leurs éléments qui peuvent être acquises ;

7° Les catégories des systèmes d'alimentation qui peuvent être acquises ;

8° Les échantillons de munitions qui peuvent être acquis ;

9° Sa durée de validité.

####### Sous-section 2 :  Obligations des titulaires de l'autorisation 

**Art. R313-52**

Les obligations définies à la section 4 et à la sous-section 2 de la section 6 du chapitre III de la partie réglementaire du présent code, ainsi qu'à l'article R. 313-54 et à l'article 10 du décret du 28 avril 2020 relatif à la mise en œuvre du système d'information sur les armes et portant diverses dispositions relatives aux armes susvisé sont applicables aux personnes titulaires de l'autorisation mentionnée à l'article R. 313-48.

####### Sous-section 3 :  Mesures de sécurité 

**Art. R313-53**

Les mesures de sécurité définies à la sous-section 3 de la section 2 du présent chapitre s'appliquent aux personnes titulaires de l'autorisation mentionnée à l'article R. 313-47.

###### Section 8 : Compte professionnel individualisé dans le système d'information sur les armes

**Art. R313-54**

I. − Toute personne physique ou morale se livrant à la fabrication, au commerce ou à l'intermédiation des armes, munitions et leurs éléments relevant du 1° de la catégorie A2 et des catégories A1, B, C et D dispose d'un compte professionnel individualisé dans le traitement automatisé de données à caractère personnel dénommé "système d'information sur les armes" mentionné à l'article R. 312-84.

Ce compte a pour objet :

1° De réaliser les démarches relatives à l'obtention des titres relatifs à la fabrication, au commerce et à l'intermédiation des armes, munitions et leurs éléments des catégories A1, B, C et D ;

2° D'assurer la traçabilité des armes et de leurs éléments par l'intermédiaire d'un livre de police dématérialisé ;

3° De permettre la consultation du référentiel général des armes mentionné à l'article R. 311-3-2 et d'effectuer des demandes de classement ;

4° De consulter une copie du statut des personnes enregistrées dans le fichier national des interdits d'acquisition et de détention d'armes mentionné à l'article L. 312-16.

II. − Tout organisateur de vente aux enchères publiques d'armes relevant du 1° de la catégorie A2 et des catégories A1, B, C et D titulaire de l'une des autorisations mentionnées à l'article R. 313-21 dispose également du compte professionnel individualisé mentionné au I. Ce compte a pour objet de réaliser les démarches mentionnées aux 1° à 3° du même I.

##### Chapitre IV : Conservation, perte et transfert de propriété

###### Section 1 : Conservation

####### Sous-section 1 : Dispositions générales

**Art. R314-1**

Les armes, munitions et leurs éléments appartenant aux services de l'Etat ou placés sous leur contrôle font l'objet de dispositions particulières édictées par les ministres dont relèvent ces services.

**Art. R314-2**

Les personnes physiques ou morales détentrices d'armes à feu sont tenues de prendre toute disposition de nature à éviter l'usage de ces armes par un tiers.

**Art. R314-3**

Les armes à feu, leurs éléments et leurs munitions de catégorie A et B doivent être conservés :

1° Soit dans des coffres-forts ou des armoires fortes adaptés au type et au nombre de matériels détenus ;

2° Soit à l'intérieur de pièces fortes comportant une porte blindée et dont les ouvrants sont protégés par des barreaux.

**Art. R314-4**

Les personnes physiques ou morales détentrices d'armes à feu, de leurs éléments de catégorie C doivent les conserver :

1° Soit dans des coffres-forts ou des armoires fortes adaptés au type et au nombre de matériels détenus ;

2° Soit par démontage d'un élément d'arme la rendant immédiatement inutilisable, lequel est conservé à part ;

3° Soit par tout autre dispositif empêchant l'enlèvement de l'arme.

Les munitions doivent être conservées séparément dans des conditions interdisant l'accès libre.

Ces dispositions ne sont pas applicables aux armes neutralisées.

####### Sous-section 2 : Activités privées

**Art. R314-5**

Lorsqu'ils ne sont pas utilisés, doivent être remisés dans des coffres-forts ou des armoires fortes scellés dans les murs ou dans des chambres fortes les armes, les munitions et leurs éléments :

1° Des catégories A, B et C détenus par les entreprises qui testent ces armes ou qui se livrent à des essais de matériaux à l'aide de ces armes sur des produits ou matériels qu'elles fabriquent ;

2° (Abrogé)

3° Des catégories A, B et C détenus par les personnes dont l'activité est d'effectuer leur location à des entreprises de production de films cinématographiques et de films de télévision ainsi qu'à des entreprises de spectacles.

**Art. R314-6**

Seules les personnes responsables désignées par le chef d'entreprise ou d'établissement ont accès aux armes mentionnées à l'article R. 314-5.

####### Sous-section 3 : Spectacles

**Art. R314-7**

Les locataires et les utilisateurs temporaires des armes mentionnées au 3° de l'article R. 314-5 sont tenus de prendre, pendant la durée de leur service, les mesures de sécurité adaptées aux nécessités du tournage, du spectacle ou de la représentation, en vue de se prémunir contre les vols.

Pour tout contrat de location, les entreprises propriétaires des armes doivent dresser un inventaire des armes qui sont remises, précisant les marques, modèles, calibres, numéros et catégories des armes utiles à leur identification. Cet inventaire est annexé au contrat de location.

####### Sous-section 4 : Tir sportif

**Art. R314-8**

Lorsque les armes ne sont pas utilisées, les fédérations sportives ayant reçu du ministre chargé des sports, au titre de l' article L. 131-14 du code du sport , délégation pour la pratique du tir et les associations sportives agréées pour la pratique du tir doivent prendre les mesures de sécurité suivantes :

1° Les armes des catégories A et B sont conservées dans des coffres-forts ou des armoires fortes scellés dans les murs ou dans des chambres fortes. Elles peuvent également être conservées dans des resserres comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques. Les munitions correspondantes sont conservées dans les mêmes conditions ;

2° Les armes de la catégorie C sont enchaînées par passage d'une chaîne ou d'un câble dans les pontets, la chaîne ou le câble étant fixés au mur. A défaut, elles peuvent être munies d'un système de sécurité individuel ou collectif assurant leur fixation.

Les munitions sont conservées dans des conditions en interdisant l'accès libre.

Les armes, munitions et leurs éléments sont conservés dans les installations de la fédération ou de l'association.

Par dérogation à l'alinéa qui précède, les associations agréées pour la pratique du tir disposant, au maximum, de cinq armes, quelle qu'en soit la catégorie, peuvent conserver certains éléments de ces armes, à l'exclusion de la carcasse ou, le cas échéant, des parties inférieures des boîtes de culasse, en dehors de leurs installations, sous réserve que le lieu de conservation respecte les dispositions de l'article R. 314-3 .

Seules les personnes responsables désignées par le président de la fédération ou de l'association ont accès à ces armes.

####### Sous-section 5 : Tir forain

**Art. R314-9**

Les armes des catégories B et C détenues par les exploitants de tir forain doivent, pendant la durée de leur utilisation, être enchaînées au banc de tir. Les armes des catégories B, C et du h de la catégorie D doivent, lorsqu'elles ne sont pas mises en service, être retirées des installations de tir et entreposées dans un local surveillé, leur transport devant s'effectuer en caisses fermées.

####### Sous-section 6 : Collectivités publiques, musées et collections

**Art. R314-10**

Les armes, les munitions, leurs éléments des catégories A, B, C présentés au public dans des musées autres que les musées de l'Etat sont soumis aux prescriptions suivantes :

1° Les locaux ouverts au public et les locaux de stockage des collections de la réserve sont munis de systèmes de fermeture de sûreté tels qu'ils sont définis aux 3° et 4° de l'article R. 313-16 ;

2° Les armes exposées sont rendues inutilisables par l'enlèvement d'une des pièces de sécurité ou d'un élément mentionnés au 1° de l'article R. 313-16. Les armes et les éléments d'arme exposés en permanence sont, en outre, enchaînés ou équipés d'un système d'accrochage de sécurité s'opposant à leur enlèvement ;

3° Les armes stockées dans la réserve sont conservées dans les conditions définies au 1° ou au 2° de l'article R. 313-16 selon leur catégorie ;

4° Les musées autres que les musées de l'Etat, propriétaires des collections, tiennent un registre inventaire particulier des armes, munitions et leurs éléments des catégories A, B et C comportant toutes les indications de marques, modèles, calibres, numéros de série et catégories utiles à leur identification. Ce registre inventaire est présenté à toute réquisition des agents habilités de l'Etat ;

5° Les musées nouvellement soumis aux dispositions du présent article disposent d'un délai de cinq ans à compter du 6 septembre 2013 pour se mettre en conformité avec ces nouvelles obligations.

####### Sous-section 7 : Etablissements de formation

**Art. R314-11**

Seules les personnes responsables désignées par le représentant légal de l'organisme privé d'enseignement et de formation ont accès aux armes et éléments d'armes détenus par celui-ci. Ces armes et éléments d'armes ne sont étudiés qu'au sein de cet organisme ou dans des locaux sécurisés utilisés par celui-ci. Les dispositions de la sous-section 1 de la présente section sont applicables à ces organismes privés d'enseignement et de formation.

###### Section 2 : Perte et vol

**Art. R314-12**

La perte ou le vol d'une arme, d'un élément d'arme ou de munitions des catégories A, B, C doit faire l'objet dans les meilleurs délais, de la part du détenteur qu'il soit personne physique ou morale, d'une déclaration auprès du commissaire de police ou du commandant de brigade de gendarmerie et donnant toutes indications utiles sur les circonstances de la perte ou du vol ainsi que sur la marque, le modèle, le calibre, le numéro de série et la catégorie de l'arme, de l'élément d'arme ou des munitions concernés.

Lors d'une expédition, la déclaration est faite dans les mêmes conditions par le propriétaire.

Si le détenteur est un locataire mentionné à l'article R. 314-7, il doit fournir sans délai copie de cette déclaration au loueur.

**Art. R314-13**

Il est délivré au déclarant récépissé de sa déclaration. Le commissaire de police ou le commandant de brigade de gendarmerie transmet l'information précisant la marque, le modèle, le calibre, le numéro de série et la catégorie de l'arme, de l'élément d'arme ou des munitions concernés au préfet ayant accordé l'autorisation ou délivré le récépissé.

Mention du vol ou de la perte est portée dans l'application de gestion du répertoire informatisé des propriétaires et possesseurs d'armes.

**Art. R314-14**

Une nouvelle autorisation peut être accordée ou un nouveau récépissé valant autorisation délivré à l'intéressé, sur sa demande.

**Art. R314-15**

La perte ou le vol d'armes, d'éléments d'arme ou de munitions de la catégorie A, B ou C détenus par une administration ou remis par cette dernière à ses agents, conformément aux dispositions des articles R. 312-22 et R. 312-24, doit faire l'objet sans délai de la part de cette administration d'une déclaration écrite adressée au commissaire de police ou au commandant de brigade de gendarmerie et donnant toutes indications utiles sur les circonstances de la perte ou du vol ainsi que la marque, le modèle, le calibre, le numéro de série et la catégorie de l'arme ou, le cas échéant, de l'élément d'arme.

Lorsque l'activité relève de l'article R. 312-24, le préfet du lieu d'exercice de cette activité en est informé.

###### Section 3 : Transfert de propriété

####### Sous-section 1 : Armes soumises à autorisation

**Art. R314-16**

Toute personne qui n'est pas titulaire d'une autorisation de fabrication ou de commerce et qui transfère la propriété d'une arme, d'un élément d'arme ou de munitions des catégories A et B doit en faire la déclaration au préfet qui lui a accordé l'autorisation ou délivré le récépissé valant autorisation d'acquisition et de détention.

Lorsque l'arme, l'élément d'arme ou les munitions sont transférés à un fabricant ou à un commerçant autorisé, ce dernier :

1° Annule l'acquisition correspondante portée sur l'autorisation ou sur le récépissé valant autorisation délivré à la personne opérant le transfert et adresse copie de ce document au préfet compétent ;

2° Inscrit le transfert sur les registres spéciaux mentionnés à l'article R. 313-40 et à l'article R. 2332-18 du code de la défense.

Lorsque l'arme, l'élément d'arme ou les munitions sont transférés à un particulier, celui-ci doit être régulièrement autorisé à les acquérir et à les détenir dans les conditions fixées à la sous-section 2 de la section 1 du chapitre II.

**Art. R314-17**

Dans le cas prévu au dernier alinéa de l'article R. 314-16, le transfert est :

1° Soit opéré en présence d'un commerçant autorisé qui s'assure de l'identité des parties et se fait présenter les documents nécessaires à l'acquisition ainsi que l'arme, l'élément d'arme ou les munitions, objet de la transaction ;

2° Soit constaté par un courtier agréé qui s'assure de l'identité des parties ainsi que des caractéristiques de l'arme, de l'élément d'arme ou des munitions, objet de la transaction et se fait présenter les documents nécessaires à l'acquisition.

Les professionnels mentionnés au deuxième alinéa procèdent à la consultation du fichier national des interdits d'acquisition et de détention d'armes.

Les professionnels mentionnés aux deuxième et troisième alinéas :

1° Portent la mention de la cession correspondante sur l'autorisation ou sur le récépissé valant autorisation d'acquisition et de détention de la personne opérant le transfert ;

2° Complètent les volets n° s 1 et 2 de l'autorisation ou du récépissé valant autorisation d'acquisition et de détention dont le bénéficiaire de l'opération de transfert doit être titulaire, remettent le volet n° 1 à l'intéressé et transmettent le volet n° 2 au préfet qui l'a émis.

A défaut d'habilitation mentionnée à l'article R. 312-81, la cession ou la transaction s'effectue selon les dispositions de l'article R. 313-23.

**Art. R314-18**

La personne qui a transféré la propriété d'une arme, d'un élément d'arme et de munitions peut acquérir une arme, un élément d'arme et des munitions de remplacement classés dans la même catégorie, à condition de procéder à une acquisition dans le délai prévu à l'article R. 312-12.

Ce délai court soit de la date d'annulation de l'acquisition de l'arme transférée soit de la date de remise du volet n° 1 au bénéficiaire du transfert.

Selon que cette nouvelle acquisition est réalisée auprès d'un commerçant autorisé, d'un courtier agréé ou auprès d'un particulier, le commerçant ou le courtier agréé adressent au préfet toutes indications nécessaires à la mise à jour du volet n° 2 détenu par celui-ci.

####### Sous-section 2 : Armes soumises à déclaration

**Art. R314-19**

Toute personne physique qui transfère à un armurier, ou à un particulier en présence d'un armurier ou par l'intermédiaire d'un courtier agréé la propriété d'une arme ou d'un élément d'arme de la catégorie C procède à une déclaration sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6.

Cette déclaration est transmise par l'armurier ou le courtier agréé au préfet du département du domicile du déclarant.

**Art. R314-20**

Tout particulier qui transfère à un autre particulier la propriété d'une arme ou d'un élément d'arme de la catégorie C :

1° S'assure de l'identité de l'acquéreur et se fait présenter les documents nécessaires à l'acquisition ;

2° Adresse le récépissé de sa déclaration ou éventuellement de son enregistrement rayé de la mention " vendu " au préfet du lieu de domicile dans les conditions prévues à l'article R. 312-56 ;

3° Conserve pendant une durée de cinq ans copies des documents présentés par l'acquéreur.

Cette vente est opérée en présence d'un armurier ou constatée par un courtier agréé.

####### Sous-section 3 : Armes acquises, cédées ou transférées à l'étranger 

**Art. R314-21**

Toute personne mentionnée à l'article R. 312-91 qui acquiert la propriété d'une arme des catégories A, B ou C à l'étranger fait constater dans un délai d'un mois à compter de l'introduction de l'arme sur le territoire national la mise en possession de cette arme par un professionnel mentionné à l'article L. 313-2 ou par le Banc national d'épreuve de Saint-Etienne.

Le professionnel ou le Banc national d'épreuve de Saint-Etienne procède à l'enregistrement prévu à l'article R. 311-4.

**Art. R314-22**

Toute personne mentionnée à l'article R. 312-91 qui souhaite céder la propriété d'une arme à une personne résidant hors du territoire national fait constater au préalable ce projet de cession par un professionnel mentionné à l'article L. 313-2.

Le professionnel transfère l'arme sur son livre de police numérique mentionné à l'article R. 313-54 et procède à son envoi ou la remet à l'acquéreur.

**Art. R314-23**

Toute personne mentionnée à l'article R. 312-91 qui transfère son domicile hors du territoire national déclare ce transfert par l'intermédiaire de son compte individualisé mentionné au même article.

###### Section 4 : Destruction 

**Art. R314-24**

Un arrêté conjoint des ministres de l'intérieur et de la défense fixe les modalités de destruction par les armuriers des armes à feu des catégories A, B et C.

##### Chapitre V : Port et transport

###### Section 1 : Autorisation de port et de transport

####### Sous-section 1 : Règles générales

**Art. R315-1**

Sont interdits :

1° Sauf dans les cas prévus aux articles R. 315-5 à R. 315-10, le port des armes, éléments d'arme et munitions des catégories A et B ;

2° Le transport sans motif légitime des armes, éléments d'arme et munitions des catégories A et B ;

3° Le port et le transport sans motif légitime des armes, éléments d'arme et munitions des catégories C et D.

**Art. R315-2**

1° Le permis de chasser délivré en France ou à l'étranger ou toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre français de validation en cours vaut titre de port légitime pour les armes, éléments d'arme et munitions de la catégorie C ainsi que pour les armes du a de la catégorie D pour leur utilisation en action de chasse ou pour toute activité qui y est liée ;

2° Le permis de chasser délivré en France ou à l'étranger ou toute autre pièce tenant lieu de permis de chasser étranger, vaut titre de transport légitime des armes, éléments d'arme et munitions de catégorie C ainsi que des armes du a de la catégorie D, destinés à être utilisés en action de chasse ou pour toute activité qui y est liée ;

3° La licence de tir en cours de validité délivrée par une fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 du code des sports pour la pratique du tir vaut titre de transport légitime des armes, éléments d'arme, systèmes d'alimentation et munitions des catégories A, B et C ainsi que des armes, éléments d'arme et munitions de la catégorie D utilisés dans la pratique du sport relevant de ladite fédération ;

4° La carte de collectionneur vaut titre de transport légitime des armes de catégorie C pour les activités liées à l'exposition dans un musée ouvert au public, à la conservation, à la connaissance ou à l'étude des armes.

**Art. R315-3**

La justification de la participation à une reconstitution historique ou une manifestation culturelle à caractère historique ou commémoratif constitue un motif légitime de transport et, le cas échéant, de port des armes et éléments d'arme neutralisés, d'armes et matériels de la catégorie C, des a, e, f, g, k et l de la catégorie D, ainsi que d'armes à blanc et leurs munitions mentionnées au i de la catégorie D, dans le cadre du déroulement de ces manifestations.

**Art. R315-4**

Les armes à feu mentionnées aux 2° et 3° de l'article R. 315-1 sont transportées de manière à ne pas être immédiatement utilisables, soit en recourant à un dispositif technique répondant à cet objectif, soit par démontage d'un de leurs éléments.

####### Sous-section 2 : Situations particulières

**Art. R315-5**

Le ministre de l'intérieur peut autoriser par arrêté toute personne exposée à des risques exceptionnels d'atteinte à sa vie, sur sa demande, à porter et transporter une arme de poing ainsi que les munitions correspondantes dans les limites fixées au 1° de l'article R. 312-47.

Le silence gardé par le ministre pendant quatre mois vaut décision de refus.

La demande d'autorisation ou de renouvellement d'autorisation comprend :

1° Une attestation de suivi d'une formation initiale aux règles de sécurité, de stockage et de manipulation et d'usage de cette arme au cours des douze mois précédant la demande, mentionnée au c du 7° de l'article R. 312-5 ;

2° Une justification de la participation à trois séances contrôlées de pratique du tir, espacées d'au moins deux mois, au cours des douze mois précédant la demande d'autorisation et un engagement personnel à poursuivre une pratique du tir selon la même périodicité et selon les modalités prévues à l'alinéa précédent.

Toutefois, à titre exceptionnel, lorsque l'urgence le justifie, il peut être dérogé à l'obligation de fournir le justificatif de participation à trois séances de pratique du tir au cours des douze mois précédant la demande.

L'autorisation, délivrée pour une période qui ne peut excéder un an, est renouvelable. Elle peut être retirée à tout moment.

Le préfet du département du domicile du titulaire de cette autorisation de port d'arme lui délivre, sur présentation des pièces mentionnées à l'article R. 312-4, l'autorisation d'acquérir et de détenir, pour la même durée, l'arme de poing et, dans les limites prévues au 1° de l'article R. 312-47, les munitions correspondantes. En cas de retrait ou de non-renouvellement de l'autorisation de port d'arme, l'autorisation d'acquisition et de détention d'arme devient aussitôt caduque. Son titulaire se dessaisit alors de l'arme et des munitions selon les modalités prévues aux articles R. 312-74 et R. 312-75.

**Art. R315-6**

Le ministre de l'intérieur peut autoriser par arrêté toute personnalité étrangère séjournant en France ainsi que les personnes assurant sa sécurité ou toute personne y exerçant des fonctions au sein d'une représentation diplomatique ou d'une organisation internationale ou d'une institution, organe, organisme ou service de l'Union européenne, sur la demande du gouvernement du pays dont cette personnalité est ressortissante ou sur la demande d'une organisation internationale ou d'une institution, organe, organisme ou service de l'Union européenne, ayant son siège ou un bureau en France, à détenir, porter et transporter une arme de poing et, dans les limites fixées au 1° de l'article R. 312-47, les munitions correspondantes.

L'autorisation ne peut être délivrée pour une durée supérieure à celle du séjour en France de la personnalité ou à celle de l'exercice des fonctions. Dans ce dernier cas, l'autorisation est délivrée pour une durée maximale d'un an, renouvelable.

Les personnes assurant la sécurité de la personnalité étrangère mentionnée au premier alinéa peuvent également être autorisées, à titre exceptionnel, à détenir, porter ou transporter une arme à feu d'épaule et les munitions correspondantes.

Le silence gardé par le ministre sur ces demandes pendant quatre mois vaut décision de rejet.

Les armes sont portées de façon non apparente. Les armes de poing sont portées dans leur étui. Elles sont approvisionnées. Elles sont, suivant le type d'arme, en position de sécurité ou non armées.

**Art. R315-7**

Un arrêté du ministre de l'intérieur détermine la catégorie et les caractéristiques des armes dont le port est autorisé pour les personnes mentionnées aux articles R. 315-5 et R. 315-6.

####### Sous-section 3 : Situation des fonctionnaires

**Art. R315-8**

Les fonctionnaires et agents mentionnés au premier alinéa de l'article R. 312-24 sont autorisés à porter, dans l'exercice ou à l'occasion de leurs fonctions, des armes et munitions du 1° de la catégorie B et de la catégorie D qu'ils détiennent dans des conditions régulières.

Pour les fonctionnaires et agents mentionnés aux premier et deuxième alinéas de l'article R. 312-24, les arrêtés d'autorisation prévus à l'article R. 312-25 emportent autorisations individuelles de port d'armes.

**Art. R315-9**

Les militaires mentionnés au troisième alinéa de l'article R. 312-24 portent leurs armes et munitions dans les conditions définies par les règlements particuliers qui les concernent.

**Art. R315-10**

Les fonctionnaires et agents de l'administration des douanes et de l'administration pénitentiaire sont autorisés dans l'exercice de leurs fonctions à transporter, à porter et utiliser les armes des catégories A, B, C et D qui leur ont été remises par leur administration.

**Art. R315-11**

Un fonctionnaire de la police nationale, un officier ou un sous-officier de gendarmerie d'active peut, en application de l'article L. 315-3, accéder, en dehors de son service, à un établissement recevant du public en étant porteur de son arme dans les conditions fixées au présent article.

Le port de l'arme n'est possible qu'aux personnels à jour de leurs obligations de formation continue en matière d'emploi des armes et s'effectue dans le strict respect des instructions spécifiques qui l'encadrent.

Les personnels ne doivent à aucun moment se séparer de leur arme, y compris à l'occasion d'opérations de contrôle d'accès à l'établissement recevant du public.

L'arme est portée de façon non visible.

Les personnels établissent leur qualité, par la présentation de leur carte professionnelle et du brassard d'identification qui la fait apparaître, avant de franchir un point de contrôle de l'accès à l'établissement recevant du public et à tout moment sur demande du gestionnaire de celui-ci ou de ses préposés.

###### Section 2 : Sécurité des expéditions et des transports des armes

**Art. R315-12**

Les dispositions du présent chapitre sont applicables aux expéditions et transports d'armes et de leurs éléments des catégories A, B, C et des g et h de la catégorie D à l'exception des lanceurs de paintball et des armes neutralisées, que ces expéditions et transports soient ou non soumis à autorisation, lorsqu'ils sont effectués à titre professionnel ou par des particuliers.

**Art. R315-13**

Les expéditions d'armes à feu et de leurs éléments des catégories mentionnées à l'article R. 315-12 doivent être effectuées sans qu'aucune mention faisant apparaître la nature du contenu ne figure sur l'emballage extérieur.

En outre, toute arme à feu des catégories A et B doit faire l'objet de deux expéditions séparées :

1° D'une part, des armes proprement dites sur lesquelles a été prélevée l'une des pièces de sécurité mentionnées au 1° de l'article R. 313-16 ;

2° D'autre part, des éléments prélevés, qui doivent être acheminés séparément, à vingt-quatre heures d'intervalle au moins.

Ces dispositions ne sont pas applicables aux expéditions d'armes sous scellés judiciaires.

**Art. R315-14**

Les expéditions d'armes à feu, munitions et leurs éléments transférés, importés ou exportés au sens du chapitre VI depuis ou vers des Etats dont la réglementation ne prévoit pas d'obligation équivalente, peuvent être effectuées sans respecter les obligations prévues aux deuxième à quatrième alinéa de l'article R. 315-13 dans les cas suivants :

a) Un professionnel mentionné à l'article L. 312-2 qui souhaite procéder à un tel transfert, à une telle importation ou à une telle exportation, déclare son intention auprès du ministre de l'intérieur. Celui-ci en avise les ministres intéressés ;

b) Une personne autre qu'un professionnel mentionné à l'article L. 312-2 peut demander au ministre de l'intérieur à bénéficier d'une dérogation. Lorsque cette dérogation est accordée, après avis des ministres intéressés, elle peut imposer des mesures de sécurité renforcées à la charge du demandeur.

Un arrêté du ministre de l'intérieur définit les modalités selon lesquelles ces demandes doivent être effectuées.

**Art. R315-15**

Toute expédition d'armes à feu, d'éléments de ces armes des catégories A, B, C du g et h de la catégorie D, à l'exception des lanceurs de paintball, doit être effectuée par envoi suivi délivré contre signature.

**Art. R315-16**

Les expéditions par la voie ferrée, aérienne ou maritime d'armes à feu et d'éléments de ces armes des catégories A, B, C, des g et h de la catégorie D, à l'exception des lanceurs de paintball, doivent être effectuées par un régime d'acheminement permettant de satisfaire aux conditions de délai prévues à l'article R. 315-18. Les armes et éléments de ces armes classés dans ces catégories doivent être placés dans des cartons ou des caisses cerclés ou des conteneurs métalliques cadenassés.

**Art. R315-17**

L'expédition par la voie routière d'armes à feu et d'éléments de ces armes des catégories A, B, C, des g et h de la catégorie D, à l'exception des lanceurs de paintball, doit être effectuée en utilisant des véhicules fermés à clé.

Les armes et éléments de ces armes classés dans ces catégories doivent être placés dans des cartons ou des caisses cerclés ou des conteneurs métalliques cadenassés ; ils doivent rester pendant toute la durée du transport, notamment pendant les opérations de chargement et de déchargement ainsi que pendant les arrêts en cours de trajet, sous la garde permanente du conducteur du véhicule ou d'un convoyeur.

Lorsque le transport ou l'expédition par la voie routière est effectué dans le cadre d'un groupage de marchandises, l'entreprise de transport doit être informée du contenu des colis qui lui sont remis. Elle doit prendre les mesures de sécurité appropriées pour se prémunir contre les vols au cours des diverses manipulations ainsi que, s'il y a lieu, pendant les stockages provisoires des armes et éléments de ces armes dans ses magasins.

Dans ce dernier cas les dispositions du deuxième alinéa ne sont pas applicables.

**Art. R315-18**

Les entreprises expéditrices ou destinataires d'armes et d'éléments de ces armes des catégories A, B, C, des g et h de la catégorie D, à l'exception des lanceurs de paintball, doivent prendre toutes dispositions utiles pour que le séjour de ces matériels n'excède pas vingt-quatre heures dans les gares et les aéroports et soixante-douze heures dans les ports.

Les conditions de sécurité auxquelles doivent satisfaire les opérations de chargement, de déchargement et de transit dans les gares routières, ferroviaires, les ports et les aéroports des armes et éléments des armes classés dans ces catégories sont fixées par arrêté conjoint des ministres de l'intérieur et de la défense et des ministres chargés de l'industrie, des transports et des douanes.

##### Chapitre VI : Acquisition, détention et transferts au sein de l'Union européenne, importations et exportations

**Art. R316-1A**

Pour l'application du présent chapitre, les systèmes d'alimentation des armes des catégories A1, B et C suivent le régime des éléments d'armes de ces mêmes catégories.

###### Section 1 : Dispositions générales relatives à l'acquisition, à la détention et aux transferts au sein de l'Union européenne

**Art. R316-1**

Pour l'application du présent chapitre, sont considérées comme résidents du pays indiqué par l'adresse mentionnée sur un document faisant preuve de leur résidence les personnes qui présentent un tel document aux autorités d'un Etat membre lors d'un contrôle de la détention ou à une personne se livrant au commerce des armes au moment de l'acquisition.

Les documents faisant preuve de la résidence, au sens de l'alinéa précédent, sont le passeport et la carte d'identité ou toute autre preuve de résidence officielle reconnue par l'Etat membre concerné.

**Art. R316-2**

Au titre du présent chapitre, sont soumis au régime de transfert soumis à une procédure spécifique, mentionné au I de l'article L. 2335-17 du code de la défense, les armes, munitions et leurs éléments des catégories A1, B et C.

Les armes, munitions et leurs éléments mentionnés au premier alinéa qui figurent sur la liste mentionnée au second alinéa de l'article L. 2335-9 du code de la défense sont dispensés de la procédure d'autorisation de transfert de produits liés à la défense prévue à ce même article.

Pour des raisons de respect des engagements internationaux de la France, de protection des intérêts essentiels d'ordre public ou de sécurité nationale, le transfert à destination d'un autre Etat membre des armes, munitions et leurs éléments mentionnés au premier alinéa peut être soumis à la procédure prévue à l'article L. 2335-9 du code de la défense par arrêté conjoint du Premier ministre et des ministres des affaires étrangères, de l'économie et des finances, de la défense et de l'intérieur ainsi que du ministre chargé des douanes.

Les autorisations prévues au présent chapitre ne s'appliquent pas au transfert, réalisé par les services de l'Etat, des armes, des munitions et de leurs éléments mentionnés au premier alinéa en provenance ou à destination des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23 ou des forces armées françaises.

**Art. R316-3**

Le ministre de l'intérieur ou le préfet, en ce qui concerne la circulation des armes, munitions et leurs éléments mentionnés à l'article R. 316-2 à l'intérieur du territoire national, et le ministre chargé des douanes, en ce qui concerne leur transfert en provenance ou à destination d'un autre Etat membre, peuvent, en cas de menaces graves ou d'atteintes à l'ordre public ou à la sécurité nationale en raison de la détention ou de l'emploi illicites de ces armes, munitions et leurs éléments, prendre toutes mesures nécessaires pour prévenir cette détention ou cet emploi illicites.

###### Section 2 : Régime de droit commun relatif à l'acquisition, à la détention et aux transferts au sein de l'Union européenne

####### Sous-section 1 : Acquisition et détention

######## Paragraphe 1 : Acquisition et détention par un résident d'un autre Etat membre de l'Union européenne

**Art. R316-4**

Le préfet peut accorder à un résident d'un Etat membre de l'Union européenne l'autorisation d'acquérir en vue de la détention en France ou l'autorisation de détenir en France une arme, des munitions ou leurs éléments des catégories A ou B, si le demandeur produit une autorisation préalable de son pays d'acquérir et détenir ce type d'arme.

Les dispositions du chapitre II, de la section 1 du chapitre IV et du chapitre V du présent titre sont applicables aux personnes mentionnées à l'alinéa précédent.

La détention est accordée dans les conditions prévues aux articles R. 316-10 et R. 316-11 lorsque l'autorisation est donnée au titre d'un voyage.

**Art. R316-5**

I. – L'acquisition par un résident d'un autre Etat membre, afin de les détenir en France, des armes, munitions et leurs éléments de la catégorie C est subordonnée à la présentation préalable d'une déclaration d'intention au vendeur, qui en prend copie.

La demande de déclaration, conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6, vaut déclaration d'intention au sens de l'article L. 312-4-1.

Pour les armes de la catégorie C, la déclaration d'intention est transmise par le préfet de département du lieu d'acquisition au point de contact de l'Etat membre dans lequel réside l'acquéreur.

II. – Un résident d'un autre Etat membre peut acquérir librement les armes et leurs éléments de la catégorie D.

######## Paragraphe 2 : Acquisition dans un autre Etat membre par une personne résidant en France

**Art. R316-6**

L'accord préalable à l'acquisition à titre personnel d'une arme, de munitions et de leurs éléments des catégories A ou B dans un autre Etat membre par une personne résidant en France est donné par le préfet du département du lieu de domicile.

######## Paragraphe 3 : Carte européenne d'arme à feu et détention au cours d'un voyage dans l'Union européenne

**Art. R316-7**

La carte européenne d'arme à feu est le document institué par la directive (UE) 2021/555 du 24 mars 2021 relative au contrôle de l'acquisition et de la détention d'armes pour attester la qualité de détenteur et d'utilisateur en situation régulière des armes qui y sont inscrites. Elle est délivrée par le préfet du lieu de domicile à toute personne légalement détentrice ou utilisatrice d'armes à feu, de nationalité française ou possédant la qualité de résident en France, qui en fait la demande.

Elle est délivrée à chaque demande du détenteur, pour une période de cinq ans. Toutefois, lorsque le détenteur fait inscrire sur sa carte une ou plusieurs armes dont la détention est soumise à autorisation, le terme de validité de la carte correspond à celle de l'autorisation.

La carte est nulle de plein droit aussitôt qu'une nouvelle carte est délivrée.

En cas de vente, de perte, de destruction ou de vol d'une arme qui y est inscrite ou en cas de transformation de cette arme, le détenteur doit demander une nouvelle carte.

**Art. R316-8**

Par dérogation aux articles R. 316-14 à R. 316-19, la détention d'armes à feu au cours d'un voyage entre la France et un autre Etat membre peut intervenir dans les conditions prévues aux articles R. 316-9, R. 316-10 et R. 316-11.

**Art. R316-9**

La détention d'une arme, d'un élément d'arme, de munitions ainsi que, le cas échéant, d'éléments de munition au cours d'un voyage dans un ou plusieurs Etats membres n'est permise à un résident français que s'il obtient une carte européenne d'arme à feu et peut justifier que son déplacement s'effectue dans un but de chasse, de tir sportif ou de participation à une reconstitution historique.

A défaut de cette justification ou si le voyage s'effectue vers un Etat membre qui interdit l'acquisition et la détention de l'arme concernée ou la soumet à autorisation, le résident français doit disposer d'une autorisation préalable de l'Etat membre de destination.

Ces documents doivent être présentés à toute réquisition des autorités habilitées.

**Art. R316-10**

La détention d'une arme, de munitions et de leurs éléments des catégories A, B et C par un résident d'un autre Etat membre, au cours d'un voyage en France, est soumise à autorisation.

L'autorisation est délivrée par le préfet du lieu de destination et, en cas de transit, par le préfet du département du lieu d'entrée en France.

Elle est inscrite sur la carte européenne d'arme à feu.

Cette autorisation peut être donnée pour un ou plusieurs voyages et pour une période maximale d'un an.

**Art. R316-11**

Par dérogation aux dispositions de l'article R. 316-10, les chasseurs, les tireurs sportifs et les acteurs de reconstitutions historiques peuvent venir en France ou transiter par la France en vue de pratiquer leur activité, avec une ou plusieurs armes à feu, sans autorisation préalable, dans les conditions suivantes :

1° Etre en possession de la carte européenne d'arme à feu mentionnant cette ou ces armes ;

2° Les chasseurs, titulaires du permis de chasser, peuvent détenir trois armes de chasse de la catégorie C et cent cartouches par arme ;

3° Les tireurs sportifs peuvent détenir jusqu'à six armes des catégories A, B, et C et leurs systèmes d'alimentation ;

4° Les acteurs de reconstitutions historiques peuvent détenir jusqu'à trois armes neutralisées.

En outre, les chasseurs doivent justifier qu'ils voyagent dans un but de chasse, les tireurs sportifs présenter une invitation écrite ou la preuve de leur inscription à une compétition officielle de tir mentionnant la date et le lieu de cette compétition, et les acteurs de reconstitutions historiques présenter l'invitation de l'organisateur de cette manifestation. La carte européenne, l'invitation écrite ou la preuve de l'inscription sont présentées à toute réquisition des autorités habilitées.

######## Paragraphe 4 : Acquisition et détention en vue d'un transfert vers un autre Etat membre

**Art. R316-12**

L'acquisition d'une arme, de munitions et de leurs éléments de la catégorie A ou B par un résident d'un autre Etat membre, en vue de son transfert vers son Etat de résidence, ne peut intervenir qu'à la double condition :

1° Que le commerçant ait obtenu le permis et l'accord préalable mentionnés à l'article R. 316-14 ;

2° Que l'expédition soit effectuée directement par le commerçant.

Lorsqu'il procède à la vente, le commerçant est tenu de se conformer aux obligations des titulaires d'autorisation de fabrication ou de commerce. Le permis comporte les modalités d'expédition et les caractéristiques des armes, munitions et leurs éléments transférés.

Le permis et l'autorisation de détention accompagnent les armes, munitions et leurs éléments jusqu'à destination. Ils sont présentés, ainsi que les biens transférés, à toute réquisition des autorités habilitées.

**Art. R316-13**

Un résident d'un autre Etat membre ne peut acquérir des armes et leurs éléments de la catégorie C en vue de leur transfert que lorsque ce transfert se fait à destination de son Etat de résidence.

La vente est conditionnée par l'envoi direct de l'arme par le vendeur dans l'Etat de résidence de l'acquéreur.

Le vendeur atteste de cette expédition par tout moyen.

Cette acquisition est également subordonnée à la présentation de l'accord préalable de l'Etat de résidence, lorsque ce dernier l'exige, au vendeur, qui en prend copie.

Le vendeur, après avoir rempli la déclaration, en remet un exemplaire à l'acquéreur et adresse l'autre à la préfecture du lieu d'acquisition ; si le vendeur est un particulier, la préfecture lui délivre un récépissé de sa déclaration de vente. Lorsqu'il transfère les armes et leurs éléments vers l'Etat de destination, l'acquéreur doit être titulaire du permis mentionné à l'article R. 316-14. Le permis accompagne les biens jusqu'à destination. Il est présenté, ainsi que ces biens, à toute réquisition des autorités habilitées.

####### Sous-section 2 : Transfert entre Etats membres

######## Paragraphe 1 : Transfert vers un autre Etat membre

**Art. R316-14**

Le transfert des armes à feu, munitions et leurs éléments des catégories A1, B et C, à l'exception des douilles non chargées et non amorcées du 8° de la catégorie C et des projectiles des munitions classées aux 6°, 7° et 8° de la catégorie C et en catégorie D, vers un autre Etat membre est subordonné à l'obtention d'un permis délivré par le chef du service des autorisations de mouvements internationaux d'armes, après accord préalable de l'Etat membre de destination, si ce dernier l'exige pour les biens dont il s'agit. Le permis comporte notamment les modalités d'expédition et les caractéristiques des biens transférés.

Le permis accompagne les biens jusqu'à destination. Il est présenté, ainsi que ces biens, à toute réquisition des autorités habilitées.

**Art. R316-15**

Le chef du service des autorisations de mouvements internationaux d'armes peut délivrer aux armuriers un agrément d'une durée maximale de trois ans pour transférer, sans obtenir au préalable le permis mentionné à l'article R. 316-14, vers des armuriers établis dans les autres Etats membres des armes à feu, munitions et leurs éléments des catégories A1, B et C.

Cet agrément ne dispense pas de l'obtention de l'accord préalable de l'Etat de destination, si ce dernier l'exige, ni de l'établissement d'une déclaration de transfert. Celle-ci indique les références de l'accord préalable ou de la liste des armes, munitions et leurs éléments pour lesquels l'Etat de destination n'exige pas d'accord préalable et celles de l'agrément mentionné au premier alinéa ainsi que les modalités de transfert et les caractéristiques des biens transférés. La déclaration de transfert accompagne les biens jusqu'à destination. Elle est présentée, ainsi que ces biens, à toute réquisition des autorités habilitées.

Lorsque la déclaration de transfert concerne des armes à feu ou leurs éléments, elle est transmise au service des douanes avant le jour du transfert selon des modalités fixées par arrêté du ministre chargé des douanes.

Un exemplaire des déclarations de transfert de munitions et de leurs éléments est transmis par l'armurier agréé à l'administration avant la réalisation du transfert selon des modalités fixées par arrêté du ministre chargé des douanes.

######## Paragraphe 2 : Transfert d'un Etat membre vers la France

**Art. R316-16**

Le transfert d'armes à feu, munitions et leurs éléments des catégories A1, B et C, d'un autre Etat membre vers la France est soumis à accord préalable délivré par le chef du service des autorisations de mouvements internationaux d'armes.

La délivrance de l'accord préalable aux particuliers transférant vers la France des armes à feu, munitions et leurs éléments des catégories A1 et B est subordonnée à la production par ces derniers de l'autorisation d'acquisition et de détention correspondante.

A la réception des biens, le professionnel destinataire inscrit sur l'accord préalable les quantités livrées. Le particulier, lorsqu'il s'agit d'armes à feu, munitions et leurs éléments des catégories A1 et B, renvoie le volet n° 2 de l'autorisation d'acquisition dûment rempli au préfet.

La délivrance de l'accord préalable aux particuliers transférant vers la France des armes, munitions et leurs éléments de la catégorie C est subordonnée à la présentation des pièces prévues à l'article R. 312-53. La livraison est effectuée conformément aux dispositions de l'article R. 313-23.

**Art. R316-17**

Par dérogation à l'article R. 316-16, sont dispensés de l'accord préalable du chef du service des autorisations de mouvements internationaux d'armes :

1° Le transfert d'armes à feu, munitions et leurs éléments des catégories A1, B et C renvoyés vers la France après exposition ou réparation dans un autre Etat membre de l'Union européenne ;

2° Le transfert temporaire en France des armes de poing et des munitions dont le port est autorisé par arrêté du ministre de l'intérieur en application de l'article R. 315-6 ;

3° (Abrogé) ;

4° Le transfert des douilles non chargées et non amorcées mentionnées au 8° de la catégorie C et des projectiles des munitions mentionnées aux 6°, 7° et 8° de la catégorie C et en catégorie D.

**Art. R316-18**

Le permis ou la déclaration de transfert accompagnant les biens transférés d'un autre Etat membre vers la France doit être présenté à toute réquisition des autorités habilitées.

######## Paragraphe 3 : Dispositions diverses

**Art. R316-19**

Les demandes de permis de l'article R. 316-14, de l'agrément de l'article R. 316-15 et de l'accord préalable de l'article R. 316-16, qui peuvent être présentées sous forme dématérialisée, sont déposées auprès du chef du service des autorisations de mouvements internationaux d'armes. Un arrêté du ministre chargé des douanes définit les conditions dans lesquelles sont établis ces documents ainsi que les déclarations de l'article R. 316-15 et précise les documents à joindre à la demande.

Le permis et la déclaration mentionnés au précédent alinéa comportent les données permettant l'identification de chaque arme, élément d'arme, munition et élément de munition et l'indication que les armes, les éléments d'arme et les munitions ont fait l'objet d'un contrôle selon les dispositions de la convention du 1er juillet 1969 pour la reconnaissance réciproque des poinçons d'épreuve des armes à feu portatives.

**Art. R316-20**

Le chef du service des autorisations de mouvements internationaux d'armes délivre, par écrit ou, le cas échéant, sous format électronique, les permis et les agréments de transfert vers un autre Etat membre prévus par les articles R. 316-14 et R. 316-15 dans les conditions fixées à l'article R. 316-21, après avis favorable du ministre des affaires étrangères, en fonction de ses attributions, et, pour les agréments de transfert, du ministre de l'intérieur.

Il délivre dans les mêmes conditions l'accord préalable de transfert vers la France prévu à l'article R. 316-16, après avis favorable du ministre de l'intérieur.

Lorsque cet accord préalable de transfert revêt une forme globale, il couvre pendant sa période de validité le transfert de matériels identifiés, sans limite de quantité ni de montant, en provenance de fournisseurs identifiés.

**Art. R316-21**

Dans les cas prévus aux articles R. 316-14, R. 316-15 et R. 316-16, le permis, l'agrément et l'accord préalable de transfert visés à l'article R. 316-20 sont délivrés :

1° En ce qui concerne les armes à feu, munitions et leurs éléments des catégories A1 et B :

a) Aux personnes qui répondent aux conditions prévues au chapitre III du présent titre pour en faire la fabrication et le commerce ;

b) Aux personnes qui ne sont pas titulaires de l'autorisation mentionnée à l'article R. 313-28 et qui, à titre exceptionnel, demandent l'autorisation de transférer vers un autre Etat membre ou en provenance d'un autre Etat membre des armes à feu, munitions et leurs éléments des catégories A1 et B ;

c) Aux communes qui ont obtenu, dans les conditions prévues au chapitre Ier du titre Ier du livre V l'autorisation d'en faire l'acquisition et de les détenir ;

d) Aux particuliers qui ont obtenu, dans les conditions définies au chapitre II du présent titre, l'autorisation d'en faire l'acquisition et de les détenir ;

Dans les cas mentionnés aux a à d, l'agrément de transfert d'armes à feu, munitions et leurs éléments, classés dans la catégorie A ou B est imputé en nature et en nombre des quantités transférées ;

2° En ce qui concerne les armes à feu, munitions et leurs éléments de la catégorie C :

a) Aux fabricants ou commerçants ayant satisfait, selon les cas, aux prescriptions des articles R. 313-1, R. 313-2, R. 313-8, R. 313-12 , R. 313-27 et R. 313-47 ;

b) Aux particuliers, soit pour les transférer vers un autre Etat membre, soit pour les acquérir ou les détenir ;

c) Aux personnes qui, à titre exceptionnel, demandent l'autorisation de transférer vers un autre Etat membre ou en provenance d'un autre Etat membre les armes à feu, munitions et leurs éléments de la catégorie C ;

3° En ce qui concerne les armes à feu, munitions et leurs éléments des catégories A1, B et C aux personnes mentionnées aux 1° et 2° qui les transfèrent temporairement vers un autre Etat membre ou les reçoivent temporairement en provenance d'un autre Etat membre pour démonstration, exposition, réparation, rénovation, transformation ou fabrication.

**Art. R316-22**

La durée maximale de validité des accords préalables, permis et agréments de transfert est ainsi fixée :

1° Accord préalable de transfert : un an maximum pour les particuliers mentionnés au d du 1° et au b du 2° de l'article R. 316-21 et trois ans pour les personnes mentionnées aux a et b du 1° et aux a et b du 2° du même article ainsi que pour les communes mentionnées au c du 1° du même article ;

2° Permis de transfert : six mois ;

3° Agrément de transfert : trois ans ;

4° Accord préalable de transfert revêtant une forme globale : un an à compter de la date de délivrance, renouvelable par tacite reconduction.

A la demande de l'un des ministres intéressés, la validité de ces décisions peut être réduite à trois mois pour les accords préalables et les permis de transfert et à un an pour les agréments de transfert.

La mention de cette durée est portée sur ces accords préalables, permis et agréments.

**Art. R316-23**

Le permis de transfert, l'agrément de transfert et l'accord préalable de transfert peuvent être suspendus, modifiés, abrogés ou retirés par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable du ministre des affaires étrangères pour le permis de transfert, du ministre des affaires étrangères et du ministre de l'intérieur pour l'agrément de transfert et du ministre de l'intérieur pour l'accord préalable de transfert, pour l'un des motifs mentionnés au II de l'article L. 2335-17 du code de la défense.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre le permis de transfert, l'agrément de transfert ou l'accord préalable de transfert sans délai.

La modification, l'abrogation ou le retrait ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R316-23-1**

Le transfert d'armes à feu, de munitions et de leurs éléments des catégories A1, B et C d'un autre Etat membre vers la France peut être suspendu pour une durée maximale de six mois par arrêté conjoint du ministre chargé des douanes et du ministre de l'intérieur pour des raisons de protection des intérêts essentiels d'ordre public ou de sécurité nationale.

Cet arrêté précise les caractéristiques techniques des armes, munitions et de leurs éléments visés par la mesure de suspension.

**Art. R316-24**

Le transfert d'armes à feu, munitions et leurs éléments des catégories A1, B et C entre deux Etats membres avec emprunt du territoire national n'est pas soumis à l'accord préalable mentionné à l'article R. 316-16 dès lors que ce dernier est accompagné du permis ou de la déclaration de transfert correspondant. Ces documents doivent être présentés à toute réquisition des autorités habilitées.

####### Sous-section 3 : Dispositions diverses

**Art. R316-25**

Les dispositions des articles R. 316-4 et R. 316-5 s'appliquent également à la vente par correspondance mentionnée à l'article R. 313-26.

######  Section 3 : Régime particulier relatif à l'acquisition, à la détention et aux transferts au sein de l'Union européenne

**Art. R316-26**

I. – L'acquisition et la détention, en France, par un résident d'un autre Etat membre de l'Union européenne des armes des 6°, 7° et 8° de la catégorie B et des armes des a, b, c, g, h, i, j et k de la catégorie D sont régies par les dispositions du chapitre II du présent titre.

II. – En application de l'article L. 2335-17 du code de la défense, le transfert à partir d'un autre Etat membre de l'Union européenne vers la France, des armes, munitions et leurs éléments des 6°, 7°, 8° et 9° de la catégorie B et des armes des a, b et c de la catégorie D est soumis à l'autorisation mentionnée à l'article R. 316-29.

III. – Le transfert des armes, munitions et leurs éléments mentionnés au II, renvoyés vers la France après exposition ou réparation, est dispensé d'autorisation.

IV. – L'autorisation de port et de transport délivrée par le ministre de l'intérieur en application des articles R. 315-5 ou R. 315-6 vaut autorisation de transfert temporaire en France des armes à feu d'épaule et de poing ainsi que des munitions correspondantes.

**Art. R316-27**

Lorsqu'une autorisation est accordée en application du II de l'article R. 316-26, un exemplaire de cette autorisation accompagne les armes, munitions et leurs éléments. Ce document doit être présenté à toute réquisition des autorités habilitées. A la réception, le destinataire inscrit sur les exemplaires de l'autorisation les quantités de biens livrés.

###### Section 4 : Dispositions communes au régime de droit commun et au régime particulier relatifs à l'acquisition, à la détention et aux transferts au sein de l'Union européenne

**Art. R316-28**

I. – Le chef du service des autorisations de mouvements internationaux d'armes transmet à chaque Etat membre concerné les informations qu'il recueille en application des articles R. 316-14, R. 316-15 et R. 316-19. Il reçoit celles qui lui sont transmises par les autres Etats membres concernant les transferts d'armes, munitions et leurs éléments vers la France.

II. – Le ministre de l'intérieur transmet à chaque Etat membre concerné les informations relatives aux résidents des autres Etats membres :

1° Soit qui acquièrent des armes et leurs éléments soumis au régime de droit commun ;

2° Soit qui obtiennent une autorisation de détention d'une ou de plusieurs armes ou d'éléments d'arme en France. Il reçoit les mêmes informations des autres Etats membres relatives aux personnes résidant en France.

III. – Le ministre de l'intérieur communique aux autres Etats membres et à la Commission :

1° La liste des autorités ou services chargés de transmettre et de recevoir des informations relatives à l'acquisition et à la détention d'armes, munitions et leurs éléments ;

2° Les listes d'armes, munitions et leurs éléments pour lesquels l'autorisation de transfert d'un territoire à l'autre peut être donnée sans accord préalable ainsi que celles des armes, munitions et leurs éléments dont l'acquisition est interdite, soumise à autorisation ou à déclaration.

Il est destinataire des mêmes informations communiquées par les Etats membres.

###### Section 5 : Importation des armes, munitions et leurs éléments des catégories A1, B, C et D

**Art. R316-29**

I. – Sont soumis au régime d'autorisation d'importation mentionné au I de l'article L. 2335-1 du code de la défense :

1° Les armes, munitions et leurs éléments des catégories A1, B et C ;

2° Les armes, munitions et leurs éléments des a, b et c de la catégorie D.

II. – Les personnes qui souhaitent procéder à l'importation des armes, munitions et leurs éléments mentionnés au I présentent une demande d'autorisation d'importation auprès du chef du service des autorisations de mouvements internationaux d'armes, par écrit ou, le cas échéant, sous format électronique. Les modalités de présentation de cette demande sont définies par arrêté du ministre chargé des douanes.

III. – Lorsque la demande d'autorisation concerne des armes, munitions et leurs éléments mentionnés au I destinés à être transbordés dans les ports ou les aérodromes de France, elle est établie comme une autorisation de transit mentionnée à l'article R. 316-51.

IV. – Les importations réalisées par les services de l'Etat des armes, des munitions et de leurs éléments mentionnés au I du présent article, en provenance des forces armées françaises ou des membres des administrations et services publics mentionnés aux articles R. 312-22 et R. 312-23, ne sont pas soumises à autorisation préalable.

**Art. R316-30**

I. – Les autorisations d'importation mentionnées à l'article R. 316-29 sont accordées par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur ou du ministre des affaires étrangères.

II. – L'autorisation peut être délivrée sous forme individuelle ou globale, par écrit ou, le cas échéant, sous format électronique. Lorsqu'elle revêt une forme globale, elle couvre, pour sa durée de validité, l'importation des armes, munitions et leurs éléments identifiés, sans limite de quantité ni de montant, en provenance d'expéditeurs désignés.

III. – Les importations d'armes, munitions et leurs éléments destinés au ministère de la défense, au ministère de l'intérieur et au ministère chargé des douanes font l'objet d'autorisations d'importation délivrées sur simple demande adressée au chef du service des autorisations de mouvements internationaux d'armes.

**Art. R316-31**

Les autorisations d'importation mentionnées à l'article R. 316-29 peuvent être accordées :

1° En ce qui concerne les armes, munitions et leurs éléments des catégories A1 et B :

a) Aux personnes titulaires de l'autorisation mentionnée à l'article R. 313-28 ou à l'article R. 313-47 ;

b) Aux personnes qui ont obtenu, dans les conditions définies au chapitre II du présent titre, l'autorisation de les acquérir ou de les détenir ;

c) Aux personnes qui ne sont pas titulaires de l'autorisation mentionnée à l'article R. 313-28 et qui, à titre exceptionnel, demandent l'autorisation d'importer des armes, munitions et leurs éléments des catégories A1 et B. Celles-ci doivent indiquer avec précision dans leur demande d'autorisation d'importation l'usage auquel elles destinent les armes, munitions et leurs éléments à importer ;

d) Aux communes qui ont obtenu, dans les conditions prévues au chapitre Ier du titre Ier du livre V, l'autorisation d'en faire l'acquisition et de les détenir ;

2° En ce qui concerne les armes, munitions et leurs éléments des 1°, 2°, 6°, 7° et 8° de la catégorie C :

a) Aux fabricants ou commerçants ayant satisfait, selon le cas, aux prescriptions des articles R. 313-1, R. 313-2, R. 313-8, R. 313-12 et R. 313-27 ;

b) Aux autres personnes, sur présentation des pièces prévues à l'article R. 312-53 ;

3° En ce qui concerne les armes des a, b et c de la catégorie D :

a) Aux fabricants et commerçants ayant satisfait, selon le cas, aux prescriptions des articles R. 313-1, R. 313-2, R. 313-8, R. 313-12 et R. 313-27 ;

b) Aux autres personnes, pour les détenir à titre personnel ou professionnel ;

4° En ce qui concerne les armes, munitions et leurs éléments mentionnés aux articles R. 312-22 et R. 312-23, aux administrations et services publics mentionnés aux mêmes articles ;

5° En ce qui concerne les armes, munitions et leurs éléments mentionnés à l'article R. 316-29, aux personnes mentionnées aux 1°, 2° et 3°, qui les importent temporairement pour exposition, rénovation, transformation ou fabrication.

**Art. R316-32**

Sans préjudice des dispositions plus favorables résultant d'accords internationaux approuvés ou ratifiés par la France, peuvent faire l'objet de dérogations à l'obligation d'autorisation préalable fixée à l'article R. 316-29 les opérations d'importations définies par l'arrêté prévu à l'article R. 2335-4 du code de la défense.

Ces dérogations peuvent être suspendues par décision du Premier ministre.

**Art. R316-33**

Les militaires, les fonctionnaires ou agents des administrations ou services publics autorisés à acquérir et détenir des armes dans les conditions prévues aux articles R. 312-22 à R. 312-25, rentrant d'un séjour en service dans un autre pays ou territoire, peuvent importer sur simple présentation de l'attestation prévue aux mêmes articles les armes et éléments d'arme qu'ils détiennent régulièrement et les munitions correspondantes jusqu'à concurrence de cinquante cartouches par arme à feu.

S'ils ne peuvent présenter cette attestation, ils sont tenus de déposer ces armes, munitions et leurs éléments au premier bureau de douane. Les armes, munitions et leurs éléments ainsi déposés ne peuvent être retirés que sur présentation de l'autorisation individuelle mentionnée à l'article R. 312-25.

**Art. R316-34**

Les personnes mentionnées aux articles R. 312-40 et R. 312-44, portant ou transportant des armes, munitions et leurs éléments des catégories A1 ou B et entrant ou rentrant en France peuvent importer ces armes, munitions et leurs éléments sur simple présentation de l'autorisation d'acquisition ou de détention correspondante délivrée par les autorités citées à l'article R. 312-2.

Si elles ne peuvent présenter cette autorisation, elles sont tenues de déposer ces armes, munitions et leurs éléments au premier bureau de douane ; les armes, munitions et leurs éléments ainsi déposés ne peuvent être retirés que sur présentation de ladite autorisation.

**Art. R316-35**

I. – L'autorisation d'importation peut être suspendue, modifiée, abrogée ou retirée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour l'un des motifs mentionnés au IV de l'article L. 2335-1 du code de la défense.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre l'autorisation d'importation sans délai.

II. – La modification, l'abrogation ou le retrait de l'autorisation d'importation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R316-35-1**

L'importation des armes et munitions et de leurs éléments des catégories A1, B, C et des a, b et c de la catégorie D peut être suspendue pour une durée maximale de six mois par arrêté conjoint du ministre chargé des douanes et du ministre de l'intérieur pour des raisons de protection des intérêts essentiels d'ordre public ou de sécurité nationale.

Cet arrêté précise les caractéristiques techniques des armes et munitions et de leurs éléments visés par la mesure de suspension.

**Art. R316-36**

La durée maximale de validité des autorisations d'importation d'armes, munitions et leurs éléments est d'un an pour les particuliers mentionnés au b des 1°, 2° et 3°, au c du 1° et au 5° de l'article R. 316-31 et de trois ans pour les professionnels mentionnés au a des 1°, 2° et 3° et pour les communes mentionnées au d du 1° du même article ainsi que pour les administrations et services publics mentionnés au 4° du même article. Cette durée de validité commence à courir à partir de la date de délivrance des autorisations et ne peut être inférieure à un mois.

La durée de validité des autorisations d'importation revêtant une forme globale est fixée à un an à compter de la date de délivrance, renouvelable par tacite reconduction.

**Art. R316-37**

Le compte rendu des importations effectuées mentionné au troisième alinéa de l'article L. 2335-6 du code de la défense est établi selon les modalités définies par arrêté conjoint du ministre de la défense, du ministre de l'intérieur et du ministre chargé des douanes.

###### Section 6 : Exportation des armes à feu, munitions et leurs éléments des catégories A1, B, C et D

####### Sous-section 1 : Dispositions générales

**Art. R316-38**

L'exportation des armes à feu, munitions et leurs éléments des catégories A1, B, C et D s'effectue en application du règlement (UE) n° 258/2012 du Parlement européen et du Conseil du 14 mars 2012 portant application de l'article 10 du protocole des Nations Unies contre la fabrication et le trafic illicite d'armes à feu, de leurs pièces, éléments et munitions, additionnel à la convention des Nations Unies contre la criminalité transnationale organisée (protocole relatif aux armes à feu) et instaurant des autorisations d'exportation, ainsi que des mesures concernant l'importation et le transit d'armes à feu, de leurs pièces, éléments et munitions, et des dispositions de la présente section.

**Art. R316-39**

Pour la mise en œuvre du règlement du 14 mars 2012 mentionné à l'article R. 316-38, et pour l'application de la présente section :

1° Les pièces et parties essentielles mentionnées aux b, c et d du 1 de l'article 3 du règlement s'entendent comme les éléments d'armes et comme les éléments de munitions mentionnés aux 19° et 21° du I de l'article R. 311-1 ;

2° Les armes à feu entièrement automatiques mentionnées au b du 1 de l'article 3 du règlement s'entendent comme les armes à répétition automatique mentionnées au 6° du I de l'article R. 311-1 ;

3° Les armes à feu neutralisées mentionnées au e du 1 de l'article 3 du règlement s'entendent comme les armes à feu neutralisées classées au 9° de la catégorie C, sous réserve de présenter un certificat de neutralisation au sens des dispositions du 16° du I de l'article R. 311-1 ;

4° Les armes à feu anciennes et leurs répliques telles qu'elles sont définies par la législation nationale, pour autant que les armes à feu ancienne n'incluent pas des armes à feu fabriquées après 1899 mentionnées au f de l'article 3 du règlement s'entendent comme les armes à feu, munitions et leurs éléments historiques et de collection classés aux e et j de la catégorie D, ainsi que les reproductions d'armes à feu classées au f de la catégorie D.

####### Sous-section 2 : Autorisations d'exportation et dérogations

**Art. R316-40**

I. – Est soumise à autorisation l'exportation des armes à feu, munitions et de leurs éléments ci-dessous énumérés :

1° Les armes à feu à percussion annulaire, munitions et leurs éléments classées aux 2° et 3° de la catégorie A1, au 1° de la catégorie B et aux a bis, b et e du 2° de la catégorie B ;

2° Les armes à feu, munitions et leurs éléments classés au 5° de la catégorie A1 ;

3° Les armes à feu, munitions et leurs éléments classés aux d et f du 2° ou au 12° de la catégorie B ;

4° Les armes à feu, munitions et leurs éléments classés dans la catégorie C ;

5° Les armes à feu, munitions et leurs éléments classés au g de la catégorie D.

II. – Sont dispensés de l'autorisation mentionnée au I :

1° Les douilles non amorcées et non chargées classées au 8° de la catégorie C ;

2° Les projectiles des munitions classés aux 6°, 7° et 8° dans la catégorie C et dans la catégorie D.

III. – Les munitions mentionnées au I sont dispensées de l'autorisation d'exportation de produits explosifs prévue à l'article L. 2352-1 du code de la défense.

IV. – Les armes à feu, munitions et leurs éléments mentionnées au I qui figurent sur la liste mentionnée au second alinéa de l'article L. 2335-2 du code de la défense sont dispensés de la procédure d'autorisation d'exportation de matériels de guerre et matériels assimilés prévue à ce même article.

**Art. R316-41**

L'autorisation d'exportation mentionnée au I de l'article R. 316-40 est sollicitée auprès du chef du service des autorisations de mouvements internationaux d'armes par écrit ou, le cas échéant, par voie électronique.

Un arrêté du ministre chargé des douanes fixe les caractéristiques du formulaire de demande d'autorisation, la liste des pièces à fournir et les conditions techniques et financières à satisfaire par les demandeurs de l'autorisation.

**Art. R316-42**

L'autorisation d'exportation est accordée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, des ministres des affaires étrangères ou de l'intérieur.

Cette autorisation, dénommée licence d'exportation, revêt l'une des formes suivantes :

1° Une licence simple accordée à un exportateur déterminé pour l'envoi, au destinataire ou à un destinataire final identifié, d'une ou plusieurs armes à feu, munitions et leurs éléments mentionnés au I de l'article R. 316-40 ;

2° Une licence multiple accordée à un exportateur déterminé pour l'envoi, en une ou plusieurs fois, au destinataire ou à un destinataire final identifié, d'une ou plusieurs armes à feu, munitions et leurs éléments mentionnés au I de l'article R. 316-40 ;

3° Une licence globale accordée à un exportateur déterminé pour l'envoi, en une ou plusieurs fois, aux destinataires ou à des destinataires finaux identifiés, d'une ou plusieurs armes à feu, munitions et leurs éléments mentionnés au I de l'article R. 316-40.

La licence d'exportation est délivrée par écrit ou, le cas échéant, par voie électronique.

La licence d'exportation n'est pas cessible.

**Art. R316-43**

I. – La licence d'exportation peut être accordée :

1° En ce qui concerne les armes à feu, munitions et leurs éléments classés dans les catégories A1 et B :

a) Aux personnes qui satisfont aux conditions prévues par le chapitre III du présent titre ;

b) Aux personnes qui ont obtenu, dans les conditions fixées par le chapitre II du présent titre, l'autorisation de les acquérir ou de les détenir ;

c) Aux personnes qui ne sont pas titulaires de l'autorisation mentionnée au I de l'article R. 313-28 et qui, à titre exceptionnel, demandent l'autorisation de les exporter ;

2° En ce qui concerne les armes à feu, munitions et leurs éléments classés dans les catégories C et D :

a) Aux fabricants et aux commerçants ayant satisfait, selon le cas, aux prescriptions des articles R. 313-8, R. 313-12 ou R. 313-27 ;

b) Aux particuliers qui les ont acquis et qui les détiennent dans les conditions fixées par le chapitre II du présent titre ;

c) Aux personnes qui, à titre exceptionnel, demandent l'autorisation de les exporter.

II. – La délivrance de la licence d'exportation est subordonnée à la présentation de l'autorisation d'importation du pays tiers importateur et, le cas échéant, à la non-objection des autorités des pays tiers de transit. Cette non-objection doit être communiquée par écrit.

Si le pays tiers d'importation ne soumet pas à autorisation l'importation sur son territoire des armes à feu, munitions et leurs éléments énumérés au I de l'article R. 316-40, l'exportateur doit fournir la preuve de cette dispense.

En l'absence de l'objection au transit communiquée dans un délai de vingt jours ouvrables à compter de la date de la demande écrite de non-objection au transit soumise par l'exportateur, le pays tiers de transit est réputé ne pas avoir émis d'objection à ce transit.

III. – La licence d'exportation est refusée si le demandeur a un casier judiciaire mentionnant un comportement constituant une des infractions énumérées à l'article 694-32 du code de procédure pénale ou tout autre comportement, si celui-ci constitue une infraction punissable par une privation de liberté maximale d'au moins quatre ans ou d'une sanction plus sévère.

L'administration des douanes s'assure du respect de cette condition en demandant communication du bulletin n° 2 du casier judiciaire au casier judiciaire national automatisé par un moyen de télécommunication sécurisé ou son équivalent.

**Art. R316-44**

I. – La demande de licence d'exportation est traitée dans un délai de soixante jours ouvrables à compter du jour où toutes les informations requises ont été fournies au chef du service des autorisations de mouvements internationaux d'armes.

Dans des circonstances exceptionnelles et pour des raisons dûment justifiées, ce délai peut être étendu à quatre-vingt-dix jours ouvrables.

II. – Au terme des délais prévus au I, le silence gardé par l'autorité administrative vaut décision de rejet.

**Art. R316-45**

La durée de validité de la licence d'exportation ne peut dépasser la période de validité d'une autorisation d'importation dans le pays tiers de destination.

Lorsque l'autorisation d'importation dans le pays tiers ne prévoit pas de période de validité, ou lorsque ce pays ne prévoit pas d'autorisation d'importation, la durée de validité de la licence d'exportation est de neuf mois au minimum et de trois ans au maximum à compter de sa date de délivrance.

**Art. R316-46**

I. – Pour la mise en œuvre du 1 de l'article 9 du règlement du 14 mars 2012 mentionné à l'article R. 316-38, la licence d'exportation n'est pas exigée pour les armes à feu et leurs éléments s'ils sont marqués, ainsi que leurs munitions, dans la limite de 800 cartouches pour les chasseurs et 1 200 cartouches pour les tireurs sportifs lorsqu'ils sont exportés temporairement en tant qu'effets personnels, par des chasseurs et des tireurs sportifs, sous réserve que ces personnes justifient des raisons de leur voyage à toute réquisition des autorités habilitées, notamment en présentant une invitation ou une autre preuve de leur activité de chasse ou de tir sportif dans le pays tiers de destination.

Parmi ces personnes :

1° Celles qui résident en France et qui quittent le territoire douanier de l'Union européenne par la France, présentent, selon le cas, aux autorités habilitées la carte européenne d'arme à feu prévue par l'article R. 316-7, l'autorisation mentionnée à l'article R. 312-21 pour les armes de catégorie A ou B ou l'un des documents prévus à l'article R. 312-53 pour les armes des catégories C et D ;

2° Celles qui résident en France et qui quittent le territoire douanier de l'Union européenne par un autre Etat membre, présentent aux autorités habilitées la carte européenne d'arme à feu prévue par l'article R. 316-7 ;

3° Celles qui résident dans un autre Etat membre et qui quittent le territoire douanier de l'Union européenne par la France présentent aux autorités habilitées la carte européenne d'arme à feu délivrée par les autorités de l'Etat membre dans lequel elles résident.

II. – La licence d'exportation n'est pas exigée pour les armes à feu réexportées, en tant qu'effets personnels, par les chasseurs et les tireurs sportifs en suite d'admission temporaire dans le cadre d'activités de chasse ou de tir sportif, sous réserve que ces armes restent la propriété d'une personne établie hors du territoire douanier de l'Union et qu'elles soient réexportées à cette personne.

Ce régime est prévu par le règlement (CE) n° 2913/92 du 12 octobre 1992 établissant le code des douanes communautaire modifié.

**Art. R316-47**

I. – Pour la mise en œuvre du 2 de l'article 9 du règlement du 14 mars 2012 mentionné à l'article R. 316-38, sont dispensées de licence d'exportation les exportations concernant :

1° Les armes à feu réexportées en suite d'admission temporaire pour expertise ou exposition sans vente ou réexportées dans le cadre du régime douanier du perfectionnement actif pour réparation, sous réserve qu'elles demeurent la propriété d'une personne établie dans un pays tiers à l'Union européenne et qu'elles soient réexportées à destination de cette personne ;

2° Les armes à feu, munitions et leurs éléments placés en dépôt temporaire depuis leur entrée sur le territoire douanier de l'Union européenne jusqu'à leur sortie ;

3° Les armes à feu exportées temporairement pour expertise ou exposition sans vente ou exportées sous le régime douanier du perfectionnement passif pour réparation, sous réserve que l'exportateur justifie de la détention légale de ces armes à feu.

II. – Les régimes mentionnés au I sont prévus par le règlement (CE) n° 2913/92 du 12 octobre 1992 établissant le code des douanes communautaire modifié.

**Art. R316-48**

I. – La licence d'exportation est suspendue, modifiée, abrogée ou retirée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, selon leurs attributions respectives, des ministres des affaires étrangères ou de l'intérieur, lorsque les conditions d'octroi ne sont pas ou plus satisfaites.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes suspend l'autorisation d'exportation sans délai.

La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

II. – La licence d'exportation peut être suspendue, modifiée, abrogée ou retirée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, selon leurs attributions respectives, des ministres des affaires étrangères ou de l'intérieur, pour des raisons de respect des engagements internationaux de la France ou de protection des intérêts essentiels d'ordre public ou de sécurité nationale.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes peut suspendre la licence d'exportation sans délai.

La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

III. – Le ministre des affaires étrangères notifie aux autorités compétentes des autres Etats membres les décisions de suspension, modification, retrait et abrogation et l'appréciation finale des autorités françaises au terme de la période de suspension.

####### Sous-section 3 : Obligations des exportateurs

**Art. R316-49**

I. – L'administration des douanes peut demander à l'exportateur un justificatif de la réception, par le destinataire ou le destinataire final, des armes à feu, munitions et leurs éléments expédiés.

La preuve de l'arrivée à destination est constituée par un document délivré par le service des douanes du pays importateur établissant que les armes à feu, munitions et leurs éléments exportés sont arrivés dans le pays désigné par l'autorisation.

A titre de preuve alternative, l'administration des douanes peut accepter un document contractuel, commercial ou de transport établissant que les armes à feu, munitions et leurs éléments sont arrivés dans le pays désigné par l'autorisation.

II. – Sont dispensées des formalités prévues au I les exportations des armes à feu, munitions et leurs éléments bénéficiant des dérogations prévues aux articles R. 316-46 et R. 316-47.

**Art. R316-50**

Lorsqu'une exportation doit être réalisée sous le couvert d'une autorisation délivrée par un autre Etat membre de l'Union européenne, l'exportateur fournit, à la demande du service des douanes, une traduction de cette autorisation et des documents l'accompagnant.

Lorsqu'une exportation doit être réalisée sous le couvert de l'une des procédures simplifiées prévues au 2 de l'article 9 du règlement du 14 mars 2012 mentionné à l'article R. 316-38 mise en place par un autre Etat membre de l'Union européenne, l'exportateur fournit, à la demande du service des douanes, la preuve qu'il bénéficie de cette procédure simplifiée.

###### Section 7 : Autorisations de transit par route

**Art. R316-51**

Le transit direct de frontière à frontière entre deux pays, dont au moins l'un d'entre eux n'appartient pas à l'Union européenne, des armes, munitions ou leurs éléments des catégories A1, B, C et D énumérés au I de l'article R. 316-40 à l'exception de ceux mentionnés au II du même article transportés par route, est subordonné à la délivrance d'une autorisation. L'autorisation de transit accompagne les armes, munitions ou leurs éléments pendant leur transport en France. Elle est présentée à toute réquisition des autorités habilitées.

Lorsque cette autorisation revêt une forme globale, elle couvre, pour sa durée de validité, le transit des armes, munitions ou leurs éléments identifiés, sans limite de quantité ni de montant, en provenance d'expéditeurs et vers des destinataires désignés.

Les armes, munitions et leurs éléments mentionnés au premier alinéa qui figurent sur la liste mentionnée au second alinéa de l'article L. 2335-2 du code de la défense sont dispensés de la procédure d'autorisation de transit prévue à l'article R. 2335-41 du même code.

**Art. R316-52**

La demande d'autorisation de transit est présentée par une personne titulaire du statut d'opérateur économique agréé pour la sécurité et la sûreté tel que défini dans le règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union.

La demande est établie dans les conditions définies par arrêté du ministre chargé des douanes. Elle est déposée auprès du chef du service des autorisations de mouvements internationaux d'armes.

**Art. R316-53**

Le chef du service des autorisations de mouvements internationaux d'armes délivre l'autorisation de transit, après avis favorable, en fonction de leurs attributions respectives, des ministres des affaires étrangères et de l'intérieur.

**Art. D316-54**

L'autorisation de transit, dont la durée de validité est fixée à six mois à compter de la date de délivrance, n'est valable que pour une seule opération.

La durée de validité de l'autorisation de transit revêtant une forme globale est fixée à un an à partir de la date de délivrance. Cette autorisation est renouvelable par tacite reconduction.

**Art. R316-55**

L'autorisation de transit peut être modifiée, suspendue, abrogée ou retirée par le chef du service des autorisations de mouvements internationaux d'armes, après avis favorable, en fonction de leurs attributions respectives, des ministres des affaires étrangères ou de l'intérieur pour l'un des motifs mentionnés au IV de l'article L. 2335-1 du code de la défense.

En cas d'urgence, le chef du service des autorisations de mouvements internationaux d'armes suspend l'autorisation de transit sans délai.

La modification, l'abrogation ou le retrait de l'autorisation de transit ne peut intervenir qu'après que son titulaire a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

La décision portant suspension, modification, abrogation ou retrait de l'autorisation de transit est notifiée à son titulaire par le chef du service des autorisations de mouvements internationaux d'armes.

**Art. R316-55-1**

L'autorisation de transit peut être modifiée sur demande de son titulaire dans les conditions définies aux articles R. 316-52 et R. 316-53.

**Art. R316-56**

Le délai au terme duquel le silence gardé par l'autorité administrative sur les demandes mentionnées à la présente section vaut décision de rejet est fixé à neuf mois.

##### Chapitre VII : Dispositions pénales

**Art. R317-1 A**

Sans préjudice des dispositions de l'article L. 317-1, peuvent effectuer les constatations mentionnées au deuxième alinéa dudit article les personnes suivantes :

1° Les agents du service à compétence nationale dénommé “service central des armes et explosifsˮ individuellement désignés et habilités par le chef de service ;

2° Les agents mentionnés à l'article R. 2335-38 du code de la défense ;

3° Les agents des préfectures, des sous-préfectures et des hauts-commissariats chargés de l'application de la réglementation relative aux armes, individuellement désignés et habilités respectivement par le préfet ou par le haut-commissaire ;

4° Les agents de la police nationale ayant la qualité d'officier ou d'agent de police judiciaire ;

5° Les militaires de la gendarmerie nationale ayant la qualité d'officier ou d'agent de police judiciaire.

###### Section 1 : Acquisition et détention

**Art. R317-1**

Est punie de l'amende prévue pour les contraventions de la quatrième classe la détention par un mineur d'une arme, d'un élément d'arme, de munitions ou éléments de munition :

1° De la catégorie A ou B sans remplir les conditions mentionnées au 2° de l'article R. 312-40 ;

2° Des catégories C et D sans remplir les conditions mentionnées aux deuxième à quatrième alinéas de l'article R. 312-52.

**Art. R317-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne de ne pas faire la déclaration de perte ou de vol prévue à l'article R. 314-12 ;

2° Tout locataire mentionné à l'article R. 314-7 de ne pas fournir au loueur la copie de la déclaration de perte prévue au même article.

**Art. R317-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne qui transfère son domicile dans un autre département de ne pas respecter l'obligation d'information prévue à l'article R. 312-50 ;

2° Toute personne qui transfère la propriété d'une arme ou d'un élément d'arme soumis à déclaration de la catégorie C de ne pas accomplir les formalités prévues à l'article R. 314-20 ;

3° Toute personne qui entre en possession d'un matériel, d'une arme ou d'un élément d'arme de la catégorie C de ne pas faire la déclaration prévue à l'article R. 312-55.

**Art. R317-3-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute fédération sportive ayant reçu du ministre chargé des sports, au titre de l' article L. 131-14 du code du sport , délégation pour la pratique du tir d'acquérir ou de détenir un nombre d'armes supérieur à celui prévu dans la décision mentionnée à l'article R. 312-39-1.

**Art. R317-3-2**

Est puni de l'amende prévue pour les contraventions de quatrième classe, le fait pour toute personne de proposer et d'organiser une séance de tir d'initiation à une personne qui n'est adhérente ni d'associations sportives agréées membres de la fédération française de tir, ni d'association affiliées à la fédération française de ball-trap et de tir à balle, ni d'une personne morale ayant pour objet statutaire la gestion de la chasse sans respecter les conditions fixées par l'article R. 312-43-1.

**Art. R317-4**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute association sportive agréée membre d'une fédération sportive ayant reçu du ministre chargé des sports, au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir, d'acquérir ou de détenir une arme en violation des quotas prévus au 1° de l'article R. 312-40 du présent code ;

2° (Abrogé) ;

3° Toute personne physique d'acquérir ou de détenir une arme en violation des quotas prévus au 2° de l'article R. 312-40 ou à l'article R. 312-41-1.

**Art. R317-5**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne d'acquérir ou de détenir plus de dix systèmes d'alimentation par arme, en violation du quota fixé à l'article R. 312-45.

**Art. R317-6**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne d'acquérir des munitions classées au 8° ou au 11° de la catégorie C sans présentation des documents exigés par les dispositions des articles R. 312-60 ou R. 312-60-1.

**Art. R317-7**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne d'acquérir des munitions classées dans les 6° et 7° de la catégorie C sans présentation du récépissé de déclaration de l'arme légalement détenue et du permis de chasser, accompagné d'un titre de validation de l'année en cours ou de l'année précédente ou de la licence de tir en cours de validité ;

2° Toute personne d'acquérir ou de détenir plus de 1 000 munitions classées dans les 6° et 7° de la catégorie C par arme.

**Art. R317-8**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne de détenir plus de 500 munitions classées dans les 6°, 7° et 8° de la catégorie C sans détenir l'arme correspondante.

###### Section 1 bis : Transfert entre Etats membres de l'Union européenne, acquisition et détention par un résident d'un Etat membre 

**Art. R317-8-1**

Est puni de la peine d'amende prévue pour les contraventions de la 4e classe le fait pour toute personne :

1° De ne pas inscrire sur les exemplaires des accords préalables de transfert mentionnés à l'article R. 316-16 et sur les autorisations d'importation mentionnées à l'article R. 316-29 les quantités d'armes, d'éléments d'arme, munitions ou éléments de munition qu'elle a reçus conformément aux dispositions de ces articles ;

2° De refuser de présenter le permis, l'autorisation d'importation ou la déclaration de transfert et l'attestation de transfert ainsi que l'arme, les munitions et leurs éléments concernés sur réquisition des autorités habilitées conformément aux dispositions des articles R. 316-14, R. 316-15, R. 316-16, R. 316-24 et R. 316-27 ;

3° De céder à un résident d'un autre Etat membre une arme, des munitions ou leurs éléments chargés de la catégorie C sans avoir obtenu la copie de la déclaration d'intention dans les conditions prévues au I de l'article R. 316-5 ou la copie de l'accord préalable de transfert dans les conditions prévues à l'article R. 316-13.

**Art. R317-8-2**

Est puni de la peine d'amende prévue pour les contraventions de la 4ème classe le fait pour :

1° Toute personne, dans les cas prévus au quatrième alinéa de l'article R. 316-7, de ne pas faire mettre à jour sa carte européenne d'arme à feu ;

2° Tout résident d'un autre Etat membre de détenir, au cours d'un voyage en France, une arme, un élément d'arme ou des munitions de la catégorie C sans y être autorisé conformément aux dispositions de l'article R. 316-10 ;

3° Tout tireur sportif, dans les cas prévus à l'article R. 316-11, soit de détenir une arme ou un élément d'arme de la catégorie C mentionné à cet article sans que cette arme ou cet élément d'arme soit inscrit sur sa carte européenne d'arme à feu, soit de ne pas être en possession de l'invitation écrite ou de la preuve de son inscription prévue au même alinéa du même article. Il en est de même de la détention des munitions sans l'autorisation prévue à cet article ;

4° Tout chasseur résident d'un autre Etat membre de détenir une arme de la catégorie C mentionnée à l'article R. 316-11 sans que cette arme soit inscrite sur sa carte européenne d'arme à feu.

###### Section 2 : Commerce de détail

**Art. R317-9**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne d'exercer à titre individuel l'activité qui consiste en la fabrication, le commerce, l'échange, la location, la location-vente, le prêt, la modification, la réparation ou la transformation d'une arme, d'élément d'arme et de munitions, la négociation ou l'organisation d'opérations en vue de l'achat, de la vente, de la fourniture ou du transfert d'armes, de munitions ou de leurs éléments essentiels, ou de diriger ou gérer une personne morale exerçant cette activité, sans être titulaire de l'agrément prévu à l'article L. 313-1, lorsque celui-ci est exigé en vertu des dispositions des articles R. 313-1, R. 313-1-1 ou R. 313-20-1.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R317-9-1**

Est puni de l'amende prévue pour les contraventions de 4ème classe, le fait pour tout commerçant autorisé d'organiser une séance de tir en violation de l'une des interdictions énoncées à l'article R. 313-15-1.

**Art. R317-9-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour toute personne physique, d'accéder à une formation mentionnée à l'article R. 313-1 A sans être titulaire de l'autorisation préalable prévue par l'article L. 313-1.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R317-9-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour tout établissement mentionné au 4° du II de l'article R. 313-4 ou à l'article R. 313-47, de former une personne non titulaire de l'autorisation prévue à l'article R. 313-1 A.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-15 du code pénal.

###### Section 3 : Conservation

**Art. R317-10**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne mentionnée à l'article R. 313-16 de ne pas conserver un matériel, une arme ou un de ces éléments qu'elle détient conformément aux dispositions de cet article ;

2° Toute personne responsable d'une association sportive de ne pas conserver une arme, un de ses éléments et les munitions mentionnés à l'article R. 314-8 dans les conditions fixées par cet article ;

3° L'exploitant de tir forain de ne pas conserver les armes mentionnées à l'article R. 314-9 dans les conditions prévues par cet article ;

4° Toute personne responsable d'une entreprise mentionnée aux articles R. 314-5 et R. 314-6 de ne pas conserver les armes, munitions et leurs éléments dans les conditions fixées aux mêmes articles ;

5° Tout loueur, locataire ou utilisateur temporaire mentionné à l'article R. 314-7 de ne pas conserver les armes, munitions et leurs éléments dans les conditions fixées au même article ;

6° Tout propriétaire d'armes mentionnées à l'article R. 314-7 de ne pas faire, en cas de location, l'inventaire des armes conformément aux dispositions de cet article ou de ne pas annexer cet inventaire au contrat de location ;

7° Tout propriétaire, dirigeant, responsable d'un musée ou propriétaire de collections présentées au public mentionné à l'article R. 314-10 de ne pas respecter les dispositions que prescrit cet article au regard des mesures de sécurité, pour l'exposition et la conservation des armes, des éléments d'arme et des munitions ou concernant la tenue du registre inventaire ou de ne pas le présenter à toute réquisition des représentants de l'administration ;

8° Toute personne physique et toute personne morale mentionnées à l'article R. 312-44-1 de ne pas conserver les armes, munitions et leurs éléments dans les conditions prévues aux articles R. 314-3 et R. 314-4 ;

9° Toute personne mentionnée à l'article R. 312-66-1 de ne pas conserver les armes, munitions et leurs éléments dans les conditions prévues à l'article R. 312-66-19.

###### Section 4 : Port et transport

**Art. R317-11**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne de ne pas observer les dispositions de sécurité prévues à l'article R. 315-4 ou, sans motif légitime, de porter hors de son domicile ou de transporter une arme de la catégorie D figurant sur une liste fixée par arrêté des ministres de la justice et de l'intérieur.

**Art. R317-12**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour :

1° Toute personne d'expédier, sauf dérogation prévue par l'article R. 315-14, une arme et un élément d'arme mentionnés au premier alinéa de l'article R. 315-13 sans se conformer aux dispositions édictées par cet alinéa et par l'article R. 315-15 ;

2° Toute personne d'expédier, sauf dérogation prévue par l'article R. 315-14, une arme mentionnée au deuxième alinéa de l'article R. 315-13, à l'exception des armes expédiées sous scellés judiciaires, sans se conformer aux mesures de sécurité édictées par cet alinéa ;

3° Toute personne d'expédier à titre professionnel par voie ferrée une arme et un élément d'arme mentionnés à l'article R. 315-16 sans respecter les mesures de sécurité édictées par cet article ;

4° Toute personne de transporter, en connaissance de cause, à titre professionnel par voie routière une arme et un élément d'arme mentionnés à l'article R. 315-17 sans respecter les mesures de sécurité édictées par cet article ;

5° Toute personne d'expédier ou de faire transporter à titre professionnel par voie routière une arme et un élément d'arme mentionnés à l'article R. 315-17 sans respecter les mesures de sécurité édictées par cet article ;

6° Toute personne de transporter à titre particulier par voie routière une arme mentionnée au premier alinéa de l'article R. 315-17 sans respecter la mesure de sécurité édictée à cet alinéa ;

7° Toute personne qui expédie à titre professionnel ou est destinataire d'une arme ou d'un élément d'arme mentionnés à l'article R. 315-18 de laisser par négligence séjourner ces armes et éléments d'arme plus de vingt-quatre heures dans les gares et les aéroports et soixante-douze heures dans les ports ;

8° Toute personne agissant à titre professionnel de ne pas se conformer aux conditions de sécurité fixées à l'article R. 315-18 auxquelles doivent satisfaire les opérations de chargement, de déchargement et de transit dans les gares routières ou ferroviaires, les ports et les aéroports des armes et éléments d'arme mentionnés à cet article.

###### Section 4 bis : Collectionneurs

**Art. R317-12-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne détentrice d'une carte de collectionneur de ne pas la restituer dans le cas prévu à l'article R. 312-66-14.

###### Section 4 ter : Acquisition, cession ou transfert de domicile à l'étranger 

**Art. R317-12-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour toute personne mentionnée à l'article R. 312-91 qui acquiert la propriété d'une arme des catégories A, B ou C à l'étranger, de ne pas faire constater, dans un délai d'un mois à compter de l'introduction de l'arme sur le territoire national, la mise en possession de cette arme par un professionnel mentionné à l'article L. 313-2 ou par le Banc national d'épreuve de Saint-Etienne.

**Art. R317-12-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour toute personne mentionnée à l'article R. 312-91 qui souhaite céder la propriété d'une arme hors du territoire national, de ne pas faire constater au préalable ce projet de cession par un professionnel mentionné à l'article L. 313-2.

**Art. R317-12-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour toute personne mentionnée à l'article R. 312-91 qui transfère son domicile hors du territoire national, de ne pas en faire la déclaration dans les conditions prévues à l'article R. 314-23.

###### Section 5 : Peines complémentaires applicables aux personnes physiques et aux personnes morales

**Art. R317-13**

Les personnes physiques coupables de l'une des contraventions prévues au présent chapitre encourent également les peines complémentaires suivantes :

1° L'interdiction de détenir ou de porter, pour une durée de trois ans au plus, une arme soumise à autorisation ;

2° La confiscation d'une ou de plusieurs armes dont le condamné est propriétaire ou dont il a la libre disposition ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

4° L'obligation d'accomplir un stage de citoyenneté, selon les modalités prévues par les articles 131-5-1 et R. 131-35 à R. 131-44 du code pénal.

**Art. R317-14**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de contraventions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la confiscation prévue par le 5° de l'article 131-16 du même code.

#### TITRE II : JEUX D'ARGENT ET DE HASARD, CASINOS

##### Chapitre préliminaire : Dispositions communes


###### Section 1 : Interdiction de vente de jeux d'argent et de hasard aux mineurs


**Art. D320-1**

Une affiche rappelant les dispositions des articles L. 320-8 et L. 320-9 est apposée à la vue du public dans les postes d'enregistrement de jeux de loterie, de jeux de paris sportifs ou de paris hippiques. Un arrêté du ministre chargé de la santé détermine les modèles et les lieux d'apposition de ces affiches.

###### Section 2 : Communication commerciale en faveur d'un opérateur de jeux d'argent et de hasard


**Art. D320-2**

Toute communication commerciale en faveur d'un opérateur de jeux d'argent et de hasard est assortie d'un message de mise en garde contre les risques liés à la pratique du jeu. Ce message, qui doit figurer sur chaque support publicitaire ou promotionnel, contient notamment le numéro du service de communication en ligne du dispositif public d'aide aux joueurs mis en place sous la responsabilité de l'agence nationale de santé publique.

Il est présenté de manière accessible et aisément lisible, conforme à sa vocation de santé publique et clairement distinguable du message publicitaire ou promotionnel qui l'accompagne.

Un arrêté du ministre chargé de la santé précise le contenu, les modalités d'affichage et de diffusion de ce message.

**Art. D320-3**

Lorsque les messages publicitaires, de parrainage ou promotionnels sont diffusés dans les salles de spectacles cinématographiques ou par les services de communication audiovisuelle, les messages de mise en garde mentionnés à l'article D. 320-2 sont :

1° Soit inclus dans un bandeau, fixe ou déroulant, maintenu pendant toute la durée d'émission du message publicitaire ; ce bandeau recouvre au moins 7 % de la hauteur de l'écran ;

2° Soit présentés dans un écran suivant immédiatement le message publicitaire.

**Art. D320-4**

Lorsque les messages publicitaires ou promotionnels sont diffusés à la radio, le message de mise en garde mentionné à l'article D. 320-2 est diffusé immédiatement après le message publicitaire.

**Art. D320-5**

La présentation du message de mise en garde mentionné à l'article D. 320-2 respecte les principes fixés aux articles D. 320-8 et D. 320-9 ainsi que les bonnes pratiques définies par la profession et le Conseil supérieur de l'audiovisuel.

**Art. D320-6**

Lorsque les messages publicitaires ou promotionnels sont diffusés sur un support imprimé, le message de mise en garde mentionné à l'article D. 320-2 s'inscrit dans un espace horizontal réservé au texte et recouvrant au moins 7 % de la surface publicitaire.

Dans le cas où plusieurs messages publicitaires ou promotionnels en faveur d'un même opérateur de jeu apparaissent sur un même support, le message de mise en garde mentionné à l'article D. 320-2 ne peut être apposé qu'une seule fois dans un bandeau recouvrant au moins 7 % de la surface du support.

**Art. D320-7**

Les dispositions de l'article D. 320-6 ne sont pas applicables aux articles de sport commercialisés ou mis à disposition par les fédérations sportives, les organisateurs de manifestations sportives mentionnés au premier alinéa de l'article L. 331-5 du code du sport ou les associations et sociétés sportives mentionnées respectivement aux articles L. 122-1 et L. 122-2 du même code.

**Art. D320-8**

Lorsque les messages publicitaires, de parrainage ou promotionnels sont diffusés par voie de communication au public en ligne, le message de mise en garde mentionné à l'article D. 320-2 apparaît en même temps que le message publicitaire ou promotionnel qui l'accompagne. Ce message est affiché de sorte que le joueur, en cliquant sur celui-ci, est renvoyé vers le service de communication en ligne du dispositif public d'aide aux joueurs mis en place sous la responsabilité de l'agence nationale de santé publique.

Ce message est présenté de manière accessible et aisément lisible, conforme à sa vocation de santé publique et clairement distinguable du message publicitaire qui l'accompagne.

###### Section 3 : Interdiction des communications commerciales en faveur des opérateurs de jeux d'argent et de hasard sur certains médias


**Art. D320-9**

Toute communication commerciale en faveur d'un opérateur de jeux d'argent et de hasard est interdite :

1° Lorsqu'elle incite à une pratique de jeu excessive, banalise ou valorise ce type de pratique ;

2° Lorsqu'elle suggère que jouer contribue à la réussite sociale ;

3° Lorsqu'elle contient des déclarations infondées sur les chances qu'ont les joueurs de gagner ou les gains qu'ils peuvent espérer remporter ;

4° Lorsqu'elle suggère que jouer peut-être une solution face à des difficultés personnelles, professionnelles, sociales ou psychologiques ;

5° Lorsqu'elle présente le jeu comme une activité permettant de gagner sa vie ou comme une alternative au travail rémunéré.

**Art. D320-10**

Sont prohibées dans les communications commerciales en faveur des jeux d'argent et de hasard :

1° Toute mise en scène de mineurs ou toute représentation de mineurs en situation d'achat ;

2° Toute publicité incitant les mineurs à considérer que les jeux d'argent et de hasard font naturellement partie de leurs loisirs ;

3° Toute mise en scène de personnalités ou personnages appartenant à l'univers des mineurs ;

4° Toute publicité orientée vers les enfants ou les adolescents, ou particulièrement attractive pour ceux-ci en raison notamment d'éléments visuels, sonores, verbaux ou écrits.

##### Chapitre Ier : Casinos

###### Section liminaire : Dispositions générales

**Art. R321-1**

Les casinos mentionnés aux articles L. 321-1 et L. 321-3 sont des établissements autorisés à exploiter tout ou partie des jeux d'argent et de hasard mentionnés à la sous-section 3 de la section 1 du présent chapitre. Les casinos mentionnés à l'article L. 321-1 sont tenus d'assurer des activités de restauration et d'animation, distinctes des activités de jeu.

La subdélégation des activités de jeu et d'animation est interdite.

**Art. R321-1-1**

Pour les casinos mentionnés à l'article L. 321-3, une convention écrite, conclue entre l'exploitant du casino, personne morale qualifiée en matière d'exploitation de jeux d'argent et de hasard, et l'armateur, indique les obligations auxquelles se sont engagées les parties. Elle est conforme à la convention type prévue par le deuxième alinéa du I de l'article L. 321-3 et qui constitue l'annexe 4.

###### Section 1 : Autorisation d'ouverture et d'exploitation de jeux

####### Sous-section 1 : Délivrance de l'autorisation

######## Paragraphe 1 : Dispositions applicables aux casinos régis par l'article L. 321-1

**Art. R321-2**

La demande d'autorisation est adressée au préfet du département du lieu d'implantation du casino.

La composition du dossier devant être joint à cette demande est fixée par l'arrêté mentionné au premier alinéa de l'article R. 321-39. Ce dossier comporte notamment :

1° La répartition du capital social de la société pour laquelle l'autorisation est sollicitée ;

2° L'indication des personnes qui contrôlent en droit ou en fait, directement ou indirectement, la société ;

3° Un cahier des charges approuvé par le conseil municipal et fixant les obligations et droits réciproques de la commune et de l'établissement demandeur ;

4° Le cas échéant, le nombre de machines à sous que l'exploitant envisage d'installer.

**Art. R321-3**

La demande d'autorisation est soumise à enquête lorsqu'elle a pour objet :

1° La délivrance d'une première autorisation de jeux ;

2° Un transfert géographique d'activité.

**Art. R321-4**

Le préfet adresse la demande d'autorisation au ministre de l'intérieur.

Sont soumises à l'avis de la commission consultative des établissements de jeux, pris dans les conditions et selon les modalités prévues par la sous-section 2, les demandes suivantes :

1° Une première autorisation de jeux ou son renouvellement ;

2° Un transfert géographique d'activité ;

3° Une augmentation du nombre de tables de jeux autorisées ;

4° Une augmentation du nombre de machines à sous ou de postes de jeux électroniques portant leur nombre total au-delà d'un seuil fixé par l'arrêté mentionné au premier alinéa de l'article R. 321-39.

**Art. R321-5**

L'autorisation est accordée par arrêté du ministre de l'intérieur.

Cet arrêté fixe :

1° Le nombre de tables de jeux, de postes de jeux électroniques et de machines à sous autorisés :

2° La durée de l'autorisation ;

3° Les heures limites d'ouverture et de fermeture des salles de jeux.

######## Paragraphe 2 : Dispositions applicables aux casinos régis par l'article L. 321-3

**Art. R321-5-1**

La demande d'autorisation est adressée au ministre de l'intérieur, dans les conditions prévues par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39, par la personne morale qualifiée mentionnée au I de l'article L. 321-3.

**Art. R321-5-2**

La composition du dossier joint à cette demande est fixée par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39.

Ce dossier permet au ministre de l'intérieur de s'assurer des qualifications du demandeur au regard de son expérience et de ses connaissances dans l'exploitation des jeux d'argent et de hasard.

**Art. R321-5-3**

La demande d'autorisation est soumise à l'avis de la commission consultative des établissements de jeux pris dans les conditions et selon les modalités prévues par la sous-section 2.

Toutefois, cet avis n'est pas requis lorsque la demande a pour objet d'augmenter le nombre de machines à sous ou de postes de jeux électroniques sans en porter le nombre total au-delà de quinze pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous ou, pour les autres casinos installés à bord de navires, au-delà d'un seuil fixé par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39.

**Art. R321-5-4**

L'autorisation est accordée par arrêté du ministre de l'intérieur.

Cet arrêté fixe :

1° La durée de l'autorisation qui ne peut excéder cinq ans ;

2° Pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous, le nombre autorisé et les devises choisies pour l'exploitation de ces machines ;

3° Pour les autres casinos installés à bord de navires, le nombre de tables de jeux, de postes de jeux électroniques et de machines à sous autorisées ainsi que les devises choisies pour l'exploitation de ces jeux ;

4° Les modalités de surveillance et de contrôle du fonctionnement des jeux autorisés ;

5° Les conditions d'admission dans les salles de jeux et leurs horaires d'ouverture et de fermeture.

L'arrêté d'autorisation de jeux est notifié par le ministre de l'intérieur :

a) Au représentant légal de la société exploitant le casino pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des appareils de jeux mentionnés à l'article L. 321-5 ;

b) Au directeur responsable pour les autres casinos installés à bord de navires.

Une copie est adressée au ministre chargé du budget et au ministre chargé de la marine marchande.

######## Paragraphe 3 : Dispositions communes

**Art. R321-6**

Le silence gardé pendant plus de quatre mois sur la demande d'autorisation vaut décision de rejet.

**Art. R321-6-1**

L'autorisation de jeux, accordée à l'exploitant du casino par arrêté du ministre, est personnelle. Elle ne peut faire l'objet ni d'une cession, ni d'un transfert ou d'une délégation.

####### Sous-section 2 : Commission consultative des établissements de jeux

**Art. R321-8**

La commission consultative des établissements de jeux comprend :

1° Un conseiller d'Etat, désigné par le vice-président du Conseil d'Etat, président ;

2° Un conseiller maître à la Cour des comptes, désigné par le premier président de la Cour des comptes ;

3° Un inspecteur général des finances, désigné par le chef du service de l'inspection générale des finances ;

4° Un inspecteur général de l'administration au ministère de l'intérieur, désigné par le chef de l'inspection générale de l'administration ;

5° Le directeur des libertés publiques et des affaires juridiques du ministère de l'intérieur ou son représentant ;

6° le directeur général des collectivités locales ou son représentant ;

7° Un membre désigné par le ministre chargé du budget ;

8° Le président de l'Autorité nationale des jeux ou son représentant, avec voix consultative ;

9° (Abrogé) ;

10° Deux maires ou présidents d'un établissement public de coopération intercommunale bénéficiant d'un transfert de compétence en matière de casinos, désignés par le ministre de l'intérieur sur la proposition de l'Association nationale des élus des territoires touristiques.

Un suppléant, désigné dans les mêmes conditions, est appelé à remplacer chacun de ces membres en cas d'absence ou d'empêchement, sauf pour les membres mentionnés aux 5° et 6°.

En cas d'absence ou d'empêchement du président, celui-ci est remplacé dans cette fonction par le conseiller maître à la Cour des comptes.

Les membres mentionnés au 10° sont désignés pour la durée de leur mandat électif.

Les membres issus du Conseil d'Etat et de la Cour des comptes sont désignés pour une durée de cinq ans renouvelable une fois.

**Art. R321-9**

Le secrétariat de la commission est assuré par les services du ministère de l'intérieur.

La commission établit son règlement intérieur.

Un rapport annuel d'activité est adressé par le président de la commission au ministre de l'intérieur.

**Art. R321-10**

La commission est chargée d'examiner les demandes d'autorisation de jeux dans les casinos présentées en application des articles R. 321-4 et R. 321-5-3 ainsi que les propositions de suspension ou de révocation d'autorisation prévues à l'article R. 321-30.

**Art. R321-10-1**

Le président de la commission peut percevoir une indemnité forfaitaire pour chacune des séances de la commission qu'il a présidée, dans la limite d'un plafond annuel.

Le montant de l'indemnité et du plafond annuel est fixé par arrêté conjoint des ministres chargés du budget et de la fonction publique.

**Art. R321-10-2**

Le mandat des membres de la commission autres que son président est gratuit, sous réserve du remboursement des frais de déplacement et de séjour, dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R321-11**

Des rapporteurs, pris parmi les auditeurs ou maîtres des requêtes au Conseil d'Etat, les auditeurs ou conseillers référendaires à la Cour des comptes, les inspecteurs des finances et les membres de l'inspection générale de l'administration, sont désignés par arrêté du ministre de l'intérieur.

Ces rapporteurs bénéficient de vacations attribuées en fonction de rapports d'instruction, dont le montant unitaire est fixé par arrêté conjoint des ministres chargés de la fonction publique et du budget. Le président fixe le nombre de vacations correspondant à chaque production de rapport d'instruction.

**Art. R321-12**

La commission peut entendre :

1° Le directeur national de la police judiciaire au ministère de l'intérieur ou son représentant ;

2° Les maires des communes d'implantation des casinos ;

3° Les représentants qualifiés de l'exploitant du casino intéressé.

Elle peut également solliciter tout avis ou étude de la part de l'observatoire français des drogues et des toxicomanies.

####### Sous-section 3 : Jeux susceptibles d'être autorisés dans les casinos

**Art. D321-13**

Peuvent être autorisés dans les casinos les jeux d'argent et de hasard suivants :

1° Jeux dits " de contrepartie ", définis comme des jeux dans lesquels les joueurs jouent contre le casino :

a) La boule ;

b) Le vingt-trois ;

c) La roulette dite " française " ;

d) La roulette dite " américaine " ;

e) La roulette dite " anglaise " ;

f) Le trente et quarante ;

g) Le black jack ;

h) Le craps ;

i) Le stud poker ;

j) Le punto banco ;

k) Le hold'em poker de casino ;

l) La bataille ;

m) La roue de la chance ;

n) L'ultimate poker ;

o) Le poker trois cartes ;

p) Le rampo ;

q) Le sic-bo.

2° Jeux dits " de cercle ", définis comme des jeux dans lesquels les joueurs jouent les uns contre les autres :

a) Le baccara chemin de fer ;

b) Le baccara à deux tableaux à banque limitée ;

c) Le baccara à deux tableaux à banque ouverte ;

d) L'écarté ;

e) Les formes de poker déterminées par l'arrêté mentionné au dernier alinéa de l'article R. 321-39 ;

f) Le bingo.

3° Les formes électroniques des jeux mentionnés aux 1° et 2° composées d'un ou de plusieurs postes de jeux ;

4° Les machines à sous.

**Art. R321-13-1**

Dans les casinos installés à bord des navires mentionnés au II de l'article L. 321-3, les jeux exploités ne comprennent que des machines à sous si la durée habituelle du trajet assuré par le navire n'excède pas six heures ou si la personne morale mentionnée au I de l'article L. 321-3 en fait la demande.

Ces jeux sont exploités dans les conditions suivantes :

1° Le montant maximum de la mise qui peut être introduite ne peut être supérieur à un montant déterminé par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39 ;

2° Le montant maximum du gain qui peut être délivré ne peut être supérieur à un montant déterminé par le même arrêté.

**Art. R321-13-2**

En dehors des deux hypothèses mentionnées à l'article R. 321-13-1, il est fait application, dans les casinos installés à bord de navires, des dispositions du premier alinéa de l'article R. 321-14.

**Art. R321-14**

Le nombre de machines à sous et de postes de jeux électroniques autorisés est fonction du nombre de tables de jeux mentionnés aux 1° et 2° de l'article D. 321-13, installées dans le casino, dans des conditions fixées par l'arrêté mentionné aux premier ou deuxième alinéas de l'article R. 321-39.

Par exception au premier alinéa, le nombre de machines à sous susceptibles d'être autorisées dans les navires n'exploitant que des machines à sous est défini dans la limite fixée par le deuxième alinéa du II de l'article L. 321-3.

**Art. R321-15**

Le ministre de l'intérieur peut également autoriser, à titre expérimental, l'exploitation dans un casino au sens de l'article L. 321-1 de nouveaux jeux d'argent et de hasard ou de nouveaux dispositifs techniques, afin d'évaluer les garanties de régularité et de sincérité qu'ils présentent.

L'arrêté d'autorisation fixe les modalités particulières de chaque expérimentation, sa durée, qui ne doit pas excéder six mois, et les conditions de son évaluation.

L'autorisation peut être prorogée pour une durée maximale de six mois si le bilan de l'expérimentation fait apparaître la nécessité d'une évaluation plus précise.

Les modalités communes à ces expérimentations peuvent être définies par l'arrêté mentionné au premier alinéa de l'article R. 321-39.

**Art. R321-16**

Les sommes utilisées pour les jeux d'argent et de hasard dans les casinos sont représentées :

1° Par des billets de banque et des pièces de monnaie ayant cours en France ;

2° Par des jetons ou plaques fournis par l'établissement à ses risques et périls ;

3° Par le moyen de tickets, de cartes de paiement précréditées ou de tout autre système monétique, d'un modèle préalablement agréé par le ministre de l'intérieur.

Par dérogation au 1°, dans les casinos régis par l'article L. 321-3, les sommes peuvent être représentées par des billets de banque et des pièces de monnaie, libellés en une devise étrangère. Toutefois, dans les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous, les sommes sont uniquement représentées par des pièces de monnaie.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément d'un procédé mentionné au 3° vaut décision de rejet.

Ces différents moyens de jeu sont soumis aux règles fixées par le code monétaire et financier en matière de lutte contre le blanchiment d'argent et le financement du terrorisme.

**Art. R321-17**

Pour les machines à sous, les taux de redistribution, qui ne peuvent être inférieurs à 85 % des enjeux, et les valeurs des mises unitaires sur lesquelles est réglé l'appareil sont fixés par l'exploitant et portés à la connaissance du ministre de l'intérieur quinze jours au moins avant la mise en exploitation de chaque appareil.

Toute modification des taux de redistribution et des valeurs des mises unitaires est portée à la connaissance de la même autorité par l'exploitant dans un délai de quinze jours avant la mise en œuvre de la modification.

####### Sous-section 4 : Evolution des données du dossier d'autorisation

**Art. R321-18**

Tout projet d'évolution de la répartition du capital social et du contrôle, direct ou indirect, de la société titulaire de l'autorisation prévue à l'article L. 321-3 est déclaré par cette société au ministre de l'intérieur, dès lors qu'en résulterait le fait pour une personne :

1° Soit d'acquérir le contrôle de cette société, au sens de l'article L. 233-3 du code de commerce ;

2° Soit d'acquérir, directement ou indirectement, tout ou partie d'une branche d'activité de cette société ;

3° Soit de franchir le seuil du vingtième, du dixième, des trois vingtièmes, du cinquième, du quart, des trois dixièmes, du tiers ou de la moitié de détention, directe ou indirecte, du capital ou des droits de vote ;

4° Soit de réaliser une opération entraînant la prise de contrôle de fait de la société, notamment par l'octroi de prêts ou de garanties substantielles ou l'acquisition de contrats commerciaux.

La déclaration d'un projet d'opération prévue au présent article doit intervenir dès que la société en a connaissance.

**Art. R321-19**

S'il constate une évolution des données du dossier de nature à remettre en cause le bien-fondé de l'autorisation prévue à l'article L. 321-3, notamment au vu de l'origine des fonds investis dans la société titulaire, le ministre de l'intérieur examine à nouveau la situation et fait usage, le cas échéant, des pouvoirs qu'il tient de l'article R. 321-30.

**Art. R321-20**

Aux fins prévues par la présente section, le ministre de l'intérieur peut recourir à la coopération internationale pour vérifier l'exactitude des informations déclarées au titre de l'article R. 321-18, notamment celles relatives à l'origine des fonds.

###### Section 2 : Appareils et matériels de jeux

####### Paragraphe 1 :  Agréments ministériels

**Art. R321-21**

A l'exception de ceux mentionnés à l'article R. 321-15, les appareils et matériels utilisés pour les jeux doivent être conformes à un modèle préalablement agréé par le ministre de l'intérieur.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision de rejet.

**Art. R321-21-1**

Sont préalablement agréées par le ministre de l'intérieur :

1° Les personnes physiques et morales chargées de la fabrication, de l'importation, de la fourniture ou de la maintenance des machines à sous, des postes de jeux électroniques, des tables de jeux avec assistance électronique et des matériels traditionnels de jeux, ainsi que les dirigeants de ces personnes morales ;

2° Les personnes morales chargées par les casinos autorisés de gérer des tâches d'intérêt commun comme la centralisation des commandes et le financement groupé de matériels de jeux agréés ;

3° Les personnes physiques et morales chargées de la gestion technique des machines à sous reliées entre elles et mentionnées au deuxième alinéa de l'article L. 321-5-1 ;

4° Les personnes physiques et morales qui conçoivent, importent, vendent ou assurent la maintenance ou la gestion des systèmes monétiques utilisés pour les mises et les gains dans les casinos.

**Art. R321-21-2**

Le silence gardé pendant plus de quatre mois sur les demandes d'agrément des personnes mentionnées à l'article R. 321-21-1 vaut décision de rejet.

**Art. R321-21-3**

Le ministre de l'intérieur peut prononcer un avertissement, suspendre, pour une durée maximale de six mois, ou retirer l'agrément des personnes physiques et morales mentionnées aux articles L. 321-5 et R. 321-21-1 en cas d'inobservation des prescriptions de la réglementation relative aux jeux d'argent et de hasard ou pour des motifs d'ordre public.

Il est interdit aux personnes faisant l'objet d'une mesure de suspension ou de retrait d'exercer des fonctions à l'intérieur des salles de jeux. Cette mesure peut être assortie d'une interdiction administrative de jeux mentionnée au I de l'article L. 320-9-1.

**Art. R321-21-4**

Les interdictions prévues à l'article R. 321-33 sont applicables aux personnes physiques assurant la maintenance des machines à sous et des postes de jeux électroniques et mentionnés aux articles L. 321-5 et R. 321-21-1.

####### Paragraphe 2 : Machines à sous, postes de jeux électroniques et tables de jeux avec assistance électronique

**Art. D321-22**

Toute cession entre exploitants de casinos, toute exportation et toute destruction de machines à sous, de postes de jeux électroniques ou de tables de jeux avec assistance électronique électroniques est réalisée par l'intermédiaire des sociétés agréées mentionnées au 1° de l'article R. 321-21-1.

**Art. D321-23**

Ces sociétés agréées informent par écrit le ministère de l'intérieur au minimum quinze jours avant la date de la cession, de l'exportation ou de la destruction.

**Art. D321-24**

Dans le cas d'une cession, les machines à sous, les postes de jeux électroniques et les tables de jeux avec assistance électronique font l'objet d'une vente ferme et définitive à l'exclusion de toute autre forme de cession.

**Art. D321-25**

L'opération de destruction est effectuée en présence d'un fonctionnaire du service de police compétent qui en dresse procès-verbal.

###### Section 3 : Accès aux salles de jeux

####### Sous-section 1 : Dispositions communes

**Art. R321-27**

Toute personne désirant accéder aux salles de jeux est tenue de justifier de son identité. A cette fin, chaque établissement met en place un dispositif de contrôle systématique à l'entrée des salles de jeux. Ce contrôle est exercé dans tous les cas, que l'accès aux salles soit payant ou non.

L'accès aux salles de jeux est interdit :

1° Aux mineurs, même émancipés ;

2° Aux personnes interdites de jeux en application du I de l'article R. 321-28 ;

2° bis Aux personnes interdites de jeux en application des II et III de l'article R. 321-28 ;

3° Aux personnes en état d'ivresse ;

4° Aux personnes susceptibles de provoquer des incidents ;

5° Aux fonctionnaires en uniforme et militaires en uniforme, en dehors de l'exercice de leurs missions ;

6° Aux personnes faisant l'objet, à bord d'un navire, d'une mesure d'interdiction d'accéder aux salles de jeux prise par le capitaine du navire dans le cadre de ses prérogatives définies à l'article L. 5531-1 du code des transports.

**Art. R321-28**

I. − Le ministre de l'intérieur prononce l'interdiction administrative de jeux mentionnée au I de l'article L. 320-9-1.

L'Autorité nationale des jeux est informée des décisions prises par le ministre de l'intérieur en application de l'alinéa précédent.

II. − L'Autorité nationale des jeux prononce l'interdiction de jeux mentionnée au II de l'article L. 320-9-1 :

1° Des personnes qui ont volontairement sollicité cette mesure, pour une durée de trois années, renouvelable tacitement ;

2° Des personnes placées sous mesure de protection juridique à la demande de la personne en charge de la mesure de protection habilitée à cet effet dans le respect des dispositions de l'article 459 du code civil ;

III. − L'Autorité nationale des jeux prononce également l'interdiction de jeux :

1° Des personnes condamnées bénéficiant de sursis avec mise à l'épreuve à l'égard desquelles a été prononcée l'interdiction de jeux prévue par l'article R. 59 du code de procédure pénale, sur la demande du juge de l'application des peines ;

2° Des personnes condamnées admises au bénéfice de la libération conditionnelle sous condition de ne pas fréquenter les établissements de jeux, sur la demande du juge de l'application des peines.

####### Sous-section 2 : Dispositions applicables aux casinos régis par l'article L. 321-3

**Art. R321-28-1**

L'établissement de jeux doit respecter une fermeture quotidienne fixée par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39.

###### Section 4 : Fonctionnement des casinos

####### Sous-section 1 : Obligations

**Art. R321-29**

Le directeur responsable du casino, les membres du comité de direction et, pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous, le représentant légal de la société exploitant le casino veillent, en permanence, à la sincérité des jeux et à la régularité de leur fonctionnement.

Ils doivent, dans les délais et conditions prévus par l'arrêté mentionné aux premier ou deuxième alinéas de l'article L. 321-39 :

1° Procéder à la déclaration préalable, auprès du ministre de l'intérieur, des opérations d'installation et d'exploitation des jeux ;

2° Faire toutes les communications réglementaires aux fonctionnaires du ministère de l'intérieur chargés du contrôle ;

3° Conserver dans l'établissement les pièces de comptabilité spéciale des jeux et les pièces de la comptabilité commerciale. Pour les casinos régis par l'article L. 321-3, lorsque cela n'est pas possible, ces documents sont conservés par le capitaine du navire.

**Art. R321-30**

L'autorisation peut être révoquée, partiellement ou totalement, ou suspendue pour une durée n'excédant pas quatre mois par le ministre de l'intérieur, après avis de la commission mentionnée à l'article R. 321-8, en cas de manquement à la réglementation applicable aux jeux d'argent et de hasard ou aux stipulations du cahier des charges pour les casinos régis par l'article L. 321-1 ou de la convention mentionnée à l'article R. 321-1-1 pour les casinos régis par l'article L. 321-3 ou de ses prescriptions.

En cas d'urgence, la suspension peut intervenir sans avis de la commission pour une durée maximum de deux mois.

**Art. R321-30-1**

Tout avenant à la convention mentionnée à l'article R. 321-1-1 est transmis par l'exploitant du casino au ministre de l'intérieur dans un délai de quinze jours suivant sa signature.

####### Sous-section 2 : Personnel des jeux des casinos régis par l'article L. 321-1

**Art. R321-31**

Le directeur responsable du casino, les membres du comité de direction, les employés de jeux, les agents de sécurité accédant aux salles de jeux et les agents de vidéosurveillance sont agréés par le ministre de l'intérieur préalablement à leur entrée en fonctions.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut rejet.

**Art. R321-31-1**

Le directeur responsable du casino engage, rémunère et licencie directement, en dehors de toute ingérence étrangère, toutes les personnes employées à un titre quelconque dans les salles de jeux.

Le directeur responsable informe le ministre de l'intérieur de la démission ou du licenciement des personnes mentionnées à l'article R. 321-31.

**Art. R321-32**

Les employés de jeux agréés doivent, pendant le travail, porter des vêtements sans poche.

**Art. R321-32-1**

Le ministre de l'intérieur peut donner un avertissement, suspendre, pour un délai maximal de six mois, ou retirer l'agrément des personnes mentionnées à l'article R. 321-31 en cas d'inobservation du cahier des charges ou des lois et règlements régissant les jeux d'argent et de hasard ou pour des motifs d'ordre public.

Il est interdit aux personnes faisant l'objet d'une mesure de suspension ou de retrait d'exercer des fonctions à l'intérieur des salles de jeux. Cette mesure peut être assortie de l'interdiction administrative de jeux mentionnée au I de l'article L. 320-9-1.

**Art. R321-33**

Les personnes employées à un titre quelconque dans les salles de jeux ne doivent avoir aucune part ni intérêt dans les produits des jeux.

Il est interdit au directeur responsable, aux membres du comité de direction et aux personnes employées à un titre quelconque dans les salles de jeux de participer au jeu, soit directement, soit par personne interposée.

**Art. R321-34**

Il est interdit aux employés de jeux de transporter des jetons, des plaques et des espèces, ou tout titre de valeur, pendant leur service, à l'intérieur du casino dans des conditions autres que celles prévues par l'arrêté mentionné au premier alinéa de l'article R. 321-39.

Il est interdit aux employés de jeux, responsables d'une caisse, de détenir soit dans leur caisse, soit par-devers eux, des jetons, plaques, espèces, chèques ou devises et tout autre titre de valeur dont la provenance ou l'utilisation ne pourrait être justifiée par le fonctionnement normal des jeux.

**Art. R321-35**

Il est interdit de réaliser, à l'intérieur du casino, des opérations de change manuel. Cette interdiction ne s'applique pas aux personnes mentionnées au II de l'article L. 524-1 du code monétaire et financier.

**Art. R321-36**

Il est interdit à toute personne ayant des intérêts dans le casino mais ne faisant pas partie du comité de direction responsable, ainsi qu'aux employés du casino affectés à un autre service que celui des jeux, d'accomplir sous quelque prétexte et de quelque manière que ce soit, aucune des fonctions incombant aux membres du comité de direction ou des employés de jeux ou d'exercer une autorité quelconque sur les employés de jeux.

####### Sous-section 2 bis : Personnel des jeux des casinos régis par l'article L. 321-3

**Art. R321-36-1**

Les dispositions des articles R. 321-32 à 321-36 sont applicables au personnel relevant de la présente sous-section.

**Art. R321-36-2**

Dans les casinos régis par l'article L. 321-3, à l'exception de ceux installés à bord des navires mentionnés au II de ce même article et n'exploitant que des machines à sous, la direction du service des jeux est confiée à un directeur responsable.

Le directeur responsable engage, rémunère et licencie directement, en dehors de toute ingérence étrangère, toutes les personnes employées à un titre quelconque dans les salles de jeux.

Préalablement à leur entrée en fonctions, ces personnes sont agréées par le ministre de l'intérieur.

Il est interdit aux personnes faisant l'objet d'une mesure de suspension ou de retrait d'exercer des fonctions à l'intérieur des salles de jeux. Cette mesure peut être assortie de l'interdiction administrative de jeux mentionnée au I de l'article L. 320-9-1.

Le directeur responsable informe le ministre de l'intérieur de la démission ou du licenciement d'un employé de jeux.

Le directeur responsable a seul qualité pour s'occuper de l'exploitation des jeux et pour donner des ordres aux employés de jeux.

Il peut se faire assister de membres d'un comité de direction qui ont alors compétence dans le cadre de leurs attributions respectives.

**Art. R321-36-3**

I. – Dans les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous, la direction du service des jeux est confiée au représentant légal de la société exploitant le casino.

Le représentant légal de la société exploitant le casino engage, rémunère et licencie directement, en dehors de toute ingérence étrangère, toutes les personnes employées à un titre quelconque dans les salles de jeux. Il désigne au moins deux caissiers.

Préalablement à leur entrée en fonctions, ces personnes sont agréées par le ministre de l'intérieur.

Il est interdit aux personnes faisant l'objet d'une mesure de suspension ou de retrait de leur agrément d'exercer des fonctions à l'intérieur des salles de jeux ou de poursuivre leurs fonctions de caissier. Cette mesure peut être assortie de l'interdiction administrative de jeux mentionnée au I de l'article L. 320-9-1.

Le représentant légal informe le ministre de l'intérieur de la démission ou du licenciement d'un employé de jeux.

II. – Les personnels chargés d'assurer l'installation, l'entretien et la maintenance du matériel en application du troisième alinéa du II de l'article L. 321-3 sont désignés par le représentant légal de la société exploitant le casino parmi les salariés, répondant aux conditions mentionnées au quatrième alinéa du II du même article, que lui propose, pour l'exécution de cette prestation, l'une des personnes physiques ou morales mentionnées au second alinéa de l'article L. 321-5 et qu'il a sollicitée à cette fin.

**Art. R321-36-4**

Au cours d'une séance de jeux, un employé de jeux peut être en charge du contrôle aux entrées et assurer les fonctions de caissier.

Un employé de jeux ne peut, en aucun cas, remplir les missions incombant au directeur responsable, aux éventuels autres membres du comité de direction ou au représentant légal de la société exploitant le casino.

**Art. R321-36-5**

L'agrément des employés de jeux exerçant dans un casino régi par l'article L. 321-3, prévu aux articles R. 321-36-2 et R. 321-36-3 est délivré pour une durée maximale de cinq ans.

**Art. R321-36-6**

La demande de renouvellement de l'agrément est présentée, quatre mois au moins avant sa date d'expiration dans les conditions prévues par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39. Lorsque la demande est complète, le ministre de l'intérieur en délivre un récépissé.

Ce récépissé permet une poursuite régulière de l'activité professionnelle. Le silence gardé pendant plus de quatre mois sur la demande de renouvellement de l'agrément vaut décision de rejet.

**Art. R321-36-7**

En cas de cessation des fonctions d'un employés de jeux pendant plus d'un an, l'agrément, mentionné à l'article R. 321-36-5 et qui lui avait été délivré est caduc.

####### Sous-section 3 : Prélèvements

**Art. R321-37**

Toute retenue opérée au profit de la cagnotte des jeux de cercle donne lieu au détachement de tickets d'égale somme extraits séance tenante et ostensiblement de carnets à souche par un préposé du casino qui, en même temps, en proclame le montant à haute voix.

Les carnets de tickets sont livrés aux établissements par l'imprimeur qui notifie chaque livraison au comptable public du siège de l'établissement. La notification de livraison est faite sur une déclaration dont le modèle est approuvé par le ministre chargé du budget.

Toutefois, à partir d'une date et dans des conditions fixées par l'arrêté mentionné au premier alinéa de l'article R. 321-39, la retenue opérée au profit de la cagnotte des jeux de cercle est enregistrée sur une machine automatique dont le modèle est agréé par le ministre de l'intérieur et le ministre chargé du budget.

###### Section 5 : Contrôle

####### Sous-section 1 : Dispositions communes

**Art. R321-38**

La surveillance générale des casinos est exercée par les représentants du ministre de l'intérieur énumérés par les arrêtés mentionnés à l'article R. 321-39.

Dans le cadre de leurs missions et pendant les heures de présence du personnel, ils accèdent librement aux salles de jeux et aux locaux et installations à caractère professionnel liés à l'exploitation des jeux d'argent et de hasard. Ils peuvent exiger, à tout moment, la communication de tout document utile à l'exercice de leurs missions ainsi qu'à celles de l'Autorité nationale des jeux mentionnées au deuxième alinéa du I de l'article 34 de la loi n° 2010-476 relative à l'ouverture et à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne.

Dans le cadre de leurs missions et pendant les heures de présence du personnel, les agents de la police nationale chargés du contrôle des courses et des jeux accèdent librement aux locaux des sociétés agréées mentionnées à l'article R. 321-21-1 où sont déposés les appareils de jeux agréés. Ils disposent d'un accès libre aux systèmes de contrôle électronique, informatique et de vidéo des appareils de jeux. Ils peuvent requérir, à tout moment et sans frais, l'assistance des techniciens des sociétés agréées précitées.

####### Sous-section 2 : Dispositions relatives aux casinos régis par l'article L. 321-3

**Art. R321-38-1**

Les missions de contrôle et de surveillance prévues à l'article R. 321-38 peuvent avoir lieu à tout moment et quelle que soit la position du navire.

**Art. R321-38-2**

L'exploitation du casino est strictement subordonnée aux nécessités et aux règles de sécurité du navire et de la navigation que le capitaine du navire est chargé d'appliquer.

**Art. R321-38-3**

Sans préjudice de la compétence exclusive du ministre de l'intérieur en matière de surveillance des jeux, le capitaine ou l'officier chargé de sa suppléance procède immédiatement à une enquête dès qu'il a connaissance de faits commis dans l'établissement de nature à troubler gravement l'ordre, la tranquillité et le déroulement normal des jeux.

Dans ce cas, le capitaine ou l'officier chargé de sa suppléance rend compte sans délai au ministre de l'intérieur de la nature des faits, des mesures prises et du déroulement de l'enquête et se conforme aux prescriptions du ministre de l'intérieur. Il mentionne cette enquête sur le livre de bord.

**Art. R321-38-4**

Le capitaine prend toute mesure pour rapatrier un membre du personnel des jeux dans les conditions prévues aux articles L. 5542-29 à L. 5542-33-3 du code des transports, à son initiative ou sur demande du directeur responsable ou, pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 et n'exploitant que des machines à sous, du représentant légal de la société exploitant le casino.

###### Section 6 : Conditions d'application

**Art. R321-39**

Les modalités d'application du présent chapitre s'agissant des casinos régis par l'article L. 321-1 sont déterminées par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

Les modalités d'application du présent chapitre s'agissant des casinos régis par l'article L. 321-3 sont déterminées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de la marine marchande et du ministre chargé du budget.

Toutefois, sauf en matière de prévention du jeu excessif ou pathologique, la police des jeux est réglementée par arrêté ou décision du ministre de l'intérieur et les règles des jeux mentionnés à l'article D. 321-13 sont fixées par arrêté du ministre de l'intérieur.

##### Chapitre Ier bis : Compétitions de jeux vidéo

**Art. R321-40**

I. – Toute personne physique ou morale assurant l'organisation matérielle et le financement de la compétition de jeux vidéo dans les conditions prévues par l'article L. 321-9 déclare la tenue d'une compétition de jeux vidéo auprès du service du ministère de l'intérieur chargé des courses et jeux.

La qualité d'organisateur peut être reconnue à plusieurs entreprises ou associations agissant conjointement.

II. – La déclaration est faite par l'intermédiaire d'un téléservice mis en place par le ministère de l'intérieur.

Elle peut être effectuée pour une seule ou pour plusieurs compétitions dont la programmation est établie à l'avance.

Le dossier de déclaration est déposé un an au plus et, sauf urgence motivée, trente jours au moins avant la date de début de la compétition.

**Art. R321-41**

Le dossier de déclaration comprend :

1° Les nom, prénom, date et lieu de naissance de l'organisateur ou de son représentant légal ainsi qu'une copie numérique de son titre d'identité ;

2° L'adresse, les coordonnées téléphoniques et de la messagerie électronique, ainsi que le site internet de l'organisateur et, le cas échéant, sa raison sociale ;

3° Le ou les jeux utilisés pour la compétition ;

4° Le lieu, les dates et la durée de la compétition ;

5° Le nombre de participants attendus ;

6° Le cas échéant, la mention de la retransmission télévisuelle ou en flux de la compétition ;

7° La désignation du matériel servant de support à la compétition ;

8° Le montant prévisionnel total des droits d'inscription et autres sacrifices financiers consentis par les participants à la compétition ;

9° Le montant prévisionnel total des coûts d'organisation de la compétition, dont le montant total des gains et lots mis en jeu ;

10° Le montant prévisionnel total des recettes collectées en lien avec la manifestation ;

11° Lorsqu'il est requis, le mécanisme garantissant le reversement de la totalité des gains ou lots mis en jeu ;

12° Le cas échéant, le nom et les coordonnées de la société chargée d'assurer la sécurité.

**Art. R321-42**

Dans un délai maximum d'un mois après la date de fin d'une compétition de jeux vidéo, l'organisateur déclare par voie électronique au service du ministère de l'intérieur chargé des courses et jeux tout dépassement du taux prévu à l'article R. 321-48 constaté à l'issue de la tenue de cette compétition.

**Art. R321-43**

I. – L'autorisation du représentant légal du mineur prévue à l'article L. 321-10 est écrite. L'organisateur conserve une copie pendant un an, éventuellement sous forme dématérialisée, de cette autorisation, ainsi que le numéro, la nature et l'autorité de délivrance du document d'identité du ou des représentants légaux et du mineur concerné.

Le mineur et le ou les représentants légaux justifient de leur identité par la présentation de leur carte nationale d'identité ou passeport délivrés par l'administration compétente de l'État dont le titulaire possède la nationalité.

Ces documents doivent être en cours de validité, à l'exception de la carte nationale d'identité française et du passeport français, qui peuvent être présentés en cours de validité ou périmés depuis moins de 5 ans.

II. – Les dispositions du I s'appliquent y compris lorsqu'une autorisation individuelle préalable est requise en application de l'article L. 7124-1 du code du travail.

**Art. R321-44**

La participation d'enfants de moins de douze ans à des compétitions de jeux vidéo offrant des récompenses monétaires est interdite.

**Art. R321-45**

Pour l'application du deuxième alinéa de l'article L. 321-10 du code la sécurité intérieure, la part des récompenses monétaires, perçues par un enfant âgé de moins de seize ans soumis à l'obligation scolaire dans le cadre de sa participation à des compétitions de jeux vidéo mentionnées à l'article L. 321-8 du code de la sécurité intérieure, dont le montant peut être laissé à la disposition de ses représentants légaux est fixée par arrêté conjoint des ministres chargés du numérique et du travail, en fonction du montant des récompenses.

L'organisateur de la compétition de jeux vidéo verse le surplus, qui constitue le pécule, à la Caisse des dépôts et consignations en rappelant l'état civil de l'enfant, son domicile et le nom de ses représentants légaux.

La Caisse des dépôts et consignations ouvre dans ses écritures, au nom de chacun des mineurs intéressés, un compte de dépôt auquel sont portés les versements effectués par les organisateurs de jeux vidéo.

Elle gère le pécule dans les mêmes conditions que celles prévues par les articles L. 7124-9 et R. 7124-34 à R. 7124-37 du code du travail.

**Art. R321-46**

Les droits d'inscription et autres sacrifices financiers consentis par les joueurs mentionnés à l'article L. 321-9 désignent l'ensemble des frais payés par les joueurs aux organisateurs pour prendre part à la compétition.

**Art. R321-47**

Les coûts d'organisation mentionnés à l'article L. 321-9 incluent :

1° Les dotations aux amortissements des immobilisations créées ou acquises à l'état neuf et affectées directement à l'organisation de la compétition ;

2° Les dépenses de personnel relatives aux salariés des organisateurs affectés directement à l'organisation de la compétition ;

3° Les autres dépenses de fonctionnement, pour leur quote-part affectée à l'organisation de la compétition. Ces dépenses comprennent les achats de matières, fournitures et matériels, les loyers des locaux utilisés, les frais d'entretien et de réparation afférents à ces locaux, les frais de voyage et de déplacement exposés par les organisateurs ;

4° Les dépenses exposées pour l'organisation de la compétition et résultant de prestations confiées à d'autres entreprises ou organismes, dans des conditions normales de marché ;

5° Les contributions volontaires en nature ;

6° Les dépenses de communication et de promotion directement liées à l'organisation de la compétition et les frais liés à la retransmission de la compétition, quels que soient les médias utilisés, à la charge de l'organisateur ;

7° Les lots et les gains mis en jeu par les organisateurs pour la compétition.

**Art. R321-48**

Pour l'application de l'article L. 321-9, la fraction constituée par le montant des droits d'inscription et autres sacrifices financiers consentis par les joueurs pour participer à la compétition, rapporté au coût total d'organisation de la manifestation, incluant le montant total des gains et lots proposés, n'excède pas le taux de 100 % ;

**Art. R321-49**

Le montant total des gains et des lots mis en jeu, au-delà duquel les organisateurs doivent justifier de l'existence d'un instrument ou mécanisme garantissant leur reversement en totalité, est fixé à 10 000 euros.

Dans ce cas, les organisateurs de compétitions de jeux vidéo fournissent, en complément de la déclaration mentionnée à l'article R. 321-40, le justificatif de la détention d'une sûreté, d'une fiducie, d'une assurance ou d'un compte sous séquestre.

**Art. R321-50**

Pour l'application de l'article L. 321-11, le coût d'achat éventuel du jeu vidéo servant de support à la compétition comprend le coût d'achat initial du jeu, le coût d'achat de ses contenus additionnels et le coût d'abonnement au jeu.

##### Chapitre II : Jeux d'argent et de hasard exploités par des personnes non opérateurs de jeux

###### Section 1 : Jeux d'argent et de hasard exclusivement destinés à des actes de bienfaisance, à l'encouragement des arts ou au financement d'activités sportives à but non lucratif pour lesquels le gain espéré est un objet mobilier

**Art. D322-1**

Les dérogations prévues par l'article L. 322-3 sont accordées par le maire de la commune où est situé le siège social de l'organisme bénéficiaire et, lorsque celui-ci est à Paris, par le préfet de police.

**Art. D322-2**

Lorsque le capital d'émission dépasse un montant fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'économie et des finances, le maire statue après avis du directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. D322-3**

L'autorisation peut être subordonnée par le maire à la fixation d'un montant maximum des frais d'organisation prélevés par l'organisme demandeur et à l'engagement, pris par celui-ci, de justifier de l'affectation des sommes qu'il aura recueillies.

###### Section 1 bis : Lotos traditionnels 

###### Section 2 : Jeux d'argent et de hasard forains

**Art. D322-4**

Bénéficient de la dérogation prévue par les articles L. 322-5 et L. 322-6 du présent code les jeux d'argent et de hasard proposés au public à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines qui :

1° N'offrent que des lots en nature ;

2° Fonctionnent avec une mise unitaire maximum de 1,5 € ;

3° Ne proposent pas de lots dont la valeur excède trente fois le montant de la mise unitaire.

Ces jeux d'argent et de hasard sont proposés au public par des personnes soumises au régime prévu par l'article L. 123-29 du code de commerce et qui ont pour activité exclusive la tenue d'établissements destinés au divertissement du public.

##### Chapitre II bis : Jeux et concours organisés par les publications de presse 

**Art. D322-5**

En application de l'article L. 322-7, lorsque la participation à des jeux et concours organisés par les publications de presse définies à l'article 1er de la loi n° 86-897 portant réforme du régime juridique de la presse nécessite une avance financière des joueurs, sous forme de frais d'affranchissement, de frais de communication ou de connexion, qu'ils soient surtaxés ou non, l'entreprise éditrice doit respecter les conditions suivantes :

1° Les lecteurs doivent être informés de la possibilité d'obtenir le remboursement des frais de communication et de correspondance engagés. Cette information doit être portée à leur connaissance de manière claire et lisible. Cette information doit également être délivrée lors de la connexion au service électronique permettant de jouer, qu'il soit surtaxé ou non, préalablement à toute participation effective au jeu ;

2° Le remboursement des frais engagés, prévu par le règlement du jeu, doit être obtenu sur simple demande ;

3° Le montant exact des frais de connexion et de communication engagés doit être clairement présenté, de façon aussi visible que la durée du jeu ou du concours, les coordonnées postales, téléphoniques ou électroniques de participation au jeu ou au concours, la possibilité de remboursement des frais engagés ainsi que le nombre et la valeur des lots proposés.

**Art. D322-6**

Le règlement du jeu ou du concours établi par l'entreprise éditrice de la publication de presse est mis à la disposition du public sur le service de communication au public en ligne de la publication de presse et est adressé, à titre gratuit, à toute personne qui en fait la demande. L'adresse postale ou électronique à laquelle cette demande peut être envoyée doit être précisée dans le document présentant le jeu.

**Art. D322-7**

Les modalités de déroulement du jeu, et notamment l'existence d'un tirage au sort entre les participants, doivent être clairement précisées afin de ne pas induire en erreur les participants au jeu ou au concours quant à leurs chances réelles de gains.

**Art. D322-8**

A l'issue du jeu ou du concours, la publication de presse doit publier le nombre de gagnants.

##### Chapitre II ter : Jeux de loterie soumis au régime de droits exclusifs


**Art. D322-9**

Les mises sont les sommes versées par les joueurs à La Française des jeux et affectées directement au jeu.

**Art. D322-10**

En moyenne pour l'ensemble des jeux de loterie ainsi que pour chacun individuellement, l'espérance mathématique de gain doit être, pour les joueurs, comprise entre 45 % et 75 % du total des mises.

Les parts des sommes misées sur les jeux de loterie affectées aux gains, sont les suivantes :

1° Pour les jeux de tirage, la part affectée aux gagnants est comprise entre 50 % et 60 % pour chaque jeu de tirage traditionnel, entre 59 % et 70 % pour chaque jeu de tirage additionnel et entre 65 % et 72 % pour chaque jeu à tirages successifs ;

2° Pour les jeux instantanés, la part affectée aux gagnants est comprise entre 62 % et 75 % pour chaque jeu de grattage, entre 65 % à 75 % pour chaque jeu à aléa immédiat et entre 60 % et 70 % pour chaque jeu instantané additionnel ;

3° Pour l'ensemble des jeux de grattage, en ligne et en réseau physique de distribution, et sur un nombre significatif d'émissions, la part moyenne affectée aux gagnants est au minimum de 50 % et au maximum de 70,5 % de la valeur nominale des émissions.

**Art. D322-11**

Les jeux à aléa immédiat, définis au 2° de l'article L. 322-9-2, ne peuvent être proposés sur les terminaux sans intermédiation humaine mis à la disposition des joueurs dans les postes d'enregistrement des jeux de loterie mentionnés au deuxième alinéa de l'article L. 320-5.

**Art. D322-12**

Les jeux de loterie que La Française des jeux est autorisée à exploiter reposent sur des événements, des résultats d'affectations aléatoires ou de tirages au sort qui peuvent porter notamment sur des numéros, lettres, couleurs, signes ou symboles ou sur des séquences de numéros, lettres, couleurs, signes ou symboles. Leur fonctionnement peut permettre la participation individuelle ou groupée de plusieurs joueurs. Leur mécanique peut permettre au joueur d'effectuer des actions ou des choix susceptibles d'affecter les paramètres des jeux, tels que la fréquence ou le montant des gains, ou la part des mises affectées à ces derniers.

Ces jeux peuvent être proposés en formule multijoueur, laquelle permet la participation de plusieurs joueurs ou groupes ou communautés de joueurs selon des mécaniques d'affrontement ou de collaboration, ou combinant les deux.

**Art. D322-13**

L'engagement des jeux mentionnés à l'article D. 322-12 passe par l'intermédiaire du réseau physique de distribution de La Française des jeux et des personnes autorisées par elle dans les conditions définies à l'article R. 322-18-1, ou d'un service de communication au public en ligne.

**Art. D322-14**

L'offre de jeux de loterie de La Française des jeux est encadrée de la façon suivante :

1° Le nombre de jeux de loterie, toutes gammes confondues, simultanément exploités en réseau physique de distribution est limité à quarante jeux au plus ;

2° Le nombre de jeux de loterie, toutes catégories de jeux confondues, simultanément exploités en ligne, est limité à cent jeux au plus ;

3° Le règlement du jeu plafonne le montant total des gains effectivement versés aux gagnants, au titre de chaque intervention du hasard, dans la limite de deux cent cinquante millions d'euros s'agissant des gains de premier rang de chaque jeu de loterie et de cent millions d'euros s'agissant des jeux de loterie fondés sur le principe de contrepartie.

**Art. D322-15**

L'attribution des gains ou lots aux gagnants est déterminée par le hasard ou un événement tel qu'une action du joueur. Un même jeu de loterie peut combiner plusieurs modes de détermination des gains ou lots et d'attribution de ceux-ci aux gagnants.

**Art. D322-16**

L'intervention du hasard est antérieure lorsque les gains ou lots sont affectés aléatoirement aux supports de jeu gagnants par une inscription occultée avant leur mise à disposition du public.

Elle est concomitante lorsqu'elle est déclenchée par un événement tel qu'une action du joueur sur le support doté d'un dispositif ou procédé adéquat.

Elle est postérieure lorsqu'elle repose sur les résultats d'un ou de plusieurs tirages au sort ou affectations aléatoires, qui peuvent porter sur des numéros, lettres, couleurs, signes ou symboles ou sur des séquences de numéros, lettres, couleurs, signes ou symboles.

**Art. D322-17**

Les gains ou lots attribués aux gagnants peuvent être en numéraire ou en nature. Les gains attribués en nature sont comptabilisés à leur valeur de marché.

**Art. D322-18**

Lorsqu'un même jeu de loterie fait appel à la fois aux principes de répartition et de contrepartie, chaque partie du jeu est soumise au respect des principes correspondants.

**Art. R322-18-1**

Lorsque la société La Française des jeux autorise des personnes privées à exploiter un poste d'enregistrement de jeux de loterie, son autorisation est accordée après avis conforme du ministre de l'intérieur émis en considération des enjeux mentionnés à l'article L. 320-2.

L'avis du ministre de l'intérieur est réputé favorable s'il n'est pas notifié à la société dans le délai de deux mois à compter de l'accusé de réception par le ministre du dossier complet nécessaire à l'instruction de la demande.

L'avis défavorable du ministre de l'intérieur est notifié à la société et à la personne qui a demandé l'autorisation. Cette personne peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'avis défavorable peut être formé devant le ministre.

Le recours contentieux contre l'avis ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe la société, le cas échéant, du recours administratif ou contentieux formé par le demandeur ainsi que des suites qui lui sont données.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget, après avis de l'Autorité nationale des jeux, précise la composition du dossier et les modalités d'instruction de la demande d'avis.

**Art. R322-18-2**

En considération des enjeux mentionnés à l'article L. 320-2 et à l'issue d'une procédure contradictoire avec l'exploitant qu'il aura préalablement engagée, le ministre de l'intérieur peut enjoindre à la société La Française des jeux de suspendre, pour une durée maximale de six mois, l'autorisation d'exploiter des postes d'enregistrement de jeux de loterie délivrée en application de l'article R. 322-18-1 ou de retirer cette autorisation.

Le ministre notifie l'injonction à la société et à l'exploitant. L'exploitant peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'injonction peut être formé devant le ministre.

Le recours contentieux contre l'injonction ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe la société, le cas échéant, du recours administratif ou contentieux formé par l'exploitant ainsi que des suites qui lui sont données.

**Art. R322-18-3**

La suspension ou le retrait de l'autorisation s'impose également à la société La Française des jeux dès lors que l'autorisation d'exploiter un poste d'enregistrement de paris sportifs ou de paris hippiques accordée à la même personne a fait l'objet d'une telle mesure en application des articles R. 322-22-2 ou R. 322-22-6.

**Art. R322-18-4**

Le contrôle et la surveillance de l'exploitation des postes d'enregistrement de jeux de loterie sont assurés, dans leurs domaines de compétences respectifs, par les agents de la police nationale chargés de la police des courses et jeux du ministère de l'intérieur et par les directeurs départementaux ou, le cas échéant, régionaux des finances publiques ou leurs représentants.

Les agents chargés du contrôle et de la surveillance de l'exploitation des postes d'enregistrement de jeux de loterie peuvent se faire présenter tous documents et pièces en rapport avec ces activités.

Pendant les heures d'ouverture au public, ils ont accès à tous les locaux et installations à caractère exclusivement professionnel où s'effectuent la prise et la centralisation des mises sur les jeux de loterie.

**Art. D322-18-5**

Les agents chargés du contrôle et de la surveillance de l'exploitation des postes d'enregistrement de jeux de loterie ont compétence pour vérifier le respect des obligations d'affichage des personnes privées exploitant un poste d'enregistrement de jeux en matière de prévention du jeu excessif et de protection des mineurs ainsi que le respect de l'interdiction de vente aux mineurs.

##### Chapitre II quater : Jeux de paris sportifs et paris hippiques


**Art. D322-19**

Pour l'ensemble des paris sportifs et des paris hippiques mentionnés à l'article L. 322-13 et commercialisés en réseau physique de distribution, la part des mises affectée aux gains est au plus égale à 76,5 % en moyenne sur une année civile.

**Art. D322-20**

L'attribution des gains ou lots aux gagnants est déterminée par les résultats de manifestations sportives. Un même jeu de pari sportif peut combiner plusieurs modes de détermination des gains ou lots et d'attribution de ceux-ci aux gagnants.

**Art. D322-21**

Les gains ou lots attribués aux gagnants peuvent être en numéraire ou en nature. Les gains attribués en nature sont comptabilisés à leur valeur de marché.

**Art. D322-22**

Lorsqu'un même jeu de pari sportif fait appel à la fois aux principes de répartition et de contrepartie, chaque partie du jeu est soumise au respect des principes correspondants.

**Art. R322-22-1**

Lorsque la société La Française des jeux autorise des personnes privées à exploiter un poste d'enregistrement de paris sportifs, son autorisation est accordée après avis conforme du ministre de l'intérieur émis en considération des enjeux mentionnés à l'article L. 320-2.

L'avis du ministre de l'intérieur est réputé favorable s'il n'est pas notifié à la société dans le délai de deux mois à compter de l'accusé de réception par le ministre du dossier complet nécessaire à l'instruction de la demande.

L'avis défavorable du ministre de l'intérieur est notifié à la société et à la personne qui a demandé l'autorisation. Cette personne peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'avis défavorable peut être formé devant le ministre.

Le recours contentieux contre l'avis ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe la société, le cas échéant, du recours administratif ou contentieux formé par le demandeur ainsi que des suites qui lui sont données.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget, après avis de l'Autorité nationale des jeux, précise la composition du dossier et les modalités d'instruction de la demande d'avis.

**Art. R322-22-2**

En considération des enjeux mentionnés à l'article L. 320-2 et à l'issue d'une procédure contradictoire avec l'exploitant qu'il aura préalablement engagée, le ministre de l'intérieur peut enjoindre à la société La Française des jeux de suspendre, pour une durée maximale de six mois, l'autorisation d'exploiter des postes d'enregistrement de paris sportifs délivrée en application de l'article R. 322-22-1 ou de retirer cette autorisation.

Le ministre notifie l'injonction à la société et à l'exploitant. L'exploitant peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'injonction peut être formé devant le ministre.

Le recours contentieux contre l'injonction ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe la société, le cas échéant, du recours administratif ou contentieux formé par l'exploitant ainsi que des suites qui lui sont données.

**Art. R322-22-3**

La suspension ou le retrait de l'autorisation s'impose également à la société La Française des jeux dès lors que l'autorisation d'exploiter un poste d'enregistrement de jeux de loterie ou de paris hippiques accordée à la même personne a fait l'objet d'une telle mesure en application des articles R. 322-18-2 ou R. 322-22-6.

**Art. R322-22-4**

Le contrôle et la surveillance de l'exploitation des postes d'enregistrement de paris sportifs sont assurés, dans leurs domaines de compétences respectifs, par les agents de la police nationale chargés de la police des courses et jeux du ministère de l'intérieur et par les directeurs départementaux ou, le cas échéant, régionaux des finances publiques ou leurs représentants.

Les agents chargés du contrôle et de la surveillance de l'exploitation des postes d'enregistrement de paris sportifs peuvent se faire présenter tous documents et pièces en rapport avec ces activités.

Pendant les heures d'ouverture au public, ils ont accès à tous les locaux et installations à caractère exclusivement professionnel où s'effectuent la prise et la centralisation des paris sportifs.

**Art. R322-22-5**

Lorsque le groupement d'intérêt économique Pari mutuel urbain autorise des personnes privées à exploiter des postes d'enregistrement de paris hippiques, son autorisation est accordée après avis conforme du ministre de l'intérieur émis en considération des enjeux mentionnés à l'article L. 320-2.

L'avis du ministre de l'intérieur est réputé favorable s'il n'est pas notifié au groupement dans le délai de deux mois à compter de l'accusé de réception par le ministre du dossier complet nécessaire à l'instruction de la demande.

Le ministre notifie l'avis défavorable au groupement Pari mutuel urbain et à la personne qui a demandé l'autorisation. Cette personne peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'avis défavorable peut être formé devant le ministre.

Le recours contentieux contre l'avis ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe le groupement Pari mutuel urbain, le cas échéant, du recours administratif ou contentieux formé par le demandeur ainsi que des suites qui lui sont données.

Un arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'agriculture et du ministre chargé du budget, après avis de l'Autorité nationale des jeux, précise la composition du dossier et les modalités d'instruction de la demande d'avis.

**Art. R322-22-6**

En considération des enjeux mentionnés à l'article L. 320-2, et à l'issue d'une procédure contradictoire avec l'exploitant qu'il aura préalablement engagée, le ministre de l'intérieur peut enjoindre au groupement Pari mutuel urbain de suspendre, pour une durée maximale de six mois, l'autorisation d'exploiter des postes d'enregistrement de paris hippiques délivrée en application de l'article R. 322-22-5 ou de retirer cette autorisation.

Le ministre notifie l'injonction au groupement Pari mutuel urbain et à l'exploitant. L'exploitant peut en demander les motifs au ministre.

Un recours administratif à l'encontre de l'injonction peut être formé devant le ministre.

Le recours contentieux contre l'injonction ou le rejet du recours administratif est exercé devant le juge administratif.

Le ministre de l'intérieur informe le groupement Pari mutuel urbain, le cas échéant, du recours administratif ou contentieux formé par l'exploitant ainsi que des suites qui lui sont données.

**Art. R322-22-7**

La suspension ou le retrait de l'autorisation s'impose également au groupement Pari mutuel urbain dès lors que l'autorisation d'exploiter des postes d'enregistrement de jeux de loterie ou de paris sportifs accordée à la même personne a fait l'objet d'une telle mesure en application des articles R. 322-18-2 ou R. 322-22-2.

**Art. R322-22-8**

Le contrôle et la surveillance de l'exploitation des postes d'enregistrement de paris hippiques sont assurés, dans leurs domaines de compétences respectifs, par les agents de la police nationale chargés de la police des courses et jeux du ministère de l'intérieur et par les directeurs départementaux ou, le cas échéant, régionaux des finances publiques ou leurs représentants.

Les agents chargés du contrôle et de la surveillance de l'exploitation des postes d'enregistrement de paris hippiques peuvent se faire présenter tous documents et pièces en rapport avec ces activités.

Pendant les heures d'ouverture au public, ils ont accès à tous les locaux et installations à caractère exclusivement professionnel où s'effectuent la prise et la centralisation des paris hippiques sur et hors les hippodromes.

**Art. D322-22-9**

Les agents chargés du contrôle et de la surveillance de l'exploitation des postes d'enregistrement de paris sportifs ou de paris hippiques ont compétence pour vérifier le respect des obligations d'affichage des personnes privées exploitant un poste d'enregistrement de jeux en matière de prévention du jeu excessif et de protection des mineurs ainsi que le respect de l'interdiction de vente aux mineurs.

##### Chapitre III : Lutte contre le blanchiment de capitaux, le financement du terrorisme et les jeux d'argent et de hasard prohibés

**Art. R323-1**

Le ministre de l'intérieur se prononce dans un délai de quatre mois à compter de la date de réception de la demande d'autorisation adressée par l'investisseur en application des dispositions de l'article L. 323-3. A défaut, l'autorisation est réputée acquise.

Un arrêté du ministre de l'intérieur fixe la composition du dossier de demande d'autorisation.

**Art. R323-2**

Avant la réalisation d'un investissement, l'investisseur peut saisir le ministre de l'intérieur d'une demande écrite aux fins de savoir si l'opération envisagée est soumise à la procédure d'autorisation prévue à l'article L. 323-3. Le ministre répond dans un délai de deux mois. L'absence de réponse ne vaut pas dispense de demande d'autorisation.

**Art. R323-3**

Le ministre de l'intérieur, par décision motivée, refuse de délivrer l'autorisation demandée lorsque le comportement de l'investisseur ou l'origine des fonds qu'il est envisagé d'investir offrent des raisons sérieuses de penser que ce refus est nécessaire à la prévention des activités frauduleuses ou criminelles, du blanchiment de capitaux ou du financement du terrorisme.

**Art. D323-4**

Les seuils mentionnés au 2° du I de l'article L. 323-3 sont fixés au tiers, à la moitié et aux deux tiers du capital social ou des droits de vote.

**Art. R323-5**

Les modalités d'application du présent chapitre sont déterminées par arrêté du ministre de l'intérieur.

##### Chapitre IV : Dispositions pénales

**Art. R324-1**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait, pour le directeur responsable ou les membres des comités de direction d'un casino, ainsi que pour le représentant légal de la société exploitant le casino installé à bord d'un navire mentionné au II de l'article L. 321-3 et n'exploitant que des machines à sous, de contrevenir à l'article R. 321-21, aux deuxième et troisième alinéas de l'article R. 321-29, à l'article R. 32131, aux articles R. 321-36-2 et R. 321-36-3 et au troisième alinéa de l'article R. 321-37 ;

2° Le fait, pour les employés de jeux, de contrevenir aux articles R. 321-32 et R. 321-34 et au premier alinéa de l'article R. 321-37 ;

3° Le fait de contrevenir au deuxième alinéa des articles R. 321-21-3 et R. 321-32-1, à l'article R. 321-27, à l'article R. 321-33, aux articles R. 321-35 et R. 321-36, au quatrième alinéa de l'article R. 321-36-2 et du I de l'article R. 321-36-3.

**Art. R324-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le non-respect de l'interdiction de vente ou d'offre gratuite de jeux d'argent et de hasard aux mineurs prévue au deuxième alinéa de l'article L. 320-8 ;

2° Le non-respect de l'obligation d'affichage prévue à l'article D. 320-1 ;

3° Le fait d'organiser une compétition de jeux vidéo mentionnée à l'article L. 321-9 sans l'avoir préalablement déclarée dans les conditions prévues à l'article R. 321-40.

**Art. R324-3**

Est puni des peines prévues pour les contraventions de la cinquième classe le fait pour l'organisateur d'une compétition de jeux vidéo d'avoir, y compris par négligence, laissé participer un mineur de moins de douze ans à des compétitions de jeux vidéo offrant des récompenses en sommes d'argent.

**Art. R324-4**

Est puni des peines prévues pour les contraventions de la cinquième classe le fait, pour l'organisateur d'une compétition de jeux vidéo, de ne pouvoir justifier du recueil, dans les conditions de l'article R. 321-44, de l'autorisation écrite des représentants légaux du mineur ayant participé à une telle compétition.

#### TITRE III : FERMETURE ADMINISTRATIVE DE CERTAINS ÉTABLISSEMENTS

##### Chapitre Ier : Débits de boissons et restaurants

**Art. R331-1**

Les missions de police administrative dévolues au représentant de l'Etat dans le département en application de l'article L. 331-1 sont exercées dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre II : Etablissements de vente à emporter de boissons alcoolisées ou d'aliments préparés sur place

**Art. R332-1**

Les missions de police administrative dévolues au représentant de l'Etat en application de l'article L. 332-1 sont exercées par le préfet de département, à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par le préfet de police, et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre III : Etablissements diffusant de la musique

**Art. R333-1**

Les missions de police administrative dévolues au représentant de l'Etat en application de l'article L. 333-1 sont exercées par le préfet de département, à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par le préfet de police, et dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

##### Chapitre IV : Dispositions pénales

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Barthélemy et Saint-Martin

**Art. R341-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin, les références au préfet de département sont remplacées par la référence au représentant de l'Etat dans la collectivité.

Pour l'application du présent livre à Saint-Barthélemy, les références au règlement (UE) 2016/679 2016 du Parlement européen et du Conseil du 27 avril 2016 et à ses annexes sont remplacées par la référence aux règles applicables en métropole en vertu de ce règlement.

Pour l'application de l'article R. 313-1-1 à Saint-Barthélemy, la référence au 2° de l'article R. 543-330 du code de l'environnement est remplacée par la référence aux dispositions ayant le même objet applicable localement.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R342-1**

Pour l'application du présent livre à Mayotte, les références au préfet de département sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte.

##### Chapitre III : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R343-1-A**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, les références au règlement (UE) 2016/679 2016 du Parlement européen et du Conseil du 27 avril 2016 et à ses annexes sont remplacées par la référence aux règles applicables en métropole en vertu de ce règlement.

###### Section 1 : Casinos

**Art. R343-1**

Les articles R. 321-1 à R. 321-6, R. 321-14, R. 321-15, R. 321-17 (premier alinéa), R. 321-18 à R. 321-20, R. 321-29 (deuxième alinéa), R. 321-30, R. 321-37, R. 321-39 et R. 324-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D343-2**

Les articles D. 321-22 à D. 321-25 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R343-3**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° A l'article R. 321-21, le premier alinéa est ainsi rédigé :

" Tous les appareils et matériels utilisés pour les jeux doivent être conformes à un modèle préalablement agréé par le ministre de l'intérieur. " ;

2° A l'article R. 321-34, les mots : " dans des conditions autres que celles prévues par l'arrêté mentionné à l'article R. 321-39 " sont supprimés.

**Art. R343-4**

L'autorisation d'ouverture au public d'un casino, prévue par l'article LO 6461-20 du code général des collectivités territoriales, est demandée par la personne physique ou par le représentant qualifié de la société qui se propose d'exploiter l'établissement.

Les noms du directeur responsable et des membres du comité de direction sont joints à la demande.

L'autorisation est accordée par le conseil territorial de Saint-Pierre-et-Miquelon, après enquête, en considération d'un cahier des charges établi par lui et après avis de la commission mentionnée à l'article R. 321-8.

**Art. R343-5**

L'autorisation précise la durée pour laquelle elle est accordée.

Elle détermine :

1° La nature des jeux d'argent et de hasard autorisés et leur fonctionnement ;

2° Les conditions d'admission dans les salles de jeux, dans le respect des dispositions de l'article R. 321-27 ;

3° Les heures d'ouverture et de fermeture.

**Art. R343-6**

Il est interdit d'affermer les activités du casino. Le directeur et les membres du comité de direction du casino ne peuvent participer aux jeux directement ou par personne interposée. L'autorisation des jeux ne peut être cédée à titre onéreux ou à titre gratuit.

**Art. R343-7**

Le cahier des charges mentionné à l'article R. 343-4 fixe les droits et les obligations réciproques de la collectivité territoriale et de l'établissement demandeur.

**Art. R343-8**

L'autorisation peut être suspendue pour une durée maximum de six mois ou révoquée par le conseil territorial en cas d'inobservation du cahier des charges, des conditions dont elle est assortie, ou de la réglementation en vigueur.

**Art. R343-9**

Si le fonctionnement du casino porte atteinte à l'ordre public, le préfet peut prononcer la fermeture temporaire pour une durée maximum de six mois.

**Art. R343-10**

Le directeur du casino, les membres du comité de direction et les personnes employées à un titre quelconque dans les salles de jeux sont agréés par le ministre de l'intérieur.

**Art. R343-11**

Pour les machines à sous, le taux de redistribution et la valeur unitaire des mises sur laquelle est réglé l'appareil sont portés à la connaissance du ministre de l'intérieur et du ministre du budget, quinze jours au moins avant la mise en exploitation de l'appareil.

**Art. R343-12**

Les modalités d'application de la présente section sont fixées par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé de l'outre-mer. Cet arrêté détermine notamment les mesures de surveillance et de contrôle exercées par les agents de l'Etat sur le fonctionnement du casino.

###### Section 2 : Dispositions pénales

**Art. R343-13**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait d'exercer les fonctions de directeur ou de membre du comité de direction sans avoir obtenu l'agrément du ministre de l'intérieur prévu à l'article R. 343-10 ;

2° Le fait pour le directeur du casino d'employer dans les salles de jeux soit une personne qui n'a pas été agréée par le ministre de l'intérieur ou dont l'agrément a été retiré, soit une personne qui ne respecte pas les interdictions édictées aux articles R. 321-33, R. 321-35 et R. 343-6 ;

3° Le fait pour le directeur du casino et les membres du comité de direction de tenir la comptabilité de l'établissement sans se conformer aux dispositions de l'article R. 321-29 ;

4° Le fait pour le directeur du casino, les membres du comité de direction et pour tout employé d'autoriser l'accès aux salles de jeux, en méconnaissance des prescriptions de l'article R. 321-27 ;

5° Le fait pour toute personne employée dans un casino, de méconnaître les interdictions édictées aux articles R. 321-31 à R. 321-35 ;

6° Le fait pour toute personne ayant des intérêts dans un casino, de méconnaître les interdictions prévues à l'article R. 321-36.

##### Chapitre IV : Dispositions applicables en Polynésie française

**Art. R344-1**

Outre celles des sections 1 et 2 du présent chapitre, sont applicables en Polynésie française, sous réserve des adaptations prévues aux articles R. 344-2, R. 344-3 et R. 344-3-1, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="center" colspan="2"><br clear="none"><br/> Au titre Ier</td></tr><tr><td align="left"><br clear="none"><br/> R. 311-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 311-2</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 311-3</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 311-3-1</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 311-3-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 311-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 311-4-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 311-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 311-5-1 et R. 311-5-2</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 311-6</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 312-1-1</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-2</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 312-3</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-5</td><td align="justify"><p>Résultant du décret n° 2022-901 du 17 juin 2022</p></td></tr><tr><td align="left">R. 312-6 à R. 312-8</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-9</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-11 à R. 312-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 312-15</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-16</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-17</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-18</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-19</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-21</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-22</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><p>R. 312-23 et R. 312-23-1</p></td><td align="justify">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-24 et R. 312-25</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-25-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-26</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-27</td><td align="justify"><p>Résultant du décret n° 2022-901 du 17 juin 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-28</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-29</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-30</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-901 du 17 juin 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-31 à R. 312-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-34 et R. 312-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-36</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-39-1 à R. 312-42</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-43-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-44-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-45</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-45-1 et R. 312-45-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-46</td><td align="justify"><br clear="none"><br/> du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-47</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 312-47-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-48</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-49</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-51</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 312-52</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-53 et R. 312-54</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-55</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018 </p></td></tr><tr><td align="left">R. 312-56</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-57</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 312-58</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-58-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-60</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-60-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-61</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-62</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-63</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-65</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-66</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-66-1 et R. 312-66-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2022</p></td></tr><tr><td align="left">R. 312-66-4 à R. 312-66-7</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-66-8</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 312-66-9</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-66-10</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-66-11 à R. 312-67</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-68 et R. 312-69</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-70 à R. 312-71</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-72</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-73</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-74</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-75 et R. 312-76</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-77</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-78</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-156 du 15 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-79</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-80</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-156 du 15 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-81</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-82, R. 312-83</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 312-84 à R. 312-90</td><td align="justify"><p>Résultant du décret n° 2020-487 du 28 avril 2020</p></td></tr><tr><td align="left">R. 312-91</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-1A à R. 313-1F</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-1 et R. 313-1-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 313-3</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-3-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 313-4 et R. 313-4-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-5 et R. 313-6</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-6-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 313-7</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-8</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><p>R. 313-9</p></td><td align="justify">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-11</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><p>R. 313-12</p></td><td align="justify">Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-15</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-15-1 et R. 313-16</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 313-17</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-18 et R. 313-19</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-20 et R. 313-20-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-21 à R. 313-23</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-24 à R. 313-35</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-26</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-26-1</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><p>R. 313-27</p></td><td align="justify">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left">R. 313-28</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 313-29</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-29-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-30 à R. 313-32</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 313-33-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-34 et R. 313-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-36</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-37</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-38 à R. 313-38-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 313-40</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-41</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-43</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-45 et R. 313-46</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 313-47 à R. 313-53</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-54</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 314-1, R. 314-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-3</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-4 et R. 314-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-7 à R. 314-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-14 à R. 314-20</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 314-21 à R. 314-24</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 315-1 et R.315-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 315-3</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 315-4</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 315-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-486 du 28 avril 2020</td></tr><tr><td align="left">R. 315-6 et R. 315-7</td><td align="justify"><p>Résultant du décret n° 2017-1844 du 29 décembre 2017</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 315-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-9 et R. 315-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 315-11</p></td><td align="justify">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-12 et R. 315-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-15 à R. 315-18</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 316-1A</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-29 et R. 316-30</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-31</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-32 et R. 316-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-34</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-35-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-36 à R. 316-38</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 316-40</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-41 et R. 316-42</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-43</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left">R. 316-45</td><td align="justify"><p>Résultant du décret n° 2017-909 du 9 mai 2017</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-46</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-47</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 316-48</td><td align="justify"><p>Résultant du décret n° 2020-68 du 30 janvier 2020</p></td></tr><tr><td align="left">R. 316-49 et R. 316-50</td><td align="justify"><p>Résultant du décret n° 2017-909 du 9 mai 2017</p></td></tr><tr><td align="left">R. 317-1A</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-3 à R. 317-3-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-3-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 317-4</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-7</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-8 à R. 317-8-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-8-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 317-9</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-9-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 317-9-2 et R. 317-9-3</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-10 et R. 317-11</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-12-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-12-2 à R. 317-12-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center" colspan="2"><p>Au titre II</p></td></tr><tr><td align="left">R. 321-21-1 à R. 321-21-4</td><td align="justify"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 322-18-1 à R. 322-18-4</td><td align="justify"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 322-22-1 à R. 322-22-4</td><td align="justify"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 322-22-8</td><td align="justify"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 324-1 et R. 324-2</td><td align="justify"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="center" colspan="2"><br clear="none"><br/> Au titre III</td></tr><tr><td align="left"><br clear="none"><br/> R. 332-1 et R. 333-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr></tbody></table></div></div>

**Art. R344-2**

Pour l'application en Polynésie française des articles mentionnés à l'article précédent :

1° Les références au préfet de département et au préfet sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° Les références à la préfecture et aux services préfectoraux sont remplacées par la référence au haut-commissariat de la République en Polynésie française ;

3° La référence au commandant du groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie nationale pour la Polynésie française ;

4° La référence à la cour d'appel est remplacée par la référence à la cour d'appel de Papeete ;

5° La référence à l'agence régionale de santé est remplacée par la référence aux autorités locales compétentes en matière de santé ;

6° Les références au règlement (UE) n° 258/2012 du Parlement européen et du Conseil du 14 mars 2012 portant application de l'article 10 du protocole des Nations Unies contre la fabrication et le trafic illicite d'armes à feu, de leurs pièces, éléments et munitions, additionnel à la convention des Nations Unies contre la criminalité transnationale organisée (protocole relatif aux armes à feu) et instaurant des autorisations d'exportation, ainsi que des mesures concernant l'importation et le transit d'armes à feu, de leurs pièces, éléments et munitions, ainsi que les références au règlement (CE) n° 2913/92 du 12 octobre 1992 établissant le code des douanes communautaire modifié, sont remplacées par les références au droit applicable en métropole en vertu de ces règlements ;

7° La référence au numéro SIRET est remplacée en tant que de besoin par la référence au numéro TAHITI ;

8° Les références au règlement (UE) 2016/679 2016 du Parlement européen et du Conseil du 27 avril 2016 et à ses annexes sont remplacées par les références aux règles applicables en métropole en vertu de ce règlement.

**Art. R344-3**

Pour l'application des dispositions du titre Ier énumérées à l'article R. 344-1 en Polynésie française :

1° Le deuxième alinéa du f du IV de l'article R. 311-2 est ainsi rédigé :

"Ces reproductions d'armes historiques et de collection ne peuvent être importées, mises sur le marché ou cédées que si elles sont conformes aux caractéristiques techniques définies par arrêté conjoint du ministre de l'intérieur et des ministres chargés de l'industrie et des douanes et constatées dans un procès-verbal d'expertise effectuée soit par un établissement technique désigné par le ministre de l'intérieur, soit par un établissement désigné ou un armurier agréé, établi sur le territoire français, par arrêté du haut-commissaire de la République en Polynésie française, dans les cas et les conditions déterminés par l'arrêté interministériel prévu ci-dessus." ;

2° A l'article R. 312-1 :

a) Au 1°, les mots : "permis de chasser délivré en France" sont remplacés par les mots : "permis de chasser délivré sur le territoire de la République" ;

b) Au 2°, après les mots : “ ou du biathlon ˮ sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement. ”

c) Il est ajouté un 3° ainsi rédigé :

"3° Ou de l'adhésion à une association de chasse, ou de l'autorisation par les propriétaires à chasser sur leurs terres." ;

3° L'article R. 312-2 est ainsi rédigé :

" Art. R. 312-2 . — Les autorisations et agréments mentionnés aux articles R. 312-25-1, R. 312-26, R. 312-27, R. 312-30, R. 312-31, R. 312-39, R. 312-39-1, R. 312-40, R. 312-44, R. 312-44-1 et R. 312-65, sont délivrées ou retirées, dans chaque cas, par le haut-commissaire de la République en Polynésie française. En outre :

"1° (supprimé)

"2° Pour les autorisations mentionnées à l'article R. 312-27, lorsque le matériel de guerre est classé au titre de la législation nationale des monuments historiques, la décision ne peut être prise qu'après avis du ministre chargé de la culture." ;

4° A l'article R. 312-3, après les mots : "ou de leurs éléments", sont ajoutés les mots : "sur le territoire de la Polynésie française" et les mots : "au préfet du lieu de domicile ou, pour les personnes ne possédant pas la nationalité française, du lieu de leur résidence" sont remplacés par les mots : "au haut-commissaire de la République en Polynésie française" ;

5° A l'article R. 312-5 :

a) Aux b et c du 4°, après les mots : "pour la pratique du tir" sont ajoutés les mots : "ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement." ;

b) Au a du 7°, les mots : "certificat de résidence" et "sur le territoire français " sont remplacés respectivement par les mots : " titre de séjour" et "sur le territoire de la Polynésie française" ;

c) Au a du 8°, les mots : "avec l'avis du préfet du département concerné, s'il diffère de celui du préfet délivrant l'autorisation" sont supprimés ;

d) Au 10°, après les mots : "Fédération française de tir", sont ajoutés les mots : "ou d'une fédération sportive territoriale de tir." ;

6° (supprimé) ;

7° A l'article R. 312-8, les mots : "de santé mentionné à l'article L. 3222-1 du code de la santé publique" et à l'article R. 312-57, les mots : "de santé habilité en vertu des dispositions de l'article L. 3222-1 du code de la santé publique" sont remplacés par les mots : "habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation applicable localement" ;

8° (supprimé) ;

9° A l'article R. 312-13, la référence à l'article R. 312-2 est remplacée par la référence au 3° de l'article R. 344-3 ;

10° A l'article R. 312-15 :

“ a) Au deuxième alinéa, après les mots : pour la pratique du tir sportif sont ajoutés les mots : ou par une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ; ”

11° (supprimé) ;

12° A l'article R. 312-19 :

a) Le 3° est supprimé ;

b) Au 4° les mots : "dans le respect des dispositions de l'article L. 622-16 du code du patrimoine si les matériels sont classés au titre des monuments historiques" sont supprimés ;

13° A l'article R. 312-22, après les mots : "les administrations ou services publics", sont ajoutés les mots : "en Polynésie française" ;

14° A l'article R. 312-24 :

a) Au premier alinéa, après les mots : "agents des administrations publiques", sont ajoutés les mots : "en Polynésie française" ;

b) Au deuxième alinéa, après les mots : "ou services publics", sont ajoutés les mots : "en Polynésie française" ;

c) Au troisième alinéa, après les mots : "les sous-officiers d'active", sont ajoutés les mots : "affectés en Polynésie française" ;

d) Au quatrième alinéa, après les mots : "ou le service public", sont ajoutés les mots : "en Polynésie française" ;

15° A l'article R. 312-25 :

a) Après les mots : "et agents", sont ajoutés les mots : "de l'Etat en Polynésie française" ;

b) Après le premier alinéa, il est inséré un nouvel alinéa ainsi rédigé :

"Les catégories de fonctionnaires et agents des administrations ou services publics autres que ceux de l'Etat en Polynésie française appelés à bénéficier des autorisations mentionnées à l'article R. 312-22 et aux premier et deuxième alinéas de l'article R. 312-24 sont déterminées par arrêté du haut-commissaire de la République en Polynésie française." ;

c) Au dernier alinéa, les mots : "le préfet du département où les intéressés exercent leurs fonctions" sont remplacés par les mots : "le haut-commissaire de la République en Polynésie française" ;

16° Aux articles R. 312-26 , les mots : "les théâtres nationaux" sont remplacés par les mots : "les établissements publics de spectacle" ;

17° A l'article R. 312-34, les mots : "le préfet du département du lieu où l'expert exerce son activité" et les mots : "le préfet du département du lieu où il exerce son activité" sont remplacés par les mots : "le haut-commissaire de la République en Polynésie française" ;

18° L'article R. 312-36 est ainsi rédigé :

"Art. R. 312-36. — L'expert informe le haut-commissaire de la République en Polynésie française en cas de changement du lieu de son activité et, le cas échéant, le représentant de l'Etat dans le département de métropole ou d'outre-mer ou dans la collectivité d'outre-mer de son nouveau domicile dans le délai d'un mois après changement de ce lieu." ;

19° (Abrogé)

20° A l'article R. 312-40 :

“ a) Au 1°, après les mots : du tir , sont ajoutés les mots : , ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ;

“ b) Au 2° après les mots : pour la pratique du tir , sont ajoutés les mots : , ou une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ;

“ c) (Supprimé) ;

“ d) (Supprimé) ;

“ e) (Supprimé). ”

21° (Supprimé) ;

22° A l'article R. 312-43-1, au premier alinéa du I après les mots : “, d'associations affiliées à la fédération française de ball-trap et de tir à balle ” sont ajoutés les mots : “, ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ” ;

23° (supprimé) ;

24° A l'article R. 312-52 :

a) Au premier alinéa, les mots : "aux articles R. 312-53 à R. 312-58-1" sont remplacés par les mots : "aux articles R. 312-54 à R. 312-58-1 et au 25° de l'article R. 344-3" ;

b) Le deuxième alinéa est ainsi rédigé :

"Les armes et leurs éléments des catégories C peuvent être détenues par des mineurs s'ils ont plus de seize ans, y sont autorisés par une personne exerçant l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes, et, hormis pour les armes des e au g de la catégorie D, sont titulaires :

"1° D'un permis de chasser, délivré sur le territoire de la République ou à l'étranger ou de toute autre pièce tenant lieu de permis de chasser étranger accompagné d'un titre de validation de l'année en cours ou de l'année précédente, délivré sur le territoire de la République ; ou

"2° De l'adhésion à une association de chasse, ou de l'autorisation par les propriétaires à chasser sur leurs terres." ;

c) Aux troisième et quatrième alinéas, après les mots : " ou du biathlon ", sont ajoutés les mots : "ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement." ;

d) Au dernier alinéa, les mots : "en application du code du sport." sont remplacés par les mots : "selon la réglementation localement applicable." ;

25° L'article R. 312-53 est ainsi rédigé :

"Art. R. 312-53. — L'acquisition par des personnes majeures des armes et de leurs éléments de la catégorie C est subordonnée à la présentation :

"1° D'un permis de chasser délivré sur le territoire de la République ou à l'étranger ou de toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation de l'année en cours ou de l'année précédente ; ou

"2° De l'adhésion à une association de chasse, ou de l'autorisation par les propriétaires à chasser sur leurs terres ; ou

"3° D'une licence en cours de validité d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement. " ;

"4° D'une carte de collectionneur délivrée dans les conditions prévues à la section 2 du chapitre II du titre Ier du livre III. Dans ce dernier cas, la présentation d'une carte de collectionneur permet également l'acquisition de munitions neutralisées correspondant aux armes de catégorie C." ;

"Lorsque la fédération sportive a également reçu, au titre de l'article L. 131-14 du code du sport, ou la fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, délégation pour d'autres disciplines que celles qui sont énumérées au premier alinéa, la licence est accompagnée d'une attestation de cette fédération certifiant la pratique spécifique par le demandeur, le cas échéant, du tir, du ball-trap, ou du biathlon ;"

26° Au 1° de l'article R. 312-54, les mots : "lorsqu'elle est faite en vue du transfert vers un autre Etat membre de l'Union européenne ou de l'exportation vers un pays tiers." sont remplacés par les mots : "lorsqu'elle est faite en vue de l'exportation vers la métropole, vers un Etat membre de l'Union européenne ou vers un pays tiers." ;

27° Aux articles R. 312-54, R. 312-55, R. 312-56, R. 312-72, R. 313-22 et R. 313-24, la référence à l'article R. 312-53 est remplacée par la référence au 25° de l'article R. 344-3 ;

28° Au premier alinéa de l'article R. 312-55, les mots : "au préfet du lieu de domicile du déclarant " sont remplacés par les mots : "au haut-commissaire de la République en Polynésie française" ;

29° Le premier alinéa de l'article R. 312-56 est remplacé par les dispositions suivantes :

"Toute personne physique qui acquiert en Polynésie française, auprès d'un armurier ou d'un particulier en présence d'un armurier, une arme ou un élément d'arme de la catégorie C procède à une déclaration sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6." ;

30° A l'article R. 312-58, les mots : “ préfet du département dans lequel se trouve situé le siège de l'association, de l'entreprise, ou du lieu d'élection de domicile, au sens de l' article L. 264-1 du code de l'action sociale et des familles ” et les mots : “ préfet du département du lieu d'exercice de l'activité pour laquelle cette arme ou cet élément d'arme est susceptible d'être utilisé ” sont remplacés par les mots : “ haut-commissaire de la République en Polynésie française ” ;

31° A l'article R. 312-58-1, les mots : “ ainsi que les théâtres nationaux ” sont supprimés ;

32° L'article R. 312-60 est ainsi rédigé :

"Art. R. 312-60. — L'acquisition de munitions et éléments de munition classés dans le 8° de la catégorie C se fait sur présentation :

"1° D'un permis de chasser délivré sur le territoire de la République ou à l'étranger, ou de toute autre pièce tenant lieu de permis de chasser étranger accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ; ou

"2° De l'adhésion à une association de chasse, ou de l'autorisation par les propriétaires à chasser sur leurs terres ; ou

"3° D'une licence de tir, de ball-trap ou de biathlon en cours de validité." ;

33° Le premier alinéa de l'article R. 312-61 est ainsi rédigé :

"L'acquisition de munitions et éléments de munition classés dans les 6° et 7° de la catégorie C se fait sur présentation du récépissé de déclaration de l'arme légalement détenue, accompagné :

"1° Du permis de chasser accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ; ou

"2° De l'adhésion à une association de chasse, ou de l'autorisation par les propriétaires à chasser sur leurs terres ; ou

"3° De la licence de tir en cours de validité." ;

33° bis Le premier alinéa de l'article R. 312-66 est remplacé par un alinéa ainsi rédigé :

“Les fédérations sportives ayant reçu du ministre chargé des sports, au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir, du ball-trap ou du biathlon ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, ainsi que les associations agréées membres de ces fédérations sont autorisées à céder des munitions acquises dans les conditions prévues, le cas échéant, aux articles R. 312-39-1, R. 312-47, R. 312-47-1, R. 312-60 et R. 312-60-1 à leurs adhérents ou compétiteurs dans les conditions suivantes :ˮ

33° ter A l'article R. 312-66-8, les mots : “ le préfet du département du lieu de domicile du demandeur ou du siège de la personne morale ” sont remplacés par les mots : “ le haut-commissaire de la République en Polynésie française ” ;

34° (supprimé) ;

35° A l'article R. 312-81, les mots : "l'Office national de la chasse et de la faune sauvage, les armuriers, les représentants de la Fédération nationale des chasseurs et les représentants de la fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir ou du ball-trap" sont remplacés par les mots : "les armuriers, les autorités locales compétentes pour délivrer et valider les permis de chasser et les représentants de la fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir ou du ball-trap ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement.";

35° bis Au 8° du I de l'article R. 312-86 après les mots : “ et spécialement habilités par le directeur ”, sont insérés les mots : “ ainsi que les personnes désignées par le directeur d'un établissement désigné ou par un armurier agréé, établi sur le territoire français, par arrêté du haut-commissaire de la République ” ;

35° ter Les c, d, e et f du 4° de l'article R. 312-87 sont complétés par les mots : “ et de la fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ” ;

35° quater Au e du 1° de l'article R. 313-1-1, la référence au 2° du II de l'article R. 543-330 du code de l'environnement est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

36° A l'article R. 313-3 :

a) Au a du 2°, après les mots : "l'Espace économique européen," sont ajoutés les mots : "ou un titre professionnel de la Polynésie française reconnu par l'Etat dans les conditions prévues aux articles R. 373-3 à R. 373-9 du code de l'éducation," ;

b) Le b du 2° est ainsi rédigé :

“b) Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'armurerie, agréé par le haut-commissaire de la République en Polynésie française et correspondant aux activités auxquelles le demandeur entend se livrer ;ˮ

37° A l'article R. 313-4, le II est ainsi rédigé :

“II. — Les certificats de qualification professionnelle sont élaborés, délivrés et agréés dans les conditions suivantes : ils sont élaborés et délivrés par la branche professionnelle et agréés, pour une durée maximale de cinq ans, par le haut-commissaire de la République en Polynésie française au regard d'un cahier des charges qu'il définit.

"L'agrément peut être retiré dans les mêmes formes si la formation dispensée ne respecte pas le cahier des charges." ;

38° A l'article R. 313-9 :

a) Le 3° est remplacé par les dispositions suivantes :

“ 3° Un extrait, à jour, du registre du commerce et des sociétés ; ”

b) Il est ajouté un 5° ainsi rédigé :

“ 5° Une attestation d'enregistrement au répertoire des entreprises de Polynésie française. ” ;

39° A l'article R. 313-11 :

a) Le 4° est remplacé par les dispositions suivantes :

“ 4° Le numéro d'inscription au registre du commerce et des sociétés ” ;

b) Il est ajouté un 6° ainsi rédigé :

“ 6° Le numéro d'enregistrement au répertoire des entreprises de Polynésie française. ” ;

39° bis A l'article R. 313-14 :

a) Le 4° est remplacé par les dispositions suivantes :

“ 4° Le numéro d'inscription au registre du commerce et des sociétés ; ”

b) Il est ajouté un 7° ainsi rédigé :

“ 7° Le numéro d'enregistrement au répertoire des entreprises de Polynésie française. ”

40° A l'article R. 313-20 :

a) Au 1°, les mots : "prévues par l'article L. 762-2 du code du commerce ;" sont remplacés par les mots : "prévues par les dispositions applicables localement ;" ;

b) Au 2°, après les mots : "l'article L. 310-2 du code de commerce", sont ajoutés les mots : "dans sa version applicable en Polynésie française" ;

c) Au 2°, les mots : "autres que celles définies par l'article L. 762-2 du code du commerce par le préfet de département du lieu où elles se tiennent." sont remplacés par les mots : "autres que des foires et salons par le haut-commissaire de la République en Polynésie française." ;

41° A l'article R. 313-26, les mots : "en France" et "hors du territoire national" sont remplacés respectivement par les mots : "sur le territoire de la République" et "hors du territoire de la République" ;

41° bis Au neuvième alinéa de l'article R. 313-27, les mots : “ Le numéro unique d'identification est indiqué dans ” sont remplacés par les mots : “ Un extrait, à jour, du registre du commerce et des sociétés est joint à ” ;

42° A l'article R. 313-32, les mots : “conformément aux prescriptions des articles L. 251 et suivants du code de commerce susvisé” sont remplacés par les mots : “conformément aux dispositions applicables localement” ;

43° Au c de l'article R. 313-38, les mots : “ le code du travail au titre IV du livre VII de sa quatrième partie en matière de santé et sécurité au travail, à ses articles L. 8114-1 et L. 8114-2 en matière de contrôle de l'inspection du travail, ou au livre II de sa huitième partie en matière de travail illégal ” sont remplacés par les mots : “ les dispositions du droit du travail localement applicables en matière de santé et sécurité au travail, de contrôle de l'inspection du travail ou de travail illégal ” ;

44° A l'article R. 313-38, il est ajouté un alinéa ainsi rédigé :

“Le haut-commissaire de la République en Polynésie française est informé des décisions de retrait d'autorisation prises par le ministre de l'intérieur.” ;

45° A l'article R. 313-47, au premier alinéa, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements publics d'enseignement de Polynésie française ” ;

46° A l'article 314-10, les mots : "à compter du 6 septembre 2013" sont remplacés par les mots : "à compter de la date d'entrée en vigueur du décret n° 2015-130 du 5 février 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux armes et munitions en Polynésie française et en Nouvelle-Calédonie" ;

47° Le premier alinéa de l'article R. 314-19 est remplacé par les alinéas suivants :

"Toute personne physique qui transfère en Polynésie française à un armurier, ou à un particulier en présence d'un armurier, la propriété d'une arme ou d'un élément d'arme de la catégorie C procède à une déclaration sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6 " ;

48° A l'article R. 315-2 :

a) Aux 1° et 2°, les mots : "le permis de chasser délivré en France" sont remplacés par les mots : "un permis de chasser délivré sur le territoire de la République" ;

b) Au 3°, après les mots : "pour la pratique du tir", sont ajoutés les mots : "ou par une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement," ;

c) Il est ajouté un 4° ainsi rédigé :

"4° L'adhésion à une association de chasse ou l'autorisation de propriétaires à chasser sur leurs terres vaut titre de port et de transport légitimes des armes, éléments d'armes et munitions de catégorie C, destinés à être utilisés en action de chasse ou pour toute activité qui y est liée." ;

49° A l'article R. 315-6, les mots : "en France" sont remplacés par les mots : "en Polynésie française" ;

50° A l'article R. 315-14, les mots : transférés et au transfert sont supprimés ;

51° A l'article R. 315-16, le mot : "ferrée," est supprimé ;

52° Le III de l'article R. 316-29 est remplacé par les dispositions suivantes :

“ III. — Lorsque l'importation des armes, munitions et leurs éléments mentionnés au I est à destination de la Polynésie française, les personnes mentionnées au II présentent une demande d'autorisation d'importation auprès du haut-commissaire de la République en Polynésie française, par écrit ou, le cas échéant, sous format électronique. Les modalités de présentation de cette demande sont définies par arrêté du haut-commissaire de la République en Polynésie française ”.

“ IV. — Lorsque la demande d'autorisation concerne des armes, munitions et leurs éléments mentionnés au I destinés à être transbordés dans les ports ou les aérodromes de France, elle est établie comme une autorisation de transit mentionnée à l'article R. 316-51 ”.

53° Les I et III de l'article R. 316-30 sont remplacés par les dispositions suivantes :

“ I. — Les autorisations d'importation mentionnées au II de l'article R. 316-29 sont accordées par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur ou du ministre des affaires étrangères, et les autorisations d'importation mentionnées au III de l'article R. 316-29 sont accordées par le haut-commissaire de la République en Polynésie française.

“ III. — Les autorisations d'importation d'armes, de munitions et de leurs éléments destinés au ministère de la défense, au ministère de l'intérieur et au chef du service des autorisations de mouvements internationaux d'armes sont délivrées sur simple demande adressée :

“ 1° au chef du service des autorisations de mouvements internationaux d'armes, lorsqu'elles sont mentionnées au II de l'article R. 316-29 ;

“ 2° au haut-commissaire de la République en Polynésie française, lorsqu'elles sont mentionnées au III de l'article R. 316-29. ” ;

54° L'article R. 316-35 est remplacé par les dispositions suivantes :

“ Art. R. 316-35. — I. — L'autorisation d'importation peut être suspendue, modifiée, abrogée ou retirée, pour l'un des motifs mentionnés au IV de l'article L. 2335-1 du code de la défense :

“ 1° Par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les autorisations mentionnées au II de l'article R. 316-29 ;

“ 2° Par le haut-commissaire de la République en Polynésie française pour les autorisations mentionnées au III de l'article R. 316-29.

“ En cas d'urgence, l'autorisation d'importation peut être suspendue sans délai.

“ II. — La modification, l'abrogation ou le retrait de l'autorisation d'importation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1 , L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes pour les autorisations mentionnées au II de l'article R. 316-29 et par le haut-commissaire de la République en Polynésie française pour les autorisations mentionnées au III de l'article R. 316-29. ” ;

55° L'article R. 316-41 est remplacé par les dispositions suivantes :

“ Art. R. 316-41. — L'autorisation d'exportation mentionnée au I de l'article R. 316-40 est sollicitée auprès du chef du service des autorisations de mouvements internationaux d'armes par écrit ou, le cas échéant, par voie électronique. Les caractéristiques du formulaire de demande d'autorisation, la liste des pièces à fournir et les conditions techniques et financières à satisfaire par les demandeurs de l'autorisation sont définies par arrêté du ministre chargé des douanes.

“ Lorsque l'exportation des armes à feu, munitions et leurs éléments est en provenance de la Polynésie française, l'autorisation d'exportation mentionnée au I de l'article R. 316-40 est sollicitée auprès du haut-commissaire de la République en Polynésie française par écrit ou, le cas échéant, par voie électronique. Les caractéristiques du formulaire de demande d'autorisation, la liste des pièces à fournir et les conditions techniques et financières à satisfaire par les demandeurs de l'autorisation sont définies par arrêté du haut-commissaire de la République en Polynésie française. ” ;

56° Le premier alinéa de l'article R. 316-42 est remplacé par les dispositions suivantes :

“ Lorsque l'exportation est en provenance d'une autre partie du territoire de la République et à destination de la Polynésie française, l'autorisation est accordée par le chef du service des autorisations de mouvements internationaux d'armes.

“ Lorsque l'exportation est en provenance de la Polynésie française et à destination d'une autre partie du territoire de la République, l'autorisation est accordée par le haut-commissaire de la République en Polynésie française.

“ Lorsque l'exportation est en provenance de la Polynésie française et à destination d'un Etat tiers, l'autorisation est accordée par le haut-commissaire de la République en Polynésie française, après avis favorable du ministre des affaires étrangères. ” ;

57° L'article R. 316-48 est remplacé par les dispositions suivantes :

“ Art. R. 316-48. — I. — La licence d'exportation est suspendue, modifiée, abrogée ou retirée, lorsque les conditions d'octroi ne sont pas ou plus satisfaites :

“ 1° Par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les autorisations mentionnées au premier alinéa de l'article R. 316-41 ;

“ 2° Par le haut-commissaire de la République en Polynésie française pour les autorisations mentionnées au deuxième alinéa de l'article R. 316-41 ;

“ 3° Par le chef du service des autorisations de mouvements internationaux d'armes pour les autorisations mentionnées au premier alinéa de l'article R. 316-41 lorsqu'elles concernent une exportation à destination de la Polynésie française.

“ En cas d'urgence, l'autorisation d'exportation peut être suspendue sans délai.

“ La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1 , L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ II. — La licence d'exportation peut être suspendue, modifiée, abrogée ou retirée dans les mêmes conditions que celles définies au I, pour des raisons de respect des engagements internationaux de la France ou de protection des intérêts essentiels d'ordre public ou de sécurité nationale.

“ En cas d'urgence, l'autorisation d'exportation peut être suspendue sans délai.

“ La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1 , L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ III. — Lorsque les décisions de suspension, de modification, de retrait et d'abrogation sont prises par le chef du service des autorisations de mouvements internationaux d'armes, ces décisions, ainsi que l'appréciation finale des autorités françaises au terme de la période de suspension, sont notifiées aux autorités compétentes des autres Etats membres par le ministre des affaires étrangères. ” ;

58° Aux articles R. 317-3-1 et R. 317-4, après les mots : “ du tir ”, sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, " ;

58° bis Au 2° de l'article R. 317-3-2, après les mots : “ fédération française de ball-trap et de tir à balle ˮ, sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement.

59° A l'article R. 317-6 et au 1° de l'article R. 317-7, après les mots : "en cours de validité" sont ajoutés les mots : "ou de l'adhésion à une association de chasse ou de l'autorisation par des propriétaires de chasser sur leurs terres." ;

60° A l'article R. 317-12, le 3° est supprimé.

[...]

**Art. R344-3-1**

Pour l'application des dispositions du titre II énumérées à l'article R. 344-1 en Polynésie française :

1° A l'article R. 322-18-3, les mots : "ou de paris hippiques" sont supprimés et les mots : "des articles R. 322-22-2 ou R. 322-22-6" sont remplacés par les mots : "de l'article R. 322-22-2" ;

2° A l'article R. 322-22-3, les mots : "ou de paris hippiques" sont supprimés et les mots : "des articles R. 322-18-2 ou R. 322-22-6" sont remplacés par les mots : "de l'article R. 322-18-2" ;

3° L'article R. 324-1 est remplacé par les dispositions suivantes :

"Art. R. 324-1. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de contrevenir au deuxième alinéa de l'article R. 321-21-3."

###### Section 1 : Casinos

####### Sous-section 1 : Dispositions générales

**Art. R344-4**

Deux catégories d'établissement de jeux distinctes et exclusives l'une de l'autre peuvent être autorisées : les casinos, dans les conditions prévues par la présente section, et les cercles, dans les conditions prévues par le décret n° 97-1135 du 9 décembre 1997 fixant les règles relatives à l'installation et au fonctionnement des cercles en Polynésie française.

**Art. R344-5**

Les casinos sont des établissements constitués sous forme de société commerciale comportant trois activités distinctes : le spectacle, la restauration ou l'hôtellerie et le jeu, réunis sous une direction unique sans qu'aucune d'elle ne puisse être affermée.

Les activités des jeux ne peuvent s'exercer que dans les locaux distincts et séparés de ceux consacrés aux activités de spectacle, de restauration ou d'hôtellerie.

Tout casino a un directeur et un comité de direction responsables.

####### Sous-section 2 : Autorisation d'ouverture et d'exploitation de jeux

**Art. R344-6**

L'autorisation d'ouvrir des casinos peut être accordée par le conseil des ministres de la Polynésie française après enquête et avis de la commission instituée à l'article R. 344-7, et au vu d'un cahier des charges établi par lui.

**Art. R344-7**

Il est institué une commission consultative des jeux présidée par un magistrat désigné par le premier président de la cour d'appel de Papeete et le procureur général près ladite cour.

Cette commission donne son avis sur toutes les demandes d'octroi, de renouvellement ou de transfert d'autorisations tendant à l'exploitation de jeux d'argent et de hasard et sur toutes questions qui lui sont soumises en vertu des sections 1 et 2 et du décret n° 97-1135 du 9 décembre 1997 fixant les règles relatives à l'installation et au fonctionnement des cercles en Polynésie française.

**Art. R344-8**

La commission consultative des jeux comprend, outre son président, onze membres permanents :

1° Le haut-commissaire ou son représentant ;

2° Le président de la Polynésie française ou son représentant ;

3° Le président de l'assemblée de la Polynésie française ou son représentant ;

4° Le président du Conseil économique, social et culturel de la Polynésie française ou son représentant ;

5° Le ministre du gouvernement de la Polynésie française chargé des finances ou son représentant ;

6° Le directeur chargé de la direction des finances publiques de la Polynésie française ou son représentant ;

7° Le directeur de la sécurité publique ou son représentant ;

8° Le chef du service du renseignement intérieur ou son représentant ;

9° Le commandant de la gendarmerie pour la Polynésie française ou son représentant ;

10° Le chef des services des douanes ou son représentant ;

11° Le chef du service chargé du contrôle de l'immigration et de la lutte contre l'emploi des clandestins.

L'instruction du dossier et le secrétariat de la commission sont assurés par les services du haut-commissariat. La commission délibère valablement lorsque la moitié au moins des membres sont présents.

En cas de partage des voix, la voix du président est prépondérante.

Le maire de la commune d'implantation des jeux, ou son représentant désigné au sein du conseil municipal et le chef de la subdivision administrative territorialement compétent ou son représentant, peuvent être entendus.

**Art. R344-9**

Le dossier soumis à la commission comporte les pièces suivantes :

1° La demande d'autorisation telle que définie par la réglementation applicable localement ;

2° Le plan détaillé de l'établissement accompagné de l'avis favorable d'ouverture au public émis par la commission de sécurité ;

3° Les copies certifiées conformes du (ou des) titre(s) de propriété ou de location en vertu desquels le demandeur dispose des locaux dans lesquels l'établissement est implanté ;

4° L'attestation d'immatriculation au registre du commerce de la société demanderesse. Toutefois, un acte notarié attestant que la société est en cours de constitution peut être fourni pour l'instruction du dossier ;

5° Les statuts de la société demanderesse, accompagnés, dans le cas des sociétés à responsabilité limitée, en commandite ou en nom collectif, de la liste des associés comportant le nombre de leurs parts d'intérêt respectives ou, dans le cas des sociétés anonymes, d'un état indiquant la composition soit du conseil d'administration, soit du directoire et du conseil de surveillance ;

6° Le mandat habilitant le pétitionnaire ;

7° Un état indiquant l'état civil complet, la nationalité, la profession et le domicile du directeur responsable et des membres du comité de direction du casino ;

8° Les dossiers individuels du directeur responsable et des membres du comité de direction du casino, comprenant une notice individuelle remplie de leur main, une photographie récente, une carte nationale d'identité ou un passeport en cours de validité, un extrait de casier judiciaire remontant à moins de deux mois ;

9° La liste des jeux et le nombre maximum de tables pour lesquelles l'autorisation est demandée ;

10° Une déclaration aux termes de laquelle l'établissement s'engage à supporter les frais de contrôle afférents à la surveillance spéciale des jeux ;

11° Le plan de financement de l'investissement global, la balance ou la situation des comptes de la comptabilité commerciale de l'établissement, vérifiée et certifiée conforme par le commissaire, et, en outre, s'il s'agit d'une société par actions, le procès-verbal de la dernière assemblée générale des actionnaires ;

12° Le cahier des charges ;

13° Les pièces de l'enquête ;

14° Lorsque le dossier de demande concerne l'exploitation de machines à sous, il comprend en outre :

a) Une demande précisant le nombre de machines pour lesquelles l'autorisation est sollicitée ;

b) Le plan de financement de l'investissement envisagé ;

c) Le plan des locaux.

**Art. R344-10**

A réception du dossier complet, la commission dispose d'un délai de deux mois pour transmettre au conseil des ministres de la Polynésie française le dossier accompagné de son avis.

**Art. R344-11**

Sont présentées et instruites dans les mêmes conditions que les demandes d'autorisation elles-mêmes, les demandes tendant à obtenir, soit :

1° L'autorisation de pratiquer de nouveaux jeux ;

2° Le renouvellement de l'autorisation ;

3° Le transfert de l'autorisation de jeux ;

En cas de demande de renouvellement de l'autorisation ou de transfert, doivent en outre être fournis :

4° Un état du produit des jeux, au cours des trois dernières années, comportant le produit de chaque jeu pratiqué, le montant des pourboires et les impositions perçues au profit du territoire ainsi que les centimes additionnels à ces impositions perçues au profit de la commune ;

5° Un état détaillé des recettes et des dépenses de l'ensemble de l'établissement au cours de la dernière année de fonctionnement ;

6° Une attestation des services de la caisse de prévoyance sociale aux termes de laquelle l'établissement est en règle avec cet organisme ;

7° Un certificat du comptable compétent constatant que l'établissement de jeux a acquitté la totalité des impôts et taxes exigibles à son nom, ainsi que les redevances dont il est tenu envers la commune où cet établissement a son siège.

**Art. R344-12**

Les demandes d'autorisation, d'extension, de renouvellement et de transfert sont déposées, enregistrées et instruites dans les conditions fixées par arrêté du haut-commissaire.

**Art. R344-13**

La décision d'autorisation fixe :

1° Le nombre et la nature des jeux autorisés ;

2° La durée de l'autorisation ;

3° Les heures limites d'ouverture et de fermeture des salles de jeux ;

Elle prévoit en outre :

4° L'interdiction d'affermer les activités du casino ;

5° L'interdiction aux directeur et membres du comité de direction du casino de participer aux jeux directement ou par personne interposée ;

6° L'interdiction de céder à titre onéreux ou gratuit l'autorisation de jeux.

La décision d'autorisation est notifiée par le ministre du gouvernement de la Polynésie française compétent au directeur responsable et à chacun des membres du comité de direction. Une notification est adressée au haut-commissaire, au maire, au directeur chargé de la direction des finances publiques de la Polynésie française et au payeur du territoire.

####### Sous-section 3 : Jeux et appareils de jeux

**Art. R344-14**

Dans les limites et conditions fixées par la délibération de l'assemblée de la Polynésie française prévue à l'article 24 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, peuvent être autorisés :

1° Les jeux d'argent et de hasard ;

2° Les machines à sous.

**Art. R344-15**

Les jeux d'argent et de hasard mentionnés au 1° de l'article R. 344-14 sont des jeux d'argent et de hasard fondés sur le principe de la contrepartie. Toutes les opérations relatives à de tels jeux d'argent et de hasard devront être effectuées dans l'enceinte des casinos autorisés.

Le règlement des jeux d'argent et de hasard et le tableau de lots sont déterminés par l'exploitant, soumis à l'avis préalable de la commission consultative des jeux instituée à l'article R. 344-7 trente jours au moins avant la vente des billets de jeux d'argent et de hasard et affichés dans l'établissement.

**Art. R344-16**

Les sommes utilisées pour les jeux d'argent et de hasard dans les casinos autorisés sont représentées :

1° Par des billets de banque et des pièces exprimés en francs CFP ;

2° Par des jetons ou plaques fournis par l'établissement à ses risques et périls ;

3° Par des cartes de paiement précréditées.

**Art. R344-17**

Pour les machines à sous, le produit brut est constitué par la différence entre le montant des mises, obtenu par multiplication du nombre de pièces ou jetons enregistré en entrée dans l'appareil par la valeur de ces pièces ou jetons, et le produit obtenu par application à ce montant du taux de redistribution de l'appareil.

Le taux de redistribution, qui ne peut être inférieur à 85 % des enjeux et la valeur unitaire des mises sur laquelle est réglé l'appareil sont fixés par l'exploitant et portés à la connaissance du haut-commissaire et du conseil des ministres de la Polynésie française quinze jours au moins avant la mise en exploitation de chaque appareil.

Les taux et valeurs unitaires des mises ne peuvent être modifiés pour chaque appareil qu'au terme d'une période de trois mois consécutifs d'exploitation. Les modifications de taux ou de valeur unitaire des mises ne peuvent entrer en vigueur qu'en début de mois et sont décidées dans les conditions fixées à l'alinéa précédent.

**Art. R344-18**

Tous les appareils et matériels, sans exception, employés pour les jeux, doivent être d'un modèle agréé par le ministre de l'intérieur.

####### Sous-section 4 : Accès aux salles de jeux

**Art. R344-19**

L'accès des salles de jeux est subordonné à la délivrance d'un ticket ou à la mise en œuvre de tout autre moyen, payant ou non, permettant de contrôler le nombre de personnes entrées.

L'accès aux salles de jeux est interdit :

1° Aux mineurs, même émancipés ;

2° A toute personne dont le ministre de l'intérieur ou le haut-commissaire a prononcé l'exclusion dans des conditions fixées par arrêté ;

3° Aux personnes en état d'ivresse ;

4° Aux personnes susceptibles de provoquer des incidents ;

5° Aux fonctionnaires en uniforme et militaires en uniforme, en dehors de l'exercice de leurs missions.

**Art. R344-20**

Sont seuls admis de droit dans les salles de jeux les magistrats et les fonctionnaires appelés, en vertu de leurs attributions, à exercer une surveillance ou un contrôle dans les salles de jeux et qui sont :

1° Le haut-commissaire, le chef de la subdivision, le maire et les adjoints de la commune où est situé le casino ;

2° Le directeur général de la police nationale, le directeur, le sous-directeur et les chefs de service qui ont, dans leurs attributions, le service des jeux ;

3° Les membres de l'inspection générale de l'administration ;

4° Les magistrats du parquet et les juges d'instruction du ressort de la cour d'appel de Papeete ;

5° Les fonctionnaires, officiers de police judiciaire du service chargé du contrôle de l'immigration et de la lutte contre l'emploi des clandestins en Polynésie française ;

6° Les fonctionnaires du service central des courses et des jeux ;

7° Les fonctionnaires du service du renseignement intérieur de Polynésie française chargés spécialement de la surveillance des casinos ;

8° Le directeur chargé de la direction des finances publiques de la Polynésie française, le payeur du territoire, le trésorier municipal de la commune où est situé le casino et les fondés de pouvoir de ces différents comptables ;

9° Tous les autres fonctionnaires spécialement désignés par le ministre de l'intérieur ou le ministre chargé du budget.

**Art. R344-21**

Les magistrats ou fonctionnaires mentionnés à l'article R. 344-20 justifient de leur qualité au moyen :

1° Soit de la commission ou de la carte d'identité dont ils sont porteurs ;

2° Soit d'une carte spéciale revêtue du timbre sec du ministère dont ils relèvent et signée du ministre ou, par autorisation du ministre, d'un chef de service qualifié.

Le directeur responsable et les membres du comité de direction du casino sont tenus de donner à tous les employés les instructions nécessaires pour que le libre accès de tous les locaux dépendant de l'établissement soit accordé, immédiatement et sans qu'il y ait lieu d'en référer à quiconque, aux magistrats ou fonctionnaires qui justifient de leur droit par la présentation de l'une ou l'autre des pièces indiquées ci-dessus.

Les agents chargés du contrôle peuvent se faire présenter sur place les carnets de tickets et les registres ou carnets qui constituent les documents de la comptabilité ou de contrôle tenus par l'établissement.

####### Sous-section 5 : Fonctionnement des casinos

######## Paragraphe 1 : Obligations

**Art. R344-22**

Le directeur et les membres du comité de direction des casinos doivent être agréés par le haut-commissaire.

Le silence gardé pendant plus de quatre mois sur une demande d'agrément vaut décision de rejet.

**Art. R344-23**

Le directeur responsable et les membres du comité de direction des casinos sont tenus de se conformer aux prescriptions de l'autorisation et aux clauses du cahier des charges. Ils veillent, en permanence, à la sincérité des jeux et à la régularité de leur fonctionnement.

Ils sont également tenus aux obligations suivantes :

1° Faire toutes les communications réglementaires aux magistrats et fonctionnaires mentionnés aux articles R. 344-20 et R. 344-34 dans les conditions prévues par arrêté du haut-commissaire ;

2° Faire tenir la comptabilité spéciale des jeux et la comptabilité commerciale de l'établissement selon le plan comptable établi par délibération de l'assemblée de la Polynésie française et maintenir à tout moment au siège du casino la totalité des documents à la disposition des agents chargés du contrôle ;

3° Acquitter à titre de fonds de concours les frais de contrôle des jeux autorisés.

**Art. R344-24**

L'autorisation de jeux est incessible.

**Art. R344-25**

Sans préjudice des sanctions pénales, la constatation par les autorités compétentes de l'existence d'une convention secrète ou d'une contre-lettre ayant pour objet soit de contrevenir aux prescriptions des lois, règlements, arrêtés ou instructions relatifs à la réglementation des jeux dans les casinos, soit de les éluder, entraîne le retrait de l'autorisation.

**Art. R344-26**

Si le fonctionnement de l'établissement de jeux porte atteinte à l'ordre public, le haut-commissaire peut prononcer après mise en demeure la fermeture temporaire pour une durée de six mois.

**Art. R344-27**

L'autorisation peut être suspendue pour une durée maximale de six mois ou révoquée par le conseil des ministres de la Polynésie française en cas de violation des prescriptions de l'autorisation ou du cahier des charges et des conditions dont ils sont assortis ou de la réglementation en vigueur.

L'autorisation peut également être suspendue pour une durée maximale de six mois ou révoquée par le haut-commissaire en cas de violation de prescriptions de l'autorisation ou du cahier des charges et des conditions dont ils sont assortis ou de la réglementation en vigueur.

######## Paragraphe 2 : Employés

**Art. R344-28**

Le directeur responsable du casino engage, rémunère et licencie directement toutes les personnes employées à un titre quelconque dans les salles de jeux ; préalablement à leur entrée en fonctions, ces personnes doivent être agréées par le haut-commissaire.

Le directeur responsable informe le ministre de l'intérieur de la démission ou du licenciement des employés de jeux.

Le silence gardé pendant plus de quatre mois sur une demande d'agrément présentée en application du premier alinéa vaut décision de rejet.

**Art. R344-29**

Les employés de jeux agréés doivent, pendant le travail, porter des vêtements sans poche.

**Art. R344-30**

Les personnes employées à un titre quelconque dans les salles de jeux ne doivent avoir aucune part ni intérêt dans les produits des jeux.

Il ne peut leur être alloué pour quelque cause que ce soit aucune remise sur le produit des jeux.

Il est interdit au directeur responsable, aux membres du comité de direction et aux employés de jeux de participer au jeu soit directement, soit par une personne interposée.

**Art. R344-31**

Il est interdit aux employés des salles de jeux de transporter des jetons, des plaques et des espèces pendant leur service, à l'intérieur du casino dans des conditions autres que celles prévues par les dispositions applicables localement sur le fonctionnement des jeux prises en application de l'article R. 344-35.

Il est interdit aux membres du personnel des salles de jeux, responsables d'une caisse de détenir soit dans leur caisse, soit par-devers eux, des jetons, plaques, cartes de paiement précréditées, espèces, chèques ou devises dont la provenance ou l'utilisation ne pourrait être justifiée par le fonctionnement normal des jeux.

**Art. R344-32**

Il est interdit de réaliser à l'intérieur de l'établissement des opérations de change manuel. Cette interdiction ne s'applique pas aux personnes qui exercent la profession de changeur manuel.

**Art. R344-33**

Il est interdit à toute personne ayant des intérêts dans le casino, mais ne faisant pas partie du comité de direction responsable, ainsi qu'aux employés de la salle de jeux affectés à un autre service que celui des jeux d'accomplir, sous quelque prétexte et de quelque manière que ce soit, aucun des fonctions incombant aux membres du comité de direction ou du personnel des salles de jeux ou d'exercer une autorité quelconque sur les employés des salles de jeux.

####### Sous-section 6 : Contrôle

**Art. R344-34**

La surveillance des casinos est exercée de concert par les représentants du ministre de l'intérieur et du ministre chargé du budget.

####### Sous-section 7 : Conditions d'application

**Art. R344-35**

Sous réserve, d'une part, de l'article 24 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française et, d'autre part, de l'article R. 344-12, les modalités d'application de la présente section sont déterminées par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé de l'outre-mer.

####### Sous-section 8 : Dispositions pénales

**Art. R344-36**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait, pour le directeur responsable ou les membres du comité de direction d'un casino, de contrevenir aux articles R. 344-18, R. 344-23 et R. 344-28 ;

2° Le fait, pour les membres du personnel des salles de jeux, de contrevenir à l'article R. 344-31 ;

3° Le fait de contrevenir aux articles R. 344-16, R. 344-19, R. 344-21, R. 344-30, R. 344-32 et R. 344-33.

###### Section 2 : Jeux d'argent et de hasard exploités par des personnes non opérateurs de jeux

####### Sous-section 1 : Jeux d'argent et de hasard offerts au public et organisés dans un but social, culturel, scientifique, éducatif ou sportif

**Art. R344-37**

Bénéficient de la dérogation prévue par l'article L. 344-3 les jeux d'argent et de hasard offerts au public et organisés dans un but social, culturel, scientifique, éducatif ou sportif et qui se caractérisent par des mises et lots de faible valeur fixés par délibération de l'assemblée de la Polynésie française.

Ces jeux d'argent et de hasard sont autorisés dans les conditions fixées par la délibération prévue à l'article 24 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

L'autorisation est subordonnée à l'engagement pris par l'organisme demandeur de justifier de l'affectation des sommes qu'il aura recueillies.

Si l'exploitation de ces jeux d'argent et de hasard porte atteinte à l'ordre public, le haut-commissaire peut en interdire la poursuite pour une période de six mois.

####### Sous-section 2 : Jeux d'argent et de hasard et appareils de jeux proposés au public à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines ou des fêtes traditionnelles

**Art. R344-38**

Bénéficient de la dérogation prévue par les articles L. 344-3 et L. 344-4 les jeux d'argent et de hasard et appareils de jeux à l'exclusion des machines à sous, proposés au public à l'occasion, pendant la durée et dans l'enceinte des fêtes foraines et des fêtes traditionnelles qui obéissent aux conditions fixées par la délibération prévue par l'article 24 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. R344-39**

Les entrepreneurs de jeux d'argent et de hasard et appareils de jeux mentionnés à l'article R. 344-38 ainsi que leurs préposés doivent être agréés tous les ans par le haut-commissaire. Ils doivent en outre pour chacune des périodes à l'occasion desquelles ils envisagent l'exploitation de jeux d'argent et de hasard et appareils de jeux en faire la déclaration au haut-commissaire deux mois avant l'ouverture de la période concernée.

**Art. R344-40**

La demande d'agrément est adressée au haut-commissaire.

Elle indique :

1° L'état civil ;

2° La nationalité ;

3° La profession ;

4° Le domicile de l'exploitant et de ses préposés ;

Elle comprend :

5° Une notice individuelle ;

6° Une photographie récente ;

7° Une carte nationale d'identité ou un passeport en cours de validité ;

8° Un extrait de casier judiciaire datant de moins de deux mois ;

Elle précise en outre pour les jeux d'argent et de hasard et appareils qu'il souhaite exploiter :

9° La nature et la valeur des lots ;

10° Le montant des enjeux ainsi que le rapport entre ces derniers et la valeur des lots ;

11° Les caractéristiques techniques des appareils exploités.

La décision d'agrément précise les caractéristiques des jeux d'argent et de hasard et appareils qui peuvent être exploités par le titulaire de l'agrément.

**Art. R344-41**

La déclaration indique :

1° L'état civil ;

2° L'adresse ;

3° La nationalité de l'exploitant et de ses préposés ;

4° La date et le numéro de leur agrément ;

5° La nature et le nombre de jeux d'argent et de hasard et appareils de jeux exploités ;

6° La justification de l'agrément de ces derniers ;

7° Les circonstances et la période au cours desquelles ils envisagent d'exploiter.

**Art. R344-42**

Si l'exploitation des jeux d'argent et de hasard et des appareils de jeux porte atteinte à l'ordre public, le haut-commissaire peut en interdire la poursuite pour une période de six mois.

**Art. R344-43**

L'agrément des exploitants de jeux d'argent et de hasard et appareils de jeux et de leurs préposés peut être retiré par le haut-commissaire en cas de violation des conditions dont est assorti l'agrément ou de la réglementation en vigueur.

La décision du haut-commissaire est prise après mise en demeure de l'intéressé.

**Art. R344-44**

La surveillance des fêtes prévues par la présente section à l'occasion desquelles se pratiquent jeux et jeux d'argent et de hasard est exercée de concert par les représentants du ministre de l'intérieur et du ministre chargé du budget.

####### Sous-section 3 : Contrôle

####### Sous-section 4 : Conditions d'application

**Art. R344-45**

Sous réserve de l'article 24 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les modalités d'application de la présente section sont déterminées par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé de l'outre-mer.

##### Chapitre V : Dispositions applicables en Nouvelle-Calédonie

**Art. R345-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles R. 345-3, R. 345-4 et R. 345-4-1, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="center" colspan="2"><br clear="none"><br/> Au titre Ier</td></tr><tr><td align="left"><br clear="none"><br/> R. 311-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 311-2</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 311-3</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 311-3-1</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 311-3-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 311-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 311-4-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 311-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 311-5-1 et R. 311-5-2</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 311-6</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 312-1-1</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-2</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 312-3</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-5</td><td align="justify"><p>Résultant du décret n° 2022-901 du 17 juin 2022</p></td></tr><tr><td align="left">R. 312-6 à R. 312-8</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-7</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-9</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-11 à R. 312-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-15</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 312-16</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-17</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-18</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-19</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-21</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-22</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><p>R. 312-23 et R. 312-23-1</p></td><td align="justify">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-24 et R. 312-25</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-25-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-26</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-27</td><td align="justify"><p>Résultant du décret n° 2022-901 du 17 juin 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-28</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-29</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-30</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-901 du 17 juin 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-31 à R. 312-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-34 et R. 312-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-36</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-39-1 à R. 312-42</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><p>R. 312-43-1</p></td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-44-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-45</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-45-1 et R. 312-45-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-46</td><td align="justify"><br clear="none"><br/> du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-47</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 312-47-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-48</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-49</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-51</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 312-52</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-53 et R. 312-54</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-55</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-56</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-57</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 312-58</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-58-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-60</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-60-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-61</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-62</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-63</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-65</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-66</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-66-1 et R. 312-66-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-66-4 à R. 312-66-7</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-66-8</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 312-66-9</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-66-10</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 312-66-11 à R. 312-67</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-68 et R. 312-69</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-70 et R. 312-71</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 312-72</td><td align="justify"><p>Résultant décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 312-73</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 312-74</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 312-75 et R. 312-76</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-77</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-78</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-156 du 15 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-79</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-80</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-156 du 15 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-81</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 312-82, R. 312-83</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 312-84 à R. 312-90</td><td align="justify"><p>Résultant du décret n° 2020-487 du 28 avril 2020</p></td></tr><tr><td align="left">R. 312-91</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-1A à R. 313-1F</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-1 et R. 313-1-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 313-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-3</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-3-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 313-4 et R. 313-4-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-5 et R. 313-6</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-6-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left">R. 313-7</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-8</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><p>R. 313-9</p></td><td align="justify">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 313-11</td><td align="justify"><p>Résultant du décret n° 2021-631 du 21 mai 2021</p></td></tr><tr><td align="left"><p>R. 313-12</p></td><td align="justify">Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-15</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-15-1 et R. 313-16</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 313-17</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-18 et R. 313-19</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-20 et R. 313-20-1</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left">R. 313-21 à R. 313-23</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-24 à R. 313-25</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-26</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-26-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><p>R. 313-27</p></td><td align="justify">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left">R. 313-28</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left">R. 313-29</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 313-29-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-30 à R. 313-32</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left">R. 313-33-1</td><td align="justify"><p>Résultant du décret n° 2020-486 du 28 avril 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-34 et R. 313-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-36</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-37</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-38 à R. 313-38-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-40</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left">R. 313-41</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018 </p></td></tr><tr><td align="left"><br clear="none"><br/> R. 313-43</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 313-45 et R. 313-46</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 313-47 à R. 313-53</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 313-54</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 314-1, R. 314-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-3</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-4 et R. 314-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-7 à R. 314-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 314-14 à R. 314-20</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 314-21 à R. 314-24</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 315-1 et R.315-2</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left">R. 315-3</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 315-4</td><td align="justify"><p>Résultant du décret n° 2018-542 du 29 juin 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 315-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-486 du 28 avril 2020</td></tr><tr><td align="left">R. 315-6 et R. 315-7</td><td align="justify"><p>Résultant du décret n° 2017-1844 du 29 décembre 2017</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 315-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-9 et R. 315-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 315-11</p></td><td align="justify">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-12 et R. 315-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 315-15 à R. 315-18</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 316-1A</td><td align="justify"><p>Résultant du décret n° 2018-1195 du 20 décembre 2018</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-29 et R. 316-30</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-31</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-32 et R. 316-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-34</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-35-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-36 à R. 316-38</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-39</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 316-40</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-41 et R. 316-42</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-68 du 30 janvier 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-43</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 316-44</td><td align="justify"><p>Résultant du décret n° 2020-68 du 30 janvier 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 316-45</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-46</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 316-47</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 316-48</td><td align="justify"><p>Résultant du décret n° 2020-68 du 30 janvier 2020</p></td></tr><tr><td align="left">R. 316-49 et R. 316-50</td><td align="justify"><p>Résultant du décret n° 2017-909 du 9 mai 2017</p></td></tr><tr><td align="left">R. 317-1A</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-3 à R. 317-3-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-3-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 317-4</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-557 du 3 juillet 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-7</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2022-144 du 8 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-8 à R. 317-8-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-8-2</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left">R. 317-9</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-9-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left">R. 317-9-2 et R. 317-9-3</td><td align="justify"><p>Résultant du décret n° 2023-557 du 3 juillet 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-10 et R. 317-11</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-12-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2018-542 du 29 juin 2018</td></tr><tr><td align="left">R. 317-12-2 à R. 317-12-4</td><td align="justify"><p>Résultant du décret n° 2022-144 du 8 février 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 317-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-909 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 317-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="center" colspan="2"><br clear="none"><br/> Au titre II</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-21</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 321-21-1 à R. 321-21-4</td><td align="left"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 322-18-1 à R. 322-18-4</td><td align="left"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 322-22-1 à R. 322-22-8</td><td align="left"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr><tr><td align="left">R. 324-1 et R. 324-2</td><td align="left"><p>Résultant du décret n° 2020-1773 du 21 décembre 2020</p></td></tr></tbody></table></div>;</div>

**Art. D345-2**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article D. 345-5, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="center" colspan="2"> Au titre II</td></tr><tr><td align="justify">D. 320-1 à D. 320-10</td><td align="justify"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify"> D. 321-22</td><td align="justify"> Résultant du décret n° 2020-1774 du 21 décembre 2020</td></tr><tr><td align="justify"> D. 321-23</td><td align="justify"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="justify">D. 321-24</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 321-25</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="justify">D. 322-4</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 322-9 à D. 322-18</td><td align="justify"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify">D. 322-18-5</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 322-19</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 322-20 à D. 322-22</td><td align="justify"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify">D. 322-22-9</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr></tbody></table></div></div>

**Art. R345-3**

Pour l'application des dispositions énumérées à l'article R. 345-1 en Nouvelle-Calédonie :

1° Les références au préfet de département et au préfet sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° Les références à la préfecture et aux services préfectoraux sont remplacées par la référence au haut-commissariat de la République en Nouvelle-Calédonie ;

3° La référence au commandant du groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie nationale pour la Nouvelle-Calédonie ;

4° La référence à la cour d'appel est remplacée par la référence à la cour d'appel de Nouméa ;

5° La référence à l'agence régionale de santé est remplacée par la référence aux autorités locales compétentes en matière de santé ;

6° Les références au règlement (UE) n° 258/2012 du Parlement européen et du Conseil du 14 mars 2012 portant application de l'article 10 du protocole des Nations Unies contre la fabrication et le trafic illicite d'armes à feu, de leurs pièces, éléments et munitions, additionnel à la convention des Nations Unies contre la criminalité transnationale organisée (protocole relatif aux armes à feu) et instaurant des autorisations d'exportation, ainsi que des mesures concernant l'importation et le transit d'armes à feu, de leurs pièces, éléments et munitions, ainsi que les références au règlement (CE) n° 2913/92 du 12 octobre 1992 établissant le code des douanes communautaire modifié, sont remplacées par les références au droit applicable en métropole en vertu de ces règlements ;

7° La référence au numéro SIRET est remplacée en tant que de besoin par la référence au numéro du répertoire RIDET ;

8° Les références au règlement (UE) 2016/679 2016 du Parlement européen et du Conseil du 27 avril 2016 et à ses annexes sont remplacées par la référence aux règles applicables en métropole en vertu de ce règlement.

**Art. R345-4**

Pour l'application des dispositions du titre Ier énumérées à l'article R. 345-1 en Nouvelle-Calédonie :

1° Le deuxième alinéa du f du IV de l'article R. 311-2 est ainsi rédigé :

" Ces reproductions d'armes historiques et de collection ne peuvent être importées, mises sur le marché ou cédées que si elles sont conformes aux caractéristiques techniques définies par arrêté conjoint du ministre de l'intérieur et des ministres chargés de l'industrie et des douanes constatées dans un procès-verbal d'expertise effectuée soit par un établissement technique désigné par le ministre de l'intérieur, soit par un établissement désigné ou un armurier agréé, établi sur le territoire français, par arrêté du haut-commissaire de la République en Nouvelle-Calédonie, dans les cas et les conditions déterminés par l'arrêté interministériel prévu ci-dessus. " ;

2° A l'article R. 312-1 :

a) Le 1° est remplacé par les dispositions suivantes :

" 1° Sur présentation du permis de chasser délivré sur le territoire de la République ou à l'étranger au nom du mineur, ou de toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation de l'année en cours ou de l'année précédente ; " ;

b) Au 2°, après les mots : “ ou du biathlon ” sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement " ;

3° L'article R. 312-2 est ainsi rédigé :

" Art. R. 312-2 . — Les autorisations et agréments mentionnés aux articles R. 312-25-1, R. 312-26, R. 312-27, R. 312-30, R. 312-31, R. 312-39, R. 312-39-1, R. 312-40, R. 312-44, R. 312-44-1 et R. 312-65, sont délivrées ou retirées, dans chaque cas, par le haut-commissaire de la République en Nouvelle-Calédonie. En outre :

" 1° (supprimé)

" 2° Pour les autorisations mentionnées à l'article R. 312-27, lorsque le matériel de guerre est classé au titre de la législation nationale des monuments historiques, la décision ne peut être prise qu'après avis du ministre chargé de la culture. " ;

4° A l'article R. 312-3, après les mots : " ou de leurs éléments ", sont ajoutés les mots : " sur le territoire de la Nouvelle-Calédonie " et les mots : " au préfet du lieu de domicile ou, pour les personnes ne possédant pas la nationalité française, du lieu de leur résidence " sont remplacés par les mots : " au haut-commissaire de la République en Nouvelle-Calédonie " ;

5° A l'article R. 312-5 :

a) Aux b et c du 4°, après les mots : " pour la pratique du tir ", sont ajoutés les mots : " ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement. " ;

b) Au a du 7°, les mots : " certificat de résidence " et " sur le territoire français " sont remplacés respectivement par les mots : " titre de séjour " et " sur le territoire de la Nouvelle-Calédonie " ;

c) Au a du 8°, les mots : " avec l'avis du préfet du département concerné, s'il diffère de celui du préfet délivrant l'autorisation " sont supprimés ;

d) Au 10°, après les mots : " Fédération française de tir ", sont ajoutés les mots : " ou d'une fédération sportive territoriale de tir. " ;

6° (supprimé) ;

7° A l'article R. 312-8, les mots : " de santé mentionné à l'article L. 3222-1 du code de la santé publique " et à l'article R. 312-57, les mots : " de santé habilité en vertu des dispositions de l'article L. 3222-1 du code de la santé publique ", sont remplacés par les mots : " habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation applicable localement " ;

8° (supprimé)

9° A l'article R. 312-13, la référence à l'article R. 312-2 est remplacée par la référence au 3° de l'article R. 345-4 ;

10° 10° A l'article R. 312-15 :

“ a) Au deuxième alinéa, après les mots : pour la pratique du tir sportif sont ajoutés les mots : ou par une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ; ”

11° (supprimé) ;

12° A l'article R. 312-19 :

a) Le 3° est supprimé ;

b) Au 4° les mots : " dans le respect des dispositions de l'article L. 622-16 du code du patrimoine si les matériels sont classés au titre des monuments historiques " sont supprimés ;

13° Au 4° de l'article R. 312-21, à l'article R. 312-70 au 5° du V de l'article R. 312-85 et au 1° de l'article R. 313-6, après les mots : " en application de l'article 425 du code civil ", sont ajoutés les mots : " ou des dispositions applicables localement ayant le même objet " ;

14° A l'article R. 312-22, après les mots : " les administrations ou services publics ", sont ajoutés les mots : " en Nouvelle-Calédonie " ;

15° A l'article R. 312-24 :

a) Au premier alinéa, après les mots : " agents des administrations publiques ", sont ajoutés les mots : " en Nouvelle-Calédonie " ;

b) Aux deuxième et quatrième alinéas, après les mots : " ou services publics ", sont ajoutés les mots : " en Nouvelle-Calédonie " ;

c) Au troisième alinéa, après les mots : " les sous-officiers d'active ", sont ajoutés les mots : " affectés en Nouvelle-Calédonie " ;

d) Au quatrième alinéa, après : " ou le service public ", sont ajoutés les mots : " en Nouvelle-Calédonie " ;

16° A l'article R. 312-25 :

a) Après les mots : " et agents ", sont ajoutés les mots : " de l'Etat en Nouvelle-Calédonie " ;

b) Après le premier alinéa, il est inséré un nouvel alinéa ainsi rédigé :

" Les catégories de fonctionnaires et agents des administrations ou services publics autres que ceux de l'Etat en Nouvelle-Calédonie appelés à bénéficier des autorisations mentionnées à l'article R. 312-22 et aux premier et deuxième alinéas de l'article R. 312-24 sont déterminées par arrêté du haut-commissaire de la République en Nouvelle-Calédonie. " ;

c) Au dernier alinéa, les mots : " le préfet du département où les intéressés exercent leurs fonctions " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " ;

17° Aux articles R. 312-26 , les mots : " les théâtres nationaux " sont remplacés par les mots : " les établissements publics de spectacle " ;

18° A l'article R. 312-34, les mots : " le préfet du département du lieu où l'expert exerce son activité " et les mots : " le préfet du département du lieu où il exerce son activité " sont remplacés par les mots : " le haut-commissaire de la République en Nouvelle-Calédonie " ;

19° L'article R. 312-36 est ainsi rédigé :

" Art. R. 312-36. — L'expert informe le haut-commissaire de la République en Nouvelle-Calédonie en cas de changement du lieu de son activité et, le cas échéant, le représentant de l'Etat dans le département de métropole ou d'outre-mer ou dans la collectivité d'outre-mer de son nouveau domicile dans le délai d'un mois après changement de ce lieu. " ;

20° (Abrogé)

21° A l'article R. 312-40 :

“ a) Au 1° après les mots : du tir , sont ajoutés les mots : ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, et au dernier alinéa du 2° après les mots : pour la pratique du tir sont ajoutés les mots : ou une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ; ”

“ b) Le premier alinéa du 2° est remplacé par les dispositions suivantes :

“ 2° Les personnes majeures et les tireurs sélectionnés de moins de dix-huit ans participant à des compétitions internationales, membres des associations mentionnées au 1°, titulaires du carnet de tir conforme aux dispositions de l'article R. 312-43 du présent code, licenciés d'une fédération ayant reçu du ministre chargé des sports au titre de l'article L. 131-14 du code du sport délégation pour la pratique du tir ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, et titulaires d'un avis favorable de cette fédération, dans la limite de huit armes mentionnées au 1°, 2°, 4° et 9° de la catégorie B. Ces armes ne peuvent être utilisées que dans un stand de tir déclaré selon la réglementation localement applicable ;

“ c) (supprimé) ;

“ d) (Supprimé) ;

“ e) (Supprimé). ”

22° (Supprimé) ;

22° bis A l'article R. 312-43-1, au premier alinéa du I après les mots : “, d'associations affiliées à la fédération française de ball-trap et de tir à balle ” sont ajoutés les mots : “, ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ; ”

23° A l'article R. 312-47 :

a) Le 1° est complété par la phrase suivante :

“Le recomplètement de ces stocks est soumis à autorisation dans les conditions énoncées à l'article R. 312-48 ;” ;

b) Le 3° est remplacé par un 3° ainsi rédigé :

“3° 1 000 cartouches par personne au titre de l'article R. 312-40, quels que soient le nombre et la catégorie des armes détenues. Les détenteurs d'armes mentionnés à l'article R. 312-40 peuvent être autorisés à acquérir et détenir des munitions pour recompléter les quantités indiquées ci-dessus dans les conditions fixées à l'article R. 312-48.”

24° L'article R. 312-48 est ainsi rédigé :

Art. R. 312-48. — “Le fabricant ou commerçant à qui est remise cette autorisation doit, après avoir constaté l'identité de l'acquéreur :

“- se faire présenter par celui-ci l'autorisation ou le récépissé d'acquisition et de détention d'armes et de munitions (volet n° 1) dont il doit être titulaire, porter au verso de ladite autorisation la nature et le nombre des munitions cédées ainsi que la date de la cession, apposer son timbre commercial et sa signature ;

“- inscrire sur l'autorisation de recomplètement de stocks ou le récépissé d'acquisition de munitions les mentions qu'il lui incombe d'y porter ;

“- inscrire la cession sur le registre spécial prévu par l'article R. 313-40 ;

“- rendre au titulaire l'autorisation ou le récépissé d'acquisition et de détention d'armes et de munitions (volet n° 1) et adresser à l'autorité préfectorale l'autorisation de recomplètement de stocks ou le récépissé d'acquisition de munitions dûment complété ;

“Les autorisations d'acquisition et de détention d'armes accordées aux entreprises mentionnées à l'article R. 312-26 valent autorisation d'acquisition et de détention, dans les limites mentionnées au 2° de l'article R. 312-47, pour des munitions inertes ou à blanc.”

25° L'article R. 312-49 est ainsi rédigé :

" Art. R. 312-49. — Nul ne peut détenir plus de 1 000 munitions par arme. Nul ne peut en acquérir plus de 1 000 par arme au cours de douze mois consécutifs, sous réserve du recomplètement prévu au 3° de l'article R. 312-47 " ;

26° (supprimé) ;

27° A l'article R. 312-52 :

a) Au premier alinéa, les mots : " prévues aux articles R. 312-53 à R. 312-58-1 " sont remplacés par les mots : " prévues aux articles R. 312-54 à R. 312-58-1 et au 27° de l'article R. 345-4 " ;

b) Le deuxième alinéa est ainsi rédigé :

" Les armes et leurs éléments des catégories C peuvent être détenus par des mineurs s'ils ont plus de seize ans, y sont autorisés par une personne exerçant l'autorité parentale, sauf si celle-ci est inscrite au fichier national des interdits d'acquisition et de détention d'armes, et, hormis pour les armes des e au g de la catégorie D, sont titulaires d'un permis de chasser, délivré sur le territoire de la République ou à l'étranger ou de toute autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation de l'année en cours ou de l'année précédente, délivré sur le territoire de la République. " ;

c) Aux troisième et quatrième alinéas, après les mots : " ou du biathlon ", sont ajoutés les mots : ", ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement " ;

d) Avant le cinquième alinéa, il est inséré un alinéa ainsi rédigé :

" Le nombre total d'armes de catégorie C détenues par les mineurs visés à l'alinéa précédent est limité à quatre. " ;

e) Au dernier alinéa, les mots : " en application du code du sport. " sont remplacés par les mots : " selon la réglementation localement applicable. " ;

28° Le premier alinéa de l'article R. 312-53 est ainsi rédigé :

" L'acquisition par des personnes majeures des armes et de leurs éléments de la catégorie C est subordonnée à la présentation d'un permis de chasser délivré sur le territoire de la République ou à l'étranger ou de tout autre pièce tenant lieu de permis de chasser étranger, accompagné d'un titre de validation de l'année en cours ou de l'année précédente ou, dans les conditions prévues au 4° de l'article R. 312-5 du présent code, d'une licence en cours de validité d'une fédération sportive ayant reçu, au titre de l'article L. 131-14 du code du sport, délégation du ministre chargé des sports pour la pratique du tir, du ball-trap ou du biathlon, ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ou d'une carte de collectionneur délivrée dans les conditions prévues à la section 2 du chapitre II du titre Ier du livre III. Dans ce dernier cas, la présentation d'une carte de collectionneur permet également l'acquisition de munitions neutralisées correspondant aux armes de catégorie C. " ;

— le deuxième alinéa de l'article R. 312-53 est remplacé par les dispositions suivantes :

“ Lorsque la fédération sportive a également reçu, au titre de l'article L. 131-14 du code du sport, délégation pour d'autres disciplines que celles qui sont énumérées au premier alinéa ou de la fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, la licence est accompagnée d'une attestation de cette fédération certifiant la pratique spécifique par le demandeur, le cas échéant, du tir, du ball-trap, ou du biathlon. ”

29° Au 1° de l'article R. 312-54, les mots : " lorsqu'elle est faite en vue du transfert vers un autre Etat membre de l'Union européenne ou de l'exportation vers un pays tiers. " sont remplacés par les mots : " lorsqu'elle est faite en vue de l'exportation vers la métropole, vers un Etat membre de l'Union européenne ou vers un pays tiers. " ;

30° Au premier alinéa de l'article R. 312-55, les mots : " au préfet du lieu de domicile du déclarant " sont remplacés par les mots : " au haut-commissaire de la République en Nouvelle-Calédonie " ;

31° Aux articles R. 312-54, R. 312-55, R. 312-56, R. 312-72, R. 313-22 et R. 313-24, la référence à l'article R. 312-53 est remplacée par la référence au 27° de l'article R. 345-4 ;

32° Le premier alinéa de l'article R. 312-56 est remplacé par les dispositions suivantes :

" Toute personne physique qui acquiert en Nouvelle-Calédonie auprès d'un armurier ou d'un particulier en présence d'un armurier une arme ou un élément d'arme de la catégorie C procède à une déclaration sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6. " ;

33° A l'article R. 312-58, les mots : “ préfet du département dans lequel se trouve situé le siège de l'association, de l'entreprise, ou du lieu d'élection de domicile, au sens de l'article L. 264-1 du code de l'action sociale et des familles ” et les mots : “ préfet du département du lieu d'exercice de l'activité pour laquelle cette arme ou cet élément d'arme est susceptible d'être utilisé ” sont remplacés par les mots : “ haut-commissaire de la République en Nouvelle-Calédonie ” ;

34° A l'article R. 312-58-1, les mots : “, ainsi que les théâtres nationaux ” sont supprimés ;

35° L'article R. 312-60 est ainsi rédigé :

" Art. R. 312-60. — L'acquisition de munitions et éléments de munition classés dans le 8° de la catégorie C se fait sur présentation du récépissé de déclaration ou d'enregistrement de l'arme légalement détenue et d'un permis de chasser délivré sur le territoire de la République ou à l'étranger, ou de toute autre pièce tenant lieu de permis de chasser étranger accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ou de la licence de tir, de ball-trap ou de biathlon en cours de validité. " ;

36° L'article R. 312-61 est ainsi rédigé :

" Art. R. 312-61. — L'acquisition des munitions et éléments de munition classés dans les 6° et 7° de la catégorie C se fait sur présentation du récépissé de déclaration de l'arme légalement détenue et d'un permis de chasser accompagné d'un titre de validation, annuel ou temporaire, du titre de validation annuel de l'année précédente ou de la licence de tir en cours de validité. " ;

37° L'article R. 312-63 est ainsi rédigé :

" Art. R. 312-63. — Nul ne peut détenir plus de 1 000 munitions quel que soit le nombre d'armes détenues de catégorie C.

" Nul ne peut détenir de munitions classées dans les 6°, 7° et 8° de la catégorie C sans détenir l'arme correspondante. " ;

37° bis Le premier alinéa de l'article R. 312-66 est ainsi rédigé :

“Les fédérations sportives ayant reçu du ministre chargé des sports, au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir, du ball-trap ou du biathlon ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, ainsi que les associations agréées membres de ces fédérations sont autorisées à céder des munitions acquises dans les conditions prévues, le cas échéant, aux articles R. 312-39-1, R. 312-47, R. 312-47-1, R. 312-60 et R. 312-60-1 à leurs adhérents ou compétiteurs dans les conditions suivantes :”

37° ter A l'article R. 312-66-8, les mots : “ le préfet du département du lieu de domicile du demandeur ou du siège de la personne morale ” sont remplacés par les mots : “ le haut-commissaire de la République en Nouvelle-Calédonie ” ;

38° (supprimé) ;

39° A l'article R. 312-81, les mots : "l'Office national de la chasse et de la faune sauvage, les armuriers, les représentants de la Fédération nationale des chasseurs et les représentants de la fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir ou du ball-trap" sont remplacés par les mots : "les armuriers, les autorités locales compétentes pour délivrer et valider les permis de chasser et les représentants de la fédération sportive ayant reçu, du ministre chargé des sports au titre de l'article L. 131-14 du code du sport, délégation pour la pratique du tir ou du ball-trap ou d'une fédération sportive compétente en ce domaine en application des dispositions applicables localement." ;

39° bis Au 8° du I de l'article R. 312-86 après les mots : “ et spécialement habilités par le directeur ”, sont insérés les mots : “ ainsi que les personnes désignées par le directeur d'un établissement désigné ou par un armurier agréé, établi sur le territoire français, par arrêté du haut-commissaire de la République ” ;

39° ter Les c, d, e et f du 4° du I de l'article R. 312-87 sont complétés par les mots : “ et de la fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement ” ;

39° quater Au e du 1° de l'article R. 313-1-1, la référence au 2° du II de l'article R. 543-330 du code de l'environnement est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

40° A l'article R. 313-3 :

a) Au a du 2°, après les mots : " l'Espace économique européen, ", sont ajoutés les mots : " ou un titre professionnel de la Nouvelle-Calédonie reconnu par l'Etat dans les conditions prévues aux articles R. 374-6 à R. 374-12 du code de l'éducation, " ;

b) Le b du 2° est ainsi rédigé :

“b) Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'armurerie, agréé par le haut-commissaire de la République en Nouvelle-Calédonie et correspondant aux activités auxquelles le demandeur entend se livrer ;ˮ

41° A l'article R. 313-4, le II est ainsi rédigé :

“II. — Les certificats de qualification professionnelle sont élaborés, délivrés et agréés dans les conditions suivantes : ils sont élaborés et délivrés par la branche professionnelle et agréés, pour une durée maximale de cinq ans, par le haut-commissaire de la République en Nouvelle-Calédonie au regard d'un cahier des charges qu'il définit.

" L'agrément peut être retiré dans les mêmes formes si la formation dispensée ne respecte pas le cahier des charges. " ;

41° bis Le 3° de l'article R. 313-9 est ainsi rédigé :

“ 3° Un extrait, à jour, du registre du commerce et des sociétés ; ”

41° ter Le 4° des articles R. 313-11 et R. 313-14 est remplacé par les dispositions suivantes :

“ 4° Le numéro d'inscription au registre du commerce et des sociétés ; ”

42° A l'article R. 313-20 :

a) Au 1°, les mots : " prévues par l'article L. 762-2 du code du commerce ; " sont remplacés par les mots : " prévues par les dispositions applicables localement ; " ;

b) Au 2°, après les mots : " l'article L. 310-2 du code du commerce " sont ajoutés les mots : " dans sa version applicable en Nouvelle-Calédonie " ;

c) Au 2°, les mots : " autres que celles définies par l'article L. 762-2 du code de commerce par le préfet de département du lieu où elles se tiennent. " sont remplacés par les mots : " autres que des foires et des salons par le haut-commissaire de la République en Nouvelle-Calédonie. " ;

43° A l'article R. 313-26, les mots : " en France " et " hors du territoire national " sont remplacés respectivement par les mots : " sur le territoire de la République " et " hors du territoire de la République " ;

43° bis Au neuvième alinéa de l'article R. 313-27, les mots : “ Le numéro unique d'identification est indiqué dans ” sont remplacés par les mots : “ Un extrait, à jour, du registre du commerce et des sociétés est joint à ” ;

44° A l'article R. 313-32, les mots : “conformément aux prescriptions des articles L. 251 et suivants du code de commerce susvisé” sont remplacés par les mots : “conformément aux dispositions applicables localement” ;

45° Au c de l'article R. 313-38, les mots : “ le code du travail au titre IV du livre VII de sa quatrième partie en matière de santé et sécurité au travail, à ses articles L. 8114-1 et L. 8114-2 en matière de contrôle de l'inspection du travail, ou au livre II de sa huitième partie en matière de travail illégal ” sont remplacés par les mots : “ les dispositions du droit du travail localement applicables en matière de santé et sécurité au travail, de contrôle de l'inspection du travail ou de travail illégal ” ;

46° A l'article R. 313-38, il est ajouté un alinéa ainsi rédigé :

“Le haut-commissaire de la République en Nouvelle-Calédonie est informé des décisions de retrait d'autorisation prises par le ministre de l'intérieur.” ;

47° A l'article R. 313-47, au premier alinéa, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements publics d'enseignement de Nouvelle-Calédonie ” ;

48° A l'article 314-10, les mots : " à compter du 6 septembre 2013 " sont remplacés par les mots : " à compter de la date d'entrée en vigueur du décret n° 2015-130 du 5 février 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux armes et munitions en Polynésie française et en Nouvelle-Calédonie " ;

49° Le premier alinéa de l'article R. 314-19 est remplacé par les dispositions suivantes :

" Toute personne physique qui transfère en Nouvelle-Calédonie à un armurier, ou à un particulier en présence d'un armurier, la propriété d'une arme ou d'un élément d'arme de la catégorie C procède à une déclaration sur l'imprimé conforme au modèle fixé par l'arrêté prévu à l'article R. 311-6. " ;

50° A l'article R. 315-2 :

a) Aux 1° et 2°, les mots : " le permis de chasser délivré en France " sont remplacés par les mots : " un permis de chasser délivré sur le territoire de la République " ;

b) Au 3°, après les mots : " pour la pratique du tir ", sont ajoutés les mots : " ou par une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, " ;

51° A l'article R. 315-6, les mots : " en France " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

52° A l'article R. 315-14, les mots : “ transférés ” et “ au transfert ” sont supprimés ;

53° A l'article R. 315-16, le mot : " ferrée, " est supprimé ;

54° Le III de l'article R. 316-29 est remplacé par les dispositions suivantes :

“ III. — Lorsque l'importation des armes, munitions et de leurs éléments mentionnés au I est à destination de la Nouvelle-Calédonie, les personnes mentionnées au II présentent une demande d'autorisation d'importation auprès du haut-commissaire de la République en Nouvelle-Calédonie, par écrit ou, le cas échéant, sous format électronique. Les modalités de présentation de cette demande sont définies par arrêté du haut-commissaire de la République en Nouvelle-Calédonie.

“ IV. — Lorsque la demande d'autorisation concerne des armes, munitions et leurs éléments mentionnés au I destinés à être transbordés dans les ports ou les aérodromes de France, elle est établie comme une autorisation de transit mentionnée à l'article R. 316-51. ” ;

55° Les I et III de l'article R. 316-30 sont remplacés par les dispositions suivantes :

“ I. — Les autorisations d'importation mentionnées au II de l'article R. 316-29 sont accordées par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur ou du ministre des affaires étrangères, et les autorisations d'importation mentionnées au III de l'article R. 316-29 sont accordées par le haut-commissaire de la République en Nouvelle-Calédonie.

“ III. — Les autorisations d'importation d'armes, de munitions et de leurs éléments destinés au ministère de la défense, au ministère de l'intérieur et au ministère chargé des douanes sont délivrées sur simple demande adressée :

“ 1° Au chef du service des autorisations de mouvements internationaux d'armes, lorsqu'elles sont mentionnées au II de l'article R. 316-29 ;

“ 2° Au haut-commissaire de la République en Nouvelle-Calédonie, lorsqu'elles sont mentionnées au III de l'article R. 316-29. ” ;

56° L'article R. 316-35 est remplacé par les dispositions suivantes :

“ Art. R. 316-35. — I. — L'autorisation d'importation peut être suspendue, modifiée, abrogée ou retirée, pour l'un des motifs mentionnés au IV de l'article L. 2335-1 du code de la défense :

“ 1° Par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les autorisations mentionnées au II de l'article R. 316-29 ;

“ 2° Par le haut-commissaire de la République en Nouvelle-Calédonie pour les autorisations mentionnées au III de l'article R. 316-29.

“ En cas d'urgence, l'autorisation d'importation peut être suspendue sans délai.

“ II. — La modification, l'abrogation ou le retrait de l'autorisation d'importation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ La décision portant suspension, modification, abrogation ou retrait de l'autorisation d'importation est notifiée au titulaire par le chef du service des autorisations de mouvements internationaux d'armes pour les autorisations mentionnées au II de l'article R. 316-29 et par le. haut-commissaire de la République en Nouvelle-Calédonie pour les autorisations mentionnées au III de l'article R. 316-29. ”

57° L'article R. 316-41 est remplacé par les dispositions suivantes :

“ Art. R. 316-41. — L'autorisation d'exportation mentionnée au I de l'article R. 316-40 est sollicitée auprès du chef du service des autorisations de mouvements internationaux d'armes par écrit ou, le cas échéant, par voie électronique. Les caractéristiques du formulaire de demande d'autorisation, la liste des pièces à fournir et les conditions techniques et financières à satisfaire par les demandeurs de l'autorisation sont définies par arrêté du ministre chargé des douanes.

“ Lorsque l'exportation des armes à feu, munitions et de leurs éléments est en provenance de la Nouvelle-Calédonie, l'autorisation d'exportation mentionnée au I de l'article R. 316-40 est sollicitée auprès du haut-commissaire de la République en Nouvelle-Calédonie par écrit ou, le cas échéant, par voie électronique. Les caractéristiques du formulaire de demande d'autorisation, la liste des pièces à fournir et les conditions techniques et financières à satisfaire par les demandeurs de l'autorisation sont définies par arrêté du haut-commissaire de la République en Nouvelle-Calédonie. ” ;

58° Le premier alinéa de l'article R. 316-42 est remplacé par les dispositions suivantes :

“ Lorsque l'exportation est en provenance d'une autre partie du territoire de la République et à destination de la Nouvelle-Calédonie, l'autorisation est accordée par le chef du service des autorisations de mouvements internationaux d'armes.

“ Lorsque l'exportation est en provenance de la Nouvelle-Calédonie et à destination d'une autre partie du territoire de la République, l'autorisation est accordée par le haut-commissaire de la République en Nouvelle-Calédonie.

“ Lorsque l'exportation est en provenance de la Nouvelle-Calédonie et à destination d'un Etat tiers, l'autorisation est accordée par le haut-commissaire de la République en Nouvelle-Calédonie, après avis favorable du ministre des affaires étrangères. ” ;

59° L'article R. 316-48 est remplacé par les dispositions suivantes :

“ Art. R. 316-48. — I. — La licence d'exportation est suspendue, modifiée, abrogée ou retirée, lorsque les conditions d'octroi ne sont pas ou plus satisfaites :

“ 1° Par le chef du service des autorisations de mouvements internationaux d'armes après avis favorable, en fonction de leurs attributions respectives, du ministre de l'intérieur, ou du ministre des affaires étrangères, pour les autorisations mentionnées au premier alinéa de l'article R. 316-41 ;

“ 2° Par le haut-commissaire de la République en Nouvelle-Calédonie pour les autorisations mentionnées au deuxième alinéa de l'article R. 316-41 ;

“ 3° Par le chef du service des autorisations de mouvements internationaux d'armes pour les autorisations mentionnées au premier alinéa de l'article R. 316-41 lorsqu'elles concernent une exportation à destination de la Nouvelle-Calédonie.

“ En cas d'urgence, l'autorisation d'exportation peut être suspendue sans délai.

“ La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ II. — La licence d'exportation peut être suspendue, modifiée, abrogée ou retirée dans les mêmes conditions que celles définies au I, pour des raisons de respect des engagements internationaux de la France ou de protection des intérêts essentiels d'ordre public ou de sécurité nationale.

“ En cas d'urgence, l'autorisation d'exportation peut être suspendue sans délai.

“ La modification, l'abrogation ou le retrait de la licence d'exportation ne peut intervenir qu'après que le titulaire de l'autorisation a été mis à même de faire valoir ses observations, dans un délai de quinze jours, selon les modalités prévues aux articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration.

“ III. — Lorsque les décisions de suspension, de modification, de retrait et d'abrogation sont prises par le chef du service des autorisations de mouvements internationaux d'armes, ces décisions, ainsi que l'appréciation finale des autorités françaises au terme de la période de suspension, sont notifiées aux autorités compétentes des autres Etats membres par le ministre des affaires étrangères. ” ;

60° A l'article R. 317-1, les mots : " à quatrième alinéas de l'article R. 312-52. " sont remplacés par les mots : " à septième alinéas de l'article R. 312-52. " ;

60° bis Au 2° de l'article R. 317-3-2, après les mots : “ fédération française de ball-trap et de tir à balle ”, sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement. ”

61° A l'article R. 317-4 :

a) Au 1°, après les mots : " du tir ", sont ajoutés les mots : " ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement " ;

b) (Supprimé) ;

c) Il est ajouté un 5° ainsi rédigé :

" 5° Toute personne d'acquérir ou de détenir plus de quatre armes de catégorie C et du 1° de la catégorie D en violation du quota fixé au d du 26° de l'article R. 345-4 pour les mineurs. " ;

61° bis A l'article R. 317-3-1, après les mots : “ du tir ”, sont ajoutés les mots : “ ou d'une fédération sportive territoriale compétente en ce domaine en application des dispositions applicables localement, ” ;

62° A l'article R. 317-6, après les mots : " sans présentation " sont ajoutés les mots : " du récépissé de déclaration ou d'enregistrement des armes légalement détenues et " ;

63° A l'article R. 317-7, le 2° est supprimé ;

64° L'article R. 317-8 est remplacé par les dispositions suivantes :

" Art. R. 317-8. — Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, en violation des dispositions du 3° de l'article R. 312-47 et du 36° de l'article R. 345-4, pour :

" 1° Toute personne de détenir plus de 1 000 munitions quel que soit le nombre d'armes détenues de catégories B, C et du 1° de la catégorie D ;

" 2° Toute personne de détenir plus de 150 munitions du c du 1° de la catégorie D à projectiles multiples, dont le diamètre est supérieur à 5 mm, ou à projectile unique en violation des conditions fixées au 36° de l'article R. 345-4. " ;

65° A l'article R. 317-11, il est inséré un alinéa ainsi rédigé :

" Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de contrevenir aux dispositions prévues au 20° de l'article R. 345-4. " ;

66° A l'article R. 317-12, le 3° est supprimé.

**Art. R345-4-1**

Pour l'application des dispositions du titre II énumérées à l'article R. 345-1 en Nouvelle-Calédonie, l'article R. 324-1 est remplacé par les dispositions suivantes :

Art. R. 324-1. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de contrevenir au deuxième alinéa de l'article R. 321-21-3.

**Art. D345-5**

Pour l'application des dispositions du titre II énumérées à l'article D. 345-2 en Nouvelle-Calédonie :

1° L'article D. 320-7 est ainsi rédigé :

“Art. D. 320-7. — Les dispositions de l'article D. 320-6 ne sont pas applicables aux articles de sport commercialisés ou mis à disposition par les fédérations sportives, les organisateurs de manifestations sportives ou les associations et sociétés sportives.” ;

2° A l'article D. 322-4, la référence à l'article L. 123-29 du code de commerce est remplacée par la référence aux dispositions ayant le même objet applicable localement.

##### Chapitre VI : Dispositions applicables à Wallis-et-Futuna

**Art. D346-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article D. 346-2, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">DISPOSITIONS APPLICABLES</td><td align="center"><p>DANS LEUR RÉDACTION</p></td></tr><tr><td align="left"><p>Au titre II</p></td><td align="left"></td></tr><tr><td align="left">D. 320-1 à D. 320-11</td><td align="left"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify"><p>D. 321-13</p></td><td align="justify">Résultant du décret n° [2020-1774 du 21 décembre 2020</td></tr><tr><td align="justify"><p>D. 321-22</p></td><td align="justify">Résultant du décret n° 2020-1774 du 21 décembre 2020</td></tr><tr><td align="justify"><p>D. 321-23</p></td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="justify">D. 321-24</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 321-25</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="justify">D. 322-1</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="justify">D. 322-9 à D. 322-18</td><td align="justify"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify">D. 322-18-5</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 322-19</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr><tr><td align="justify">D. 322-20 à D. 322-22</td><td align="justify"><p>Résultant du décret n° 2020-1349 du 4 novembre 2020</p></td></tr><tr><td align="justify">D. 322-22-9</td><td align="justify"><p>Résultant du décret n° 2020-1774 du 21 décembre 2020</p></td></tr></tbody></table></div></div>

**Art. R346-1-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. 346-2-1, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable">Résultant du décret n° 2017-914 du 9 mai 2017<div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 312-23-1</p></td><td align="left">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><p>R. 315-11</p></td><td align="left">Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> Au titre II</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 321-1 et R. 321-1-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-5-1</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-5-2 à R. 321-5-4</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-6-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-8</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-9</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-11</td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 321-12</p></td><td align="justify">Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-13-2</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-14 et R. 321-16</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-17</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2014-1724 du 30 décembre 2014</td></tr><tr><td align="left"><br clear="none"><br/>R. 321-18 et R. 321-19</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-20 et R. 321-21</td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 321-27 et R. 321-28</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 321-28-1</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-29 et R. 321-30</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 321-30-1</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-32</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-33 à R. 321-36</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-36-1</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 321-36-2 et R. 321-36-4</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 321-36-5 à R. 321-36-7</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-37</td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 321-38</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 321-38-1 et R. 321-38-2</td><td align="justify">Résultant du décret n° 2017-914 du 9 mai 2017</td></tr><tr><td align="left">R. 321-38-3, R. 321-38-4 et R. 321-39</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 322-18-1 à R. 322-18-4</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 322-22-1 à R. 322-22-4</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr><tr><td align="left">R. 324-1 et R. 324-2</td><td align="justify">Résultant du décret n° 2020-1773 du 21 décembre 2020</td></tr></tbody></table></div></div>

**Art. D346-2**

Pour l'application des dispositions du titre II énumérées à l'article D. 346-1 dans les îles Wallis et Futuna :

1° L'article D. 320-7 est ainsi rédigé :

‟Art. D. 320-7. — Les dispositions de l'article D. 320-6 ne sont pas applicables aux articles de sport commercialisés ou mis à disposition par les fédérations sportives, les organisateurs de manifestations sportives ou les associations et sociétés sportives.” ;

2° L'article D. 322-1 est ainsi rédigé :

‟Art. D. 322-1. — Les dérogations prévues par l'article L. 322-3 sont accordées par arrêté du représentant de l'Etat dans la collectivité.”

3° A l'article D. 322-22-9, les mots : “ou de paris hippiques” sont supprimés.

**Art. R346-2-1**

Art. R. 346-2-1 . — Pour l'application des dispositions du titre II énumérées à l'article R. 346-1-1 dans les îles Wallis et Futuna :

1° L'article R. 321-5-1 est remplacé par les dispositions suivantes :

Art. R. 321-5-1. — La demande d'autorisation est adressée à l'administrateur supérieur des îles Wallis et Futuna ainsi qu'au ministre de l'intérieur, dans les conditions prévues par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39, par la personne morale qualifiée mentionnée à l'article L. 321-3. L'administrateur supérieur transmet ensuite son avis motivé au ministre de l'intérieur dans les conditions prévues par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39. ;

2° A l'article R. 321-27, le 2° bis est supprimé ;

3° A l'article R. 322-18-3, les mots : "ou de paris hippiques" sont supprimés et les mots : "des articles R. 322-22-2 ou R. 322-22-6" sont remplacés par les mots : "de l'article R. 322-22-2" ;

4° A l'article R. 322-22-3, les mots : "ou de paris hippiques" sont supprimés et les mots : "des articles R. 322-18-2 ou R. 322-22-6" sont remplacés par les mots : "de l'article R. 322-18-2".

##### Chapitre VII : Dispositions applicables dans les Terres australes et antarctiques françaises

**Art. D347-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des adaptations prévues à l'article D. 347-2, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify" colspan="2"> Au titre II</td></tr><tr><td align="justify"> D. 320-1 à D. 320-10</td><td align="justify"> Résultant du décret n° 2020-1349 du 4 novembre 2020</td></tr><tr><td align="justify"> D. 322-9 à D. 322-18</td><td align="justify"> Résultant du décret n° 2020-1349 du 4 novembre 2020</td></tr><tr><td align="justify"><p>D. 322-19</p></td><td align="justify">Résultant du décret n° 2020-1774 du 21 décembre 2020</td></tr><tr><td align="justify"><p>D. 322-20 à D. 322-22</p></td><td align="justify">Résultant du décret n° 2020-1349 du 4 novembre 2020</td></tr></tbody></table></div></div>

**Art. D347-2**

Pour son application dans les Terres australes et antarctiques françaises, l'article D. 320-7 est ainsi rédigé :

‟Art. D. 320-7. — Les dispositions de l'article D. 320-6 ne sont pas applicables aux articles de sport commercialisés ou mis à disposition par les fédérations sportives, les organisateurs de manifestations sportives ou les associations et sociétés sportives.”

### LIVRE IV : POLICE NATIONALE  ET GENDARMERIE NATIONALE

#### TITRE Ier : POLICE NATIONALE

##### Chapitre Ier : Missions et personnels  de la police nationale

###### Section 1 : Dispositions générales

**Art. R411-1**

L'exercice du droit syndical prévu à l'article L. 411-3 s'effectue dans les conditions prévues par le décret n° 95-654 du 9 mai 1995 fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale.

###### Section 2 : Fonctionnaires actifs

**Art. R411-2**

Les fonctionnaires actifs des services de la police nationale sont affectés à des missions ou activités :

1° De protection des personnes et des biens ;

2° De prévention de la criminalité et de la délinquance ;

3° De police administrative ;

4° De recherche et de constatation des infractions pénales, de recherche et d'arrestation de leurs auteurs ;

5° De recherche de renseignements ;

6° De maintien de l'ordre public ;

7° De coopération internationale ;

8° D'état-major et de soutien des activités opérationnelles ;

9° De formation des personnels.

Ces missions ou activités doivent être exécutées dans le respect des principes républicains et du code de déontologie de la police nationale et de la gendarmerie nationale prévu au chapitre IV du titre III du présent livre.

**Art. R411-3**

Les fonctionnaires actifs des services de la police nationale reçoivent en dotation une arme individuelle.

Ils doivent, lorsqu'ils sont en service, qu'ils soient revêtus de leur tenue d'uniforme ou en tenue civile, être porteur de l'arme individuelle qui leur est affectée. Le port de l'arme est alors lié à celui du gilet pare-balles individuel à port dissimulé.

Les modalités du port de l'arme, de sa sécurisation, de sa manipulation et de sa conservation ainsi que celles relatives au port du gilet pare-balles individuel sont fixées par arrêté.

Si les nécessités du service ou les contraintes particulières liées aux fonctions exercées par les fonctionnaires l'imposent, les conditions du port de l'arme individuelle et les mesures liées à sa sécurisation, sa manipulation et sa conservation peuvent faire l'objet d'instructions dérogatoires écrites et précises de l'autorité hiérarchique d'une direction, d'un service ou d'une unité.

Les armes collectives affectées au service ne sont confiées aux fonctionnaires que dans le cadre d'opérations particulières et, au cas par cas, sur décision du responsable hiérarchique commandant l'opération.

**Art. R411-3-1**

Les fonctionnaires actifs de la police nationale membres des associations mentionnées au 1° de l'article R. 312-40 en position d'activité dans les services de la police nationale peuvent pratiquer le tir sportif avec l'arme qui leur est remise au titre des dispositions de l'article R. 312-23 dans les conditions définies par arrêté du ministre de l'intérieur.

Ils sont autorisés à acquérir des munitions dans les mêmes quantités que celles prévues au 3° de l'article R. 312-47, par période de douze mois à compter de la date de remise de leur arme.

Le premier alinéa de l'article R. 312-49 leur est applicable.

Ils sont également autorisés à acquérir et détenir, sans limitation, des éléments de munitions correspondant au calibre de l'arme qui leur est remise.

###### Section 3 : Adjoints de sécurité

####### Sous-section 1 : Dispositions générales

**Art. R411-4**

Les adjoints de sécurité recrutés en qualité d'agents contractuels de droit public, en application des articles L. 411-5 et L. 411-6, sont régis par les dispositions de la présente section ainsi que par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, à l'exception de l'article 1er du titre Ier, des articles 3 à 8 du titre II, des titres IX et IX bis.

####### Sous-section 2 : Missions

**Art. R411-5**

Les adjoints de sécurité concourent aux missions du service public de la sécurité assurées par les fonctionnaires des services actifs de la police nationale sous les ordres et sous la responsabilité desquels ils sont placés.

Ils sont chargés de renforcer ces services pour faire face aux besoins non satisfaits en matière de prévention, d'assistance et de soutien, particulièrement dans les lieux où les conditions de la vie urbaine nécessitent des actions spécifiques de proximité.

A cet effet, ils ont pour tâches, notamment dans le cadre de la police de proximité :

1° De participer aux missions de surveillance générale de la police nationale ;

2° De contribuer à l'information et à l'action de la police nationale dans ses rapports avec les autres services publics nationaux et locaux ;

3° De faciliter le recours et l'accès au service public de la police, en participant à l'accueil, à l'information et à l'orientation du public dans les services locaux de la police ;

4° De soutenir les victimes de la délinquance et des incivilités, en les aidant dans leurs démarches administratives, en liaison avec les associations et les services d'aide aux victimes ;

5° De contribuer aux actions d'intégration, notamment en direction des étrangers ;

6° D'apporter une aide au public sur les axes de circulation, à la sortie des établissements d'enseignement, dans les îlots d'habitation et dans les transports en commun ;

7° D'exercer des missions de police judiciaire dans les conditions fixées par l'article 21 du code de procédure pénale.

Ces missions sont exercées dans le respect des principes républicains et du code de déontologie de la police nationale et de la gendarmerie nationale prévu au chapitre IV du titre III du présent livre.

Les adjoints de sécurité ne peuvent pas participer à des missions de maintien de l'ordre.

**Art. R411-6**

Les missions définies à l'article R. 411-5 font l'objet d'une évaluation portant sur l'adéquation des activités des adjoints de sécurité aux besoins locaux et le respect de leurs conditions d'emploi.

Cette évaluation est assurée conjointement par l'inspection générale de l'administration et l'inspection générale de la police nationale. Elle donne lieu à l'établissement d'un rapport annuel adressé au ministre de l'intérieur.

**Art. R411-7**

En fonction des missions qu'ils sont susceptibles d'exercer, les adjoints de sécurité peuvent être dotés d'une arme de service qu'ils ne peuvent porter que pendant leur temps de service et s'ils sont revêtus de leur tenue d'uniforme. Le port de l'arme est alors lié à celui du gilet pare-balles individuel à port dissimulé.

Les modalités du port de l'arme, de sa sécurisation, de sa manipulation et de sa conservation ainsi que celles relatives au port du gilet pare-balles individuel sont fixées par arrêté.

####### Sous-section 3 : Recrutement

**Art. R411-8**

Nul ne peut être recruté en qualité d'adjoint de sécurité :

1° S'il n'est de nationalité française et ne jouit de ses droits civiques ;

2° S'il est âgé de moins de dix-huit ans ou de plus de trente ans ;

3° Si les mentions portées au bulletin n° 2 de son casier judiciaire sont incompatibles avec l'exercice de ses fonctions ;

4° S'il ne se trouve en position régulière au regard du code du service national ;

5° S'il ne satisfait aux critères d'aptitude physique fixés par un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la fonction publique.

**Art. R411-8-1**

Les adjoints de sécurité sont recrutés après sélection sur entretien et après avoir subi avec succès les tests psychologiques ainsi que les épreuves sportives fixées par un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la fonction publique.

**Art. R411-9**

Les adjoints de sécurité sont recrutés par contrat écrit, pour une durée de trois ans renouvelable une fois par reconduction expresse, conclu, au nom de l'Etat :

1° Soit par le préfet de zone de défense et de sécurité ;

2° Soit, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône ;

3° Soit, dans les départements d'outre-mer, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, par le haut fonctionnaire de zone de défense et de sécurité.

Le contrat prévoit une période d'essai de trois mois. Elle peut être prolongée d'un mois. Au cours de cette période, l'Etat peut mettre fin au contrat sans indemnité ni préavis, et les adjoints de sécurité peuvent mettre fin à leurs fonctions sans préavis.

####### Sous-section 4 : Formation et validation de l'expérience professionnelle

**Art. R411-10**

La formation professionnelle initiale des adjoints de sécurité se déroule dans les établissements de formation de la police nationale. Elle peut être complétée par une formation dispensée sur le lieu d'affectation des intéressés.

Les modalités d'organisation et le programme de cette formation sont déterminés dans des conditions fixées par un arrêté du ministre de l'intérieur.

Les adjoints de sécurité peuvent, en outre, à leur demande et après y avoir été admis, bénéficier d'une période de formation dans un lycée en exécution d'une convention passée avec le ministre chargé de l'éducation nationale. Ils se voient alors conférer, pour la durée de leur formation professionnelle initiale, l'appellation de " cadets de la République, option police nationale " et bénéficient durant cette période, à l'exclusion de toute autre rémunération, d'une allocation d'études.

**Art. R411-11**

Pendant la durée de leur contrat, les adjoints de sécurité peuvent suivre des formations destinées à favoriser leur insertion dans les différents secteurs de la vie active, à leur permettre d'acquérir et de parfaire une expérience professionnelle dans les métiers de la police nationale et de la sécurité, et à faciliter leur accès aux emplois publics.

**Art. R411-12**

L'expérience professionnelle des adjoints de sécurité acquise pendant au moins un an, y compris les périodes de formation initiale ou continue en milieu professionnel, peut donner lieu à validation dans les conditions prévues à l'article L. 335-5 du code de l'éducation.

###### Section 4 : Réserve opérationnelle

####### Sous-section 1 : Dispositions communes aux réservistes de la police nationale

**Art. R411-13**

Les réservistes de la police nationale sont soumis aux obligations des agents des corps actifs des services de la police nationale, définies par le décret n° 95-654 du 9 mai 1995 fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale, et doivent respecter le code de déontologie de la police nationale et de la gendarmerie nationale prévu au chapitre IV du titre III du présent livre.

**Art. R411-14**

Les réservistes de la police nationale sont placés sous l'autorité du chef du service dans lequel ils sont appelés à servir.

**Art. R411-15**

A l'exception des réservistes relevant de l'administration centrale du ministère de l'intérieur, le recrutement et la gestion des réservistes de la police nationale sont assurés, dans chaque zone de défense et de sécurité, par le préfet de la zone dans le ressort de laquelle est situé leur domicile.

Ce préfet pourvoit à leur affectation par décision individuelle.

Les réservistes informent l'autorité de gestion de tout changement dans leur situation personnelle susceptible d'affecter l'accomplissement de leur mission.

**Art. R411-16**

Chaque convocation des réservistes de la police nationale ouvre droit au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R411-16-1**

Tout manquement fautif au respect de ses obligations commis par un policier réserviste dans l'exercice ou à l'occasion de l'exercice de ses missions l'expose à une sanction disciplinaire, sans préjudice, le cas échéant, des peines prévues par le code pénal.

Aucune procédure disciplinaire ne peut être engagée au-delà d'un délai de trois ans à compter du jour où l'administration a eu une connaissance effective de la réalité, de la nature et de l'ampleur des faits passibles de sanction. En cas de poursuites pénales exercées à l'encontre du policier réserviste, ce délai est interrompu jusqu'à la décision définitive de classement sans suite, de non-lieu, d'acquittement, de relaxe ou de condamnation. Passé ce délai et hormis le cas où une autre procédure disciplinaire a été engagée à l'encontre du policier réserviste avant l'expiration de ce délai, les faits en cause ne peuvent plus être invoqués dans le cadre d'une procédure disciplinaire.

**Art. R411-16-2**

Les sanctions disciplinaires susceptibles d'être appliquées aux policiers réservistes sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La radiation du tableau d'avancement ;

4° La rétrogradation au grade immédiatement inférieur ;

5° La radiation de la réserve opérationnelle de la police nationale.

La décision prononçant une sanction disciplinaire doit être motivée. Elle est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception.

Seul l'avertissement n'est pas inscrit au dossier du policier réserviste. Le blâme est effacé automatiquement du dossier au terme d'un délai de trois ans si aucune sanction n'est intervenue pendant cette période. La radiation du tableau d'avancement et la rétrogradation sont effacées du dossier au terme d'un délai de dix années sur demande du policier réserviste et si aucune sanction n'est intervenue pendant cette période.

**Art. R411-16-3**

Le pouvoir disciplinaire appartient à l'autorité ayant le pouvoir de procéder au recrutement.

La délégation du pouvoir de procéder au recrutement emporte celle du pouvoir disciplinaire. Toutefois, le pouvoir disciplinaire peut, en ce qui concerne l'avertissement et le blâme, être délégué indépendamment du pouvoir de procéder au recrutement et le pouvoir de procéder au recrutement indépendamment du pouvoir disciplinaire.

Le policier réserviste à l'encontre duquel une sanction disciplinaire est envisagée est informé, par lettre recommandée avec demande d'avis de réception, de l'engagement de la procédure, des manquements qui lui sont reprochés, de son droit de prendre connaissance de l'intégralité de son dossier individuel et de tous documents annexes, de son droit à se faire assister par le ou les défenseurs de son choix et de la possibilité de formuler des observations écrites.

A l'exception de l'avertissement et du blâme, les sanctions sont prononcées après consultation d'une commission dont la composition et les modalités de fonctionnement sont précisées par arrêté du ministre de l'intérieur.

**Art. D411-17**

Les périodes d'emploi et de formation d'adaptation à l'emploi effectuées dans le cadre de la réserve opérationnelle de la police nationale donnent lieu au versement d'une indemnité journalière dont le montant est déterminé dans les conditions prévues à l'article D. 411-19.

**Art. D411-18**

L'indemnisation des réservistes de la police nationale est fixée forfaitairement en fonction du grade détenu par ces derniers.

**Art. D411-19**

Un arrêté du ministre de l'intérieur et des ministres chargés du budget et de la fonction publique détermine le barème des montants applicables pour les différents types d'activité des réservistes de la police nationale compte tenu :

1° Du lieu d'exercice des missions ;

2° Du grade détenu pour exercer les missions s'y afférent.

**Art. D411-20**

L'indemnisation des réservistes de la police nationale prévue aux articles D. 411-17 à D. 411-19 est exclusive de toute autre indemnité versée au titre de la même activité.

**Art. D411-21**

L'indemnité journalière de réserve est attribuée aux réservistes de la police nationale après service fait et couvre tous les frais et sujétions directement liés aux périodes d'emploi et de formation d'adaptation à l'emploi dans la réserve opérationnelle de la police nationale, à l'exception des frais de déplacement.

####### Sous-section 2 : Dispositions relatives aux réservistes retraités  de la police nationale tenus à l'obligation de disponibilité

**Art. R411-22**

Pour l'application de l'article L. 411-8, tout réserviste retraité est tenu de répondre aux ordres de rappel du ministre de l'intérieur, notifiés individuellement ou collectivement, en cas de nécessité.

L'administration précise par écrit au réserviste retraité de la police nationale son service d'affectation.

**Art. R411-23**

En fonction des missions qu'ils sont susceptibles d'exercer, les réservistes retraités de la police nationale peuvent être dotés d'une arme de service qu'ils ne peuvent porter, en tenue civile ou en tenue d'uniforme, que pour le temps strictement nécessaire à l'accomplissement de la mission qui le nécessite, et conformément aux instructions reçues.

Le port de l'arme est alors lié à celui du gilet pare-balles individuel à port dissimulé.

Les modalités du port de l'arme, de sa sécurisation, de sa manipulation et de sa conservation ainsi que celles relatives au port du gilet pare-balles individuel sont fixées par arrêté.

**Art. R411-24**

Le manquement aux obligations définies à l'article L. 411-8, hors le cas de force majeure, est puni des peines applicables aux contraventions de la cinquième classe.

**Art. D411-25**

Les réservistes de la police nationale mentionnés à l'article L. 411-8 sont indemnisés en fonction du grade qu'ils détenaient lors de la cessation de leur lien avec le service.

####### Sous-section 3 : Dispositions relatives aux policiers réservistes dans la réserve opérationnelle de la police nationale

**Art. R411-26**

La signature du contrat d'engagement du policier réserviste est subordonnée à la reconnaissance préalable, par l'administration, que l'ensemble des conditions d'admission à la réserve opérationnelle ainsi que l'ensemble des aptitudes requises à l'issue de la préparation à la réserve opérationnelle de la police nationale sont satisfaites. Durant cette période de préparation, les candidats n'ont pas la qualité de policier réserviste.

Le ministre de l'intérieur précise, par arrêté, les modalités du recrutement, de la préparation et de la vérification de l'aptitude physique des réservistes opérationnels de la police nationale.

**Art. R411-26-1**

Les mentions figurant au contrat d'engagement du policier réserviste sont notamment les suivantes :

1° L'identité des parties ;

2° Le service de rattachement principal ;

3° Le grade ;

4° Les missions pouvant être confiées au réserviste ;

5° Le lieu ou les lieux d'exercice des fonctions ;

6° L'organisation du temps de travail ;

7° Les règles d'indemnisation ;

8° Les obligations de formation ;

9° La durée du contrat et de la période d'essai ;

10° La durée maximale d'affectation ;

11° Les modalités de suspension et de résiliation du contrat ;

12° Les modalités relatives aux procédures disciplinaires ;

13° Les droits et obligations du policier réserviste ;

14° Une information sur le régime de protection sociale applicable.

**Art. R411-26-2**

Le contrat d'engagement des policiers réservistes comporte une période d'essai d'une durée de quinze jours d'activité, réalisés dans un délai de six mois.

Toutefois, aucune période d'essai ne peut être prévue lorsqu'un contrat d'engagement est renouvelé.

Le licenciement en cours ou au terme de la période d'essai ne peut intervenir qu'à l'issue d'un entretien préalable. La décision de licenciement est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception ou par lettre remise en main propre contre signature.

Aucune durée de préavis n'est requise lorsque la décision de mettre fin au contrat intervient en cours ou à l'expiration de la période d'essai.

Le licenciement au cours d'une période d'essai doit être motivé.

Le licenciement au cours ou à l'expiration d'une période d'essai ne donne pas lieu au versement de l'indemnité de licenciement.

**Art. R411-26-3**

Le contrat d'engagement à servir dans la réserve opérationnelle de la police nationale répond à un besoin opérationnel non permanent, notamment dans le cadre d'événements exceptionnels ou d'un surcroît d'activité.

A ce titre, les policiers réservistes peuvent :

1° Recevoir une formation ou suivre un entraînement ;

2° Apporter un renfort temporaire aux services de la police nationale ;

3° Dispenser un enseignement ;

4° Prendre part aux missions participant à la qualité du lien entre la police et la population ;

5° Soutenir l'action de la police nationale dans le cadre de la sécurisation des événements mentionnés à l'article L. 211-11-1.

Le contrat peut être renouvelé dans la limite maximale d'une durée d'engagement de cinq ans pour répondre dans les mêmes conditions aux besoins opérationnels non permanents de la police nationale.

**Art. R411-27**

Les policiers réservistes de la réserve opérationnelle mentionnés aux 1° et 2° de l'article L. 411-7 sont nommés au grade qu'ils détenaient lors de leur admission à la retraite.

A l'exception des spécialistes réservistes, les policiers réservistes de la réserve opérationnelle mentionnés aux 3° et 4° de l'article L. 411-7 sont nommés au grade de policier adjoint réserviste.

L'avancement de grade des policiers réservistes est prononcé uniquement au choix, en tenant compte notamment de leur manière de servir, de leur ancienneté, de leur formation et de leur titre ou diplôme. Les policiers réservistes spécialistes ne peuvent faire l'objet d'un avancement de grade ou de catégorie.

Les promotions ont lieu de façon continue, de grade à grade, au sein de chaque catégorie, sous réserve des dispositions de l'article R. 411-27-1.

Un tableau d'avancement par catégorie et par grade est arrêté chaque année par le ministre de l'intérieur.

Seules sont prises en compte, pour le calcul de l'ancienneté de grade, les périodes pendant lesquelles les policiers réservistes disposent d'un contrat d'engagement en cours de validité.

Un arrêté du ministre de l'intérieur et du ministre chargé de la fonction publique définit les grades de la réserve opérationnelle ainsi que les conditions dans lesquelles sont nommés et promus les policiers réservistes de la police nationale, notamment les spécialistes réservistes.

**Art. R411-27-1**

I. — Dans la limite d'un contingent annuel fixé par arrêté du ministre de l'intérieur et s'ils répondent aux conditions fixées au II, peuvent être nommés :

1° Au premier grade de commissaire de police réserviste, les officiers de police réservistes ayant au moins trois ans de grade ;

2° Au premier grade d'officier de police réserviste, les gardiens de la paix réservistes ayant au moins deux ans de grade ;

3° Au premier grade de gardien de la paix réserviste, les policiers adjoints réservistes ayant au moins un an de grade.

II. — Les policiers réservistes peuvent être nommés dans une catégorie supérieure dans les conditions suivantes :

1° Avoir effectué quatre-vingt-dix jours d'activité dans l'année précédente ;

2° Bénéficier d'appréciations exceptionnelles quant à la manière de servir ;

3° Satisfaire à des conditions de diplôme. Les policiers adjoints réservistes ne peuvent être nommés dans la catégorie des gardiens de la paix réservistes que s'ils sont titulaires d'un brevet des collèges. Les policiers réservistes ne peuvent être nommés dans la catégorie d'officiers de police réservistes que s'ils sont titulaires d'une licence. Les policiers réservistes ne peuvent être nommés dans la catégorie des commissaires de police réservistes que s'ils sont titulaires d'un master ou d'un diplôme de niveau 7 au sens du répertoire national des certifications professionnelles.

**Art. R411-28**

Les missions dévolues aux policiers réservistes de la police nationale sont des missions de police judiciaire, de renfort temporaire et de spécialistes.

Les missions de police judiciaire s'exercent dans les conditions fixées par les articles 16-1-A, 20-1 et 21 du code de procédure pénale.

Les missions de renfort temporaire s'exercent dans les domaines de la prévention, de la surveillance et du soutien opérationnel.

Les missions de spécialistes s'appuient sur les compétences professionnelles ou techniques ou les titres universitaires des réservistes.

Les policiers réservistes retraités des corps actifs de la police nationale peuvent effectuer des missions à l'étranger.

**Art. R411-29**

Si la mission confiée le requiert, les policiers réservistes de la police nationale peuvent être dotés d'armes de service relevant des dispositions du 1° du II de l'article R. 311-2, de générateurs d'aérosols lacrymogènes ou incapacitants d'une capacité inférieure ou égale à 100 ml relevant des dispositions du b du IV de l'article R. 311-2 et de bâtons de défense qu'ils ne peuvent porter, en tenue civile ou en tenue d'uniforme, que pour le temps strictement nécessaire à l'accomplissement de la mission qui le nécessite et conformément aux instructions reçues.

Le port de l'arme est alors lié à celui du gilet pare-balles individuel.

Les modalités du port de l'arme, notamment la formation initiale et continue au tir, de sa sécurisation, de sa manipulation et de sa conservation ainsi que celles relatives au port du gilet pare-balles individuel sont fixées par arrêté du ministre de l'intérieur.

Le chef du service d'affectation du policier réserviste peut à tout moment retirer ou suspendre l'autorisation de port d'arme si le réserviste n'a pas satisfait aux obligations relatives au port de l'arme mentionnées à l'article R. 411-26 ou si, à l'issue des séances d'entraînement mentionnés au même article, il apparaît que le réserviste ne remplit plus les conditions d'aptitude requises.

Il est interdit aux policiers réservistes de la police nationale de porter l'arme dont ils sont dotés par l'administration lorsqu'ils sont hors service.

Les policiers réservistes spécialistes ne sont pas autorisés à porter une arme.

**Art. R411-30**

Tout policier réserviste est tenu de répondre aux convocations qui lui sont adressées.

**Art. R411-30-1**

En dehors des cas mentionnés au dernier alinéa de l'article L. 411-11 :

1° La résiliation du contrat est prononcée, sur demande écrite du policier réserviste de la police nationale, formulée au moins un mois avant la date souhaitée de fin de contrat ;

2° La suspension peut être prononcée, à la demande du policier réserviste de la police nationale, à raison de son indisponibilité, dûment justifiée, notamment pour des raisons médicales. Elle n'a pas pour effet de proroger le terme du contrat d'engagement ;

3° A l'exception des spécialistes réservistes, il est mis fin au contrat d'engagement des policiers réservistes qui ne satisfont plus aux conditions d'aptitude physique.

####### Sous-section 4 : Dispositions relatives aux réservistes ayant eu la qualité d'adjoint de sécurité pendant au moins trois ans 


###### Section 5 : Elèves français de l'Ecole polytechnique mis à disposition des services de la police nationale

**Art. R411-31**

Si la mission confiée le requiert, les élèves français de l'Ecole polytechnique mis à disposition des services de la police nationale durant leur formation à l'exercice des responsabilités peuvent être dotés d'une arme de service relevant des dispositions du 1° du II de l'article R. 311-2. Ils ne peuvent porter cette arme, en tenue civile ou en tenue d'uniforme, que pour le temps strictement nécessaire à l'accomplissement de la mission confiée et conformément aux instructions reçues.

Le port de l'arme est lié à celui du gilet pare-balles individuel.

Le port de l'arme est soumis à une habilitation préalable dont les conditions, relatives à la formation initiale et continue au tir, à la sécurisation, à la manipulation et à la conservation de l'arme et du port du gilet pare-balles individuel sont fixées par arrêté du ministre de l'intérieur.

Le chef du service d'affectation peut à tout moment retirer ou suspendre l'autorisation de port d'arme si l'élève mis à disposition n'a pas satisfait aux obligations relatives au port de l'arme ou si, à l'issue de séances d'entraînement, il apparaît qu'il ne remplit plus les conditions d'aptitude requises.

Il est interdit aux élèves mis à disposition de porter l'arme dont ils sont dotés par l'administration lorsqu'ils sont hors service.

##### Chapitre II : Néant

##### Chapitre III : Etablissements publics de la police nationale

###### Section 1 : Ecole nationale supérieure de la police

####### Sous-section 1 : Dispositions générales

**Art. R413-1**

L'Ecole nationale supérieure de la police (ENSP) est un établissement public national à caractère administratif, chargé d'une mission d'enseignement supérieur et de recherche, doté de la personnalité civile et de l'autonomie financière et placé sous la tutelle du ministre de l'intérieur.

Elle inscrit son action dans le cadre des orientations générales définies par l'académie de police qui est garante de l'unité et de la cohérence de la formation dans la police nationale.

Son siège est à Saint-Cyr-au-Mont-d'Or.

**Art. R413-2**

I. — L'Ecole nationale supérieure de la police a pour missions :

1° D'assurer la formation initiale des fonctionnaires du corps de conception et de direction et du corps de commandement de la police nationale et de concourir à leur formation professionnelle tout au long de la vie ;

2° D'assurer une préparation aux concours externes de commissaire et de lieutenant de police, selon les modalités fixées par arrêté du ministre de l'intérieur.

II. — Elle peut également :

1° Participer à la formation professionnelle tout au long de la vie des fonctionnaires des autres corps de la police nationale ou de toute autre catégorie d'agents d'organismes publics ou privés intervenant dans le domaine de la sécurité ;

2° Assurer la formation initiale ou continue des auditeurs et stagiaires étrangers ainsi que leur accueil ;

3° Entreprendre et diffuser des études et des recherches dans le domaine de la sécurité, en lien avec le centre de recherche de l'académie de police ;

4° Développer dans ses champs de compétence des actions de coopération avec des institutions d'enseignement et de recherche françaises ou étrangères.

III. — Un contrat d'objectif et de performance pluriannuel est conclu avec l'autorité de tutelle. Il fixe les objectifs et définit les outils de pilotage qui permettent d'adapter les moyens mis à disposition de l'Ecole nationale supérieure de la police.

####### Sous-section 2 : Organisation administrative

**Art. R413-3**

L'école est administrée par un conseil d'administration et dirigée par un directeur d'un grade au moins égal à celui de commissaire général ou d'un grade de niveau équivalent.

**Art. R413-4**

Le conseil d'administration est composé de vingt-trois membres :

1° Un conseiller d'Etat, président, désigné sur proposition du vice-président du Conseil d'Etat ;

2° Six membres de droit :

a) Le secrétaire général du ministère de l'intérieur ;

b) Le directeur général de la police nationale ;

c) Le préfet de police de Paris ;

d) Le directeur des ressources humaines, des finances et des soutiens de la police nationale ;

e) Le directeur, chef de l'inspection générale de la police nationale ;

f) Le directeur de l'académie de police ;

3° Deux représentants, désignés par le ministre de l'intérieur sur la proposition :

a) Du garde des sceaux, ministre de la justice ;

b) Des ministres chargés de l'enseignement supérieur et de la recherche ;

4° Un président d'université, désigné par le ministre de l'intérieur, sur proposition de la conférence des présidents d'université ;

5° Un maire d'une commune soumise au régime de la police d'Etat et dotée d'une police municipale, désigné par le ministre de l'intérieur ;

6° Deux personnalités qualifiées, choisies par le ministre de l'intérieur en raison de leur compétence en matière de sécurité ;

7° Dix représentants élus qui sont désignés selon des modalités fixées par arrêté du ministre de l'intérieur :

a) Quatre représentants des élèves, pour la durée de leur formation, à raison d'un représentant élu par promotion de commissaires et d'un représentant élu par promotion d'officiers de police ;

b) Deux représentants des personnels affectés à l'école ;

c) Deux représentants de la commission administrative paritaire des commissaires de police et deux représentants de la commission administrative paritaire des officiers de police, choisis chacun au sein de ces instances parmi les représentants élus du personnel.

Les membres de droit peuvent se faire représenter.

Les représentants élus ont chacun un suppléant élu dans les mêmes conditions.

En cas d'empêchement, les membres mentionnés aux 3°, 4°, 5° et 6° peuvent donner un pouvoir au membre du conseil d'administration de leur choix.

Le mandat des membres mentionnés au 4°, au 5° et au c du 7° prend fin lorsque cessent les fonctions qui le justifient. Ces membres ont chacun un suppléant nommé dans les mêmes conditions.

**Art. R413-5**

Le président du conseil d'administration est nommé par décret, sur le rapport du ministre de l'intérieur, pour une durée de trois ans renouvelable. Les membres du conseil d'administration mentionnés aux 3° à 7° de l'article R. 413-4 sont nommés par arrêté du ministre de l'intérieur pour une durée de trois ans renouvelable.

Par dérogation, les membres du conseil d'administration mentionnées aux b et c du 7° de l'article R. 413-4 sont nommés par arrêté du ministre de l'intérieur pour une durée de quatre ans renouvelable, après chaque élection au comité social de l'école ou pour le renouvellement de commissions administratives paritaires.

**Art. R413-6**

En cas d'absence ou d'empêchement, la présidence du conseil d'administration est assurée par le directeur général de la police nationale.

**Art. R413-8**

Le conseil d'administration se réunit sur convocation de son président et au moins deux fois par an.

Le président convoque le conseil d'administration, dans le mois qui suit la réception de la demande qui lui en est faite, lorsque celle-ci émane de l'autorité de tutelle, du directeur de l'école ou de la majorité des membres du conseil.

Le président fixe l'ordre du jour du conseil, après avis du directeur de l'école. Lorsque la convocation est de droit, l'ordre du jour comporte l'examen des questions qui ont justifié cette convocation.

**Art. R413-9**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents à la séance. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de dix jours. Il délibère alors valablement quel que soit le nombre des membres présents.

En cas de partage égal des voix, la voix du président est prépondérante.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président et par le secrétaire. Le procès-verbal est adressé sans délai à l'autorité de tutelle.

**Art. R413-10**

Le directeur, l'autorité chargée du contrôle financier et l'agent comptable assistent aux séances avec voix consultative.

Le président, ainsi que le directeur, peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

**Art. R413-10-1**

Une délibération peut être organisée à l'initiative du président du conseil d'administration de l'école sous la forme d'échanges écrits transmis par voie électronique, conformément aux dispositions du décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

**Art. R413-11**

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, ces fonctions ouvrent droit au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R413-12**

Le conseil d'administration délibère sur :

1° Le contrat d'objectifs et de performance, pluriannuel, conclu avec l'Etat ;

2° L'organisation et les orientations générales de l'école, notamment le programme annuel des formations, des recherches, des études et des actions de coopération proposées par le directeur ;

3° La création de certificats et les demandes de leur enregistrement au répertoire national des certifications professionnelles ;

4° Le budget et les budgets modificatifs ;

5° Le compte financier, l'affectation des résultats et l'utilisation des fonds de réserve ;

6° L'acceptation des dons et legs ;

7° Les baux, locations, acquisitions et aliénations d'immeubles ;

8° La création de filiales et les conventions passées entre celles-ci et l'établissement, ainsi que la participation de l'établissement à des groupements d'intérêt public ou toute autre forme de groupement public ou privé ;

9° Les actions en justice et les transactions ;

10° Le rapport annuel du directeur sur l'activité et le fonctionnement administratif et financier de l'établissement, avant sa transmission au ministre de l'intérieur.

Il détermine les catégories de contrats et de conventions qui, en raison de leur nature ou du montant financier engagé, doivent lui être soumis pour approbation et celles dont il délègue la responsabilité au directeur.

Il fixe le taux des redevances et rémunérations de toute nature dues à l'école.

Il adopte le règlement intérieur de l'établissement à la majorité absolue de ses membres en exercice.

**Art. R413-13**

Les délibérations du conseil d'administration sont exécutoires dans le délai de quinze jours à compter de la date de notification à l'autorité de tutelle.

Durant ce délai, l'autorité de tutelle peut s'opposer à l'exécution des délibérations ou, au contraire et en cas d'urgence, en autoriser l'exécution immédiate.

Les projets de délibération relatifs aux matières mentionnées aux 4° à 7° de l'article R. 413-12 ainsi que les transactions mentionnées au 9° du même article sont communiqués à l'autorité de tutelle et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

Les délibérations relatives aux matières mentionnées aux 4° à 7° de l'article R. 413-12 ainsi que les transactions mentionnées au 9° du même article sont exécutoires dans le délai de quinze jours à compter de leur notification au ministre de l'intérieur et au ministre chargé du budget, sauf opposition expresse de l'un ou l'autre de ces ministres. En cas de refus d'approbation, le conseil d'administration dispose d'un délai de quinze jours pour délibérer à nouveau.

A l'issue de cette nouvelle délibération ou, à défaut d'une nouvelle délibération, si le budget n'est pas approuvé, il est arrêté conjointement par le ministre de l'intérieur et le ministre chargé du budget.

**Art. R413-14**

Le directeur de l'école est nommé par décret sur proposition du ministre de l'intérieur pour une durée de trois ans renouvelable une fois. L'emploi de directeur de l'Ecole nationale supérieure de la police est régi par les dispositions du décret n° 2007-315 du 7 mars 2007 relatif aux conditions de nomination et d'avancement dans les emplois d'inspecteur général et de contrôleur général des services actifs de la police nationale, à l'exception du second alinéa de l'article 1er.

Il assure le fonctionnement de l'établissement ; il est en particulier responsable de l'ordre et de la sécurité.

Il prépare les décisions soumises au conseil d'administration et assure leur exécution.

Il établit le règlement intérieur de l'établissement.

Il veille au respect du code de déontologie de la police nationale et de la gendarmerie nationale.

Il est l'ordonnateur des dépenses et recettes de l'école.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il a autorité sur l'ensemble des personnels permanents ou en formation.

Il peut recruter des agents contractuels dans les limites et conditions fixées au titre III du livre III du code général de la fonction publique (partie législative) ainsi que des policiers réservistes.

Il établit chaque année un rapport d'activités pédagogique, administrative et financière.

Il peut prendre toute mesure conservatoire, et notamment accepter à titre provisoire les dons et legs consentis à l'école, sous réserve de l'acceptation définitive du conseil d'administration.

Il peut déléguer sa signature.

**Art. R413-15**

Le directeur de l'école est assisté par un directeur adjoint, qui le remplace en cas d'absence ou d'empêchement. En cas de vacance du poste de directeur, il en assure l'intérim.

Le directeur adjoint est également directeur des formations et de la recherche.

Le personnel de l'école comprend en outre :

1° Le secrétaire général ;

2° Les chefs de département ;

3° Les formateurs, les personnels chargés de la recherche, des relations internationales, des partenariats, des classes préparatoires et de la communication ainsi que des ressources et du soutien.

**Art. R413-16**

Le directeur peut faire appel à des enseignants, à des formateurs policiers ou non policiers ou à des chercheurs, extérieurs à l'établissement, rémunérés à la vacation selon les dispositions du décret n° 2010-235 du 5 mars 2010 relatif à la rémunération des agents publics participant, à titre d'activité accessoire, à des activités de formation et de recrutement.

####### Sous-section 3 : Organisation pédagogique

**Art. R413-17**

La durée des études, les programmes d'enseignement, l'organisation de la formation initiale et continue ainsi que les modalités des examens et du contrôle de la scolarité sont fixés par arrêté du ministre de l'intérieur sur proposition du directeur et après avis du conseil d'administration, sous réserve des dispositions de l'article 1er du décret n° 2007-1470 du 15 octobre 2007 relatif à la formation professionnelle tout au long de la vie des fonctionnaires de l'Etat.

**Art. R413-18**

Le directeur de l'école est responsable de la mission pédagogique de l'école. A ce titre, il préside le conseil pédagogique et en désigne les membres.

Dans le cadre des orientations définies par le comité pédagogique de l'académie de police, le conseil pédagogique contribue, par ses avis, à la définition des grandes orientations pédagogiques, à l'élaboration et à la mise en œuvre des programmes de formation initiale et de formation professionnelle tout au long de la vie. Il est consulté sur les créations de certifications professionnelles.

Le conseil d'administration est informé des travaux et des avis du conseil pédagogique.

Sa composition et son fonctionnement sont fixés par le règlement intérieur de l'école.

En cas d'absence ou d'empêchement du directeur de l'école, le conseil pédagogique est présidé par le directeur adjoint.

Les fonctions de membre du conseil pédagogique sont gratuites. Les dispositions de l'article R. 413-11 sont applicables.

**Art. R413-19**

Un département de la recherche et un laboratoire de recherche placés auprès du directeur, sont chargés de conduire des études et des recherches au sein de l'école, dans le cadre des orientations fixées par le conseil scientifique de l'académie de police.

Le conseil d'administration est informé des avis et des orientations du conseil scientifique de l'académie de police.

**Art. R413-20**

Pendant la durée de leur formation, les élèves et les stagiaires sont affectés à l'Ecole nationale supérieure de la police ; ils sont soumis au règlement intérieur de l'école.

**Art. R413-21**

Des auditeurs français ou étrangers peuvent être admis à suivre des sessions de formation et des stages sur proposition du ministre de l'intérieur.

L'école peut organiser des sessions de formation continue ou des séminaires dans les conditions qui sont fixées par le ministre de l'intérieur après avis du conseil d'administration.

####### Sous-section 4 : Organisation financière

**Art. R413-22**

L'école est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R413-23**

Les ressources de l'établissement comprennent notamment :

1° Les subventions, avances, fonds de concours ou participations qui lui sont attribués par l'Etat, les collectivités locales, les établissements publics, ainsi que par toutes autres personnes physiques ou morales, publiques ou privées ;

2° Les revenus des biens meubles et immeubles ;

3° Les produits financiers ;

4° Les dons et legs ;

5° Les versements et contributions des élèves, du personnel, des stagiaires et des organismes publics ou privés avec lesquels l'école passe des conventions ;

6° Les produits des publications ;

7° Les produits des travaux de recherches et d'études pour le compte de tiers ;

8° Les produits des aliénations ;

9° La rémunération des services rendus ;

10° Les sommes perçues en matière de formation professionnelle ou continue.

**Art. R413-24**

Les dépenses de l'école comprennent les frais de personnel qui ne sont pas pris en charge par l'Etat, les frais de fonctionnement et d'équipement et, d'une manière générale, toute dépense nécessaire à l'activité de l'établissement.

**Art. R413-25**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics. Les régisseurs sont désignés par le directeur avec l'agrément de l'agent comptable.

**Art. R413-26**

Une convention passée entre l'Etat et l'établissement public détermine les conditions et les modalités d'utilisation par l'école des biens meubles et immeubles nécessaires à son fonctionnement.

#### TITRE II : GENDARMERIE NATIONALE

##### Chapitre Ier : Missions et personnels de la gendarmerie nationale

**Art. R421-1**

La gendarmerie nationale exerce ses missions dans les conditions prévues au titre III du présent livre et au chapitre V du titre II du livre II de la troisième partie du code de la défense.

##### Chapitre II : Etablissements publics de la gendarmerie nationale

#### TITRE III : DISPOSITIONS COMMUNES

##### Chapitre Ier : Répartition des attributions et organisation de la coopération en matière de sécurité et de paix publiques

###### Section 1 : Répartition des attributions

**Art. R431-1**

Sans préjudice des dispositions du code de procédure pénale relatives à l'exercice des missions de police judiciaire et des règles d'emploi des forces au maintien de l'ordre, la police nationale et la gendarmerie nationale assurent la responsabilité de l'exécution des missions de sécurité et de paix publiques selon les principes définis à la présente section.

**Art. R431-2**

Dans les communes placées sous le régime de police d'Etat, la police nationale assure seule la responsabilité de l'exécution des missions de sécurité et de paix publiques.

Dans les autres communes, la gendarmerie nationale assure seule la responsabilité de l'exécution de ces mêmes missions.

**Art. R431-3**

Par exception à l'article R. 431-2, un arrêté du ministre de l'intérieur et, le cas échéant, des autres ministres concernés détermine, pour chaque type d'infrastructure ou d'équipement, tel que les ports, les aéroports, les gares ferroviaires ou routières, les voies autoroutières ou de dégagement en fonction de la spécificité des infrastructures et équipements, les modalités de la répartition des missions de sécurité et de paix publiques entre la police nationale et la gendarmerie nationale.

Par exception au même article, le ministre de l'intérieur peut, dans les communes placées sous le régime de la police d'Etat en application de l'article L. 2214-2 du code général des collectivités territoriales, confier, par arrêté, après avis du conseil municipal, l'exécution des missions de sécurité et de paix publiques à la gendarmerie nationale, sur une partie du territoire de ces communes.

**Art. R431-4**

Par exception aux dispositions des articles R. 431-2 et R. 431-3, le préfet peut, pour faire face à un événement grave et en raison de l'urgence, et si la mise en mouvement des renforts des forces de même statut dont dispose dans le département le directeur départemental de la sécurité publique ou le commandant de groupement de gendarmerie départementale concerné par l'événement s'avère inopérante, mettre en place des concours réciproques entre la police nationale et la gendarmerie nationale.

**Art. R431-5**

Le ministre de l'intérieur fixe la répartition entre la police nationale et la gendarmerie nationale des missions d'éloignement des étrangers et de concours aux administrations, à l'exception de celles exécutées au profit de l'administration de la justice et de l'administration pénitentiaire.

###### Section 2 : Organisation de la coopération

**Art. R431-6**

En matière d'ordre public, le ministre de l'intérieur est responsable de l'emploi des forces mobiles de la police nationale et de la gendarmerie nationale.

**Art. R431-7**

En matière de sécurité et de paix publiques, le ministre de l'intérieur détermine les secteurs dans lesquels les forces mobiles de la police nationale et de la gendarmerie nationale peuvent, le cas échéant, par dérogations aux dispositions de l'article R. 431-2, renforcer l'action des formations territoriales et fixe les règles générales d'emploi de ces forces.

**Art. R431-8**

Dans chaque département, le préfet, à Paris, le préfet de police, et dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône, ont la responsabilité de la coordination des actions de la police nationale et de la gendarmerie nationale en matière de paix et de sécurité publiques.

A ce titre, ils veillent à la mise en œuvre des liaisons opérationnelles permanentes entre la police nationale et la gendarmerie nationale.

Le directeur départemental ou interdépartemental de la police nationale, sans préjudice des compétences particulières des autres responsables des services de la police nationale dans le domaine qui est le leur, et le commandant de groupement de gendarmerie départementale sont, chacun dans son domaine de compétence, les conseillers du préfet en matière de sécurité et de paix publiques.

##### Chapitre II : Organisation de la coopération en matière logistique,  scientifique et technique

##### Chapitre III : Service volontaire citoyen de la police  et de la gendarmerie nationales

##### Chapitre IV : Déontologie de la police nationale  et de la gendarmerie nationale

###### Section 1 : Dispositions générales

**Art. R434-1**

Les dispositions du présent chapitre constituent le code de déontologie de la police nationale et de la gendarmerie nationale pour l'exécution de leurs missions de sécurité intérieure.

**Art. R434-2**

Placées sous l'autorité du ministre de l'intérieur pour l'accomplissement des missions de sécurité intérieure et agissant dans le respect des règles du code de procédure pénale en matière judiciaire, la police nationale et la gendarmerie nationale ont pour mission d'assurer la défense des institutions et des intérêts nationaux, le respect des lois, le maintien de la paix et de l'ordre publics, la protection des personnes et des biens.

Au service des institutions républicaines et de la population, policiers et gendarmes exercent leurs fonctions avec loyauté, sens de l'honneur et dévouement.

Dans l'accomplissement de leurs missions de sécurité intérieure, la police nationale, force à statut civil, et la gendarmerie nationale, force armée, sont soumises à des règles déontologiques communes et à des règles propres à chacune d'elles. Ces dernières sont précisées à la section 4 du présent chapitre.

**Art. R434-3**

I. — Les règles déontologiques énoncées par le présent code de déontologie procèdent de la Constitution, des traités internationaux, notamment de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, des principes généraux du droit, et des lois et règlements de la République.

Elles définissent les devoirs qui incombent aux policiers et aux gendarmes dans l'exercice de leurs missions de sécurité intérieure pendant ou en dehors du service et s'appliquent sans préjudice des règles statutaires et autres obligations auxquelles ils sont respectivement soumis. Elles font l'objet d'une formation, initiale et continue, dispensée aux policiers et aux gendarmes pour leur permettre d'exercer leurs fonctions de manière irréprochable.

II. — Pour l'application du présent code de déontologie, le terme : "policier" désigne tous les personnels actifs de la police nationale, ainsi que les personnels exerçant dans un service de la police nationale ou dans un établissement public concourant à ses missions et le terme : "gendarme" désigne les officiers et sous-officiers de la gendarmerie, ainsi que les gendarmes adjoints volontaires.

###### Section 2 : Principes généraux

####### Sous-section 1 : Autorité et protection

**Art. R434-4**

I. — L'autorité investie du pouvoir hiérarchique prend des décisions, donne des ordres et les fait appliquer. Elle veille à ce que ses instructions soient précises et apporte à ceux qui sont chargés de les exécuter toutes informations pertinentes nécessaires à leur compréhension.

L'autorité hiérarchique assume la responsabilité des ordres donnés.

Ordres et instructions parviennent à leurs destinataires par la voie hiérarchique. Si l'urgence impose une transmission directe, la hiérarchie intermédiaire en est informée sans délai.

II. — Le policier ou le gendarme porte sans délai à la connaissance de l'autorité hiérarchique tout fait survenu à l'occasion ou en dehors du service, ayant entraîné ou susceptible d'entraîner sa convocation par une autorité de police, juridictionnelle, ou de contrôle.

**Art. R434-5**

I. — Le policier ou le gendarme exécute loyalement et fidèlement les instructions et obéit de même aux ordres qu'il reçoit de l'autorité investie du pouvoir hiérarchique, sauf dans le cas où l'ordre donné est manifestement illégal et de nature à compromettre gravement un intérêt public.

S'il pense être confronté à un tel ordre, il fait part de ses objections à l'autorité qui le lui a donné, ou, à défaut, à la première autorité qu'il a la possibilité de joindre, en mentionnant expressément le caractère d'illégalité manifeste qu'il lui attribue. Si, malgré ses objections, l'ordre est maintenu, il peut en demander la confirmation écrite lorsque les circonstances le permettent. Il a droit à ce qu'il soit pris acte de son opposition. Même si le policier ou le gendarme reçoit la confirmation écrite demandée et s'il exécute l'ordre, l'ordre écrit ne l'exonère pas de sa responsabilité.

L'invocation à tort d'un motif d'illégalité manifeste pour ne pas exécuter un ordre régulièrement donné expose le subordonné à ce que sa responsabilité soit engagée.

Dans l'exécution d'un ordre, la responsabilité du subordonné n'exonère pas l'auteur de l'ordre de sa propre responsabilité.

II. — Le policier ou le gendarme rend compte à l'autorité investie du pouvoir hiérarchique de l'exécution des ordres reçus ou, le cas échéant, des raisons de leur inexécution. Dans les actes qu'il rédige, les faits ou événements sont relatés avec fidélité et précision.

**Art. R434-6**

I. — Le supérieur hiérarchique veille en permanence à la préservation de l'intégrité physique de ses subordonnés. Il veille aussi à leur santé physique et mentale. Il s'assure de la bonne condition de ses subordonnés.

II. — L'autorité investie du pouvoir hiérarchique conçoit et met en œuvre au profit des personnels une formation adaptée, en particulier dans les domaines touchant au respect de l'intégrité physique et de la dignité des personnes ainsi qu'aux libertés publiques. Cette formation est régulièrement mise à jour pour tenir compte des évolutions affectant l'exercice des missions de police administrative et judiciaire.

**Art. R434-7**

L'Etat défend le policier ou le gendarme, ainsi que, dans les conditions et limites fixées par la loi, ses proches, contre les attaques, menaces, violences, voies de fait, injures, diffamations et outrages dont il peut être victime dans l'exercice ou du fait de ses fonctions.

L'Etat accorde au policier ou au gendarme sa protection juridique en cas de poursuites judiciaires liées à des faits qui n'ont pas le caractère d'une faute personnelle. Il l'assiste et l'accompagne dans les démarches relatives à sa défense.

####### Sous-section 2 : Devoirs du policier et du gendarme

**Art. R434-8**

Soumis aux obligations du secret professionnel et au devoir de discrétion, le policier ou le gendarme s'abstient de divulguer à quiconque n'a ni le droit, ni le besoin d'en connaître, sous quelque forme que ce soit, les informations dont il a connaissance dans l'exercice ou au titre de ses fonctions.

**Art. R434-9**

Le policier ou le gendarme exerce ses fonctions avec probité.

Il ne se prévaut pas de sa qualité pour en tirer un avantage personnel et n'utilise pas à des fins étrangères à sa mission les informations dont il a connaissance dans le cadre de ses fonctions.

Il n'accepte aucun avantage ni aucun présent directement ou indirectement lié à ses fonctions ou qu'il se verrait proposer au motif, réel ou supposé, d'une décision prise ou dans l'espoir d'une décision à prendre.

Il n'accorde aucun avantage pour des raisons d'ordre privé.

**Art. R434-10**

Le policier ou le gendarme fait, dans l'exercice de ses fonctions, preuve de discernement.

Il tient compte en toutes circonstances de la nature des risques et menaces de chaque situation à laquelle il est confronté et des délais qu'il a pour agir, pour choisir la meilleure réponse légale à lui apporter.

**Art. R434-11**

Le policier et le gendarme accomplissent leurs missions en toute impartialité.

Ils accordent la même attention et le même respect à toute personne et n'établissent aucune distinction dans leurs actes et leurs propos de nature à constituer l'une des discriminations énoncées à l'article 225-1 du code pénal.

**Art. R434-12**

Le policier ou le gendarme ne se départ de sa dignité en aucune circonstance.

En tout temps, dans ou en dehors du service, y compris lorsqu'il s'exprime à travers les réseaux de communication électronique sociaux, il s'abstient de tout acte, propos ou comportement de nature à nuire à la considération portée à la police nationale et à la gendarmerie nationale. Il veille à ne porter, par la nature de ses relations, aucune atteinte à leur crédit ou à leur réputation.

**Art. R434-13**

Le policier ou le gendarme se consacre à sa mission.

Il ne peut exercer une activité privée lucrative que dans les cas et les conditions définis pour chacun d'eux par les lois et règlements.

###### Section 3 : Dispositions communes à la police nationale  et à la gendarmerie nationale

####### Sous-section 1 : Relation avec la population et respect des libertés

**Art. R434-14**

Le policier ou le gendarme est au service de la population.

Sa relation avec celle-ci est empreinte de courtoisie et requiert l'usage du vouvoiement.

Respectueux de la dignité des personnes, il veille à se comporter en toute circonstance d'une manière exemplaire, propre à inspirer en retour respect et considération.

**Art. R434-15**

Le policier ou le gendarme exerce ses fonctions en uniforme. Il peut être dérogé à ce principe selon les règles propres à chaque force.

Sauf exception justifiée par le service auquel il appartient ou la nature des missions qui lui sont confiées, il se conforme aux prescriptions relatives à son identification individuelle.

**Art. R434-16**

Lorsque la loi l'autorise à procéder à un contrôle d'identité, le policier ou le gendarme ne se fonde sur aucune caractéristique physique ou aucun signe distinctif pour déterminer les personnes à contrôler, sauf s'il dispose d'un signalement précis motivant le contrôle.

Le contrôle d'identité se déroule sans qu'il soit porté atteinte à la dignité de la personne qui en fait l'objet.

La palpation de sécurité est exclusivement une mesure de sûreté. Elle ne revêt pas un caractère systématique. Elle est réservée aux cas dans lesquels elle apparaît nécessaire à la garantie de la sécurité du policier ou du gendarme qui l'accomplit ou de celle d'autrui. Elle a pour finalité de vérifier que la personne contrôlée n'est pas porteuse d'un objet dangereux pour elle-même ou pour autrui.

Chaque fois que les circonstances le permettent, la palpation de sécurité est pratiquée à l'abri du regard du public.

**Art. R434-17**

Toute personne appréhendée est placée sous la protection des policiers ou des gendarmes et préservée de toute forme de violence et de tout traitement inhumain ou dégradant.

Nul ne peut être intégralement dévêtu, hors le cas et dans les conditions prévus par l'article 63-7 du code de procédure pénale visant la recherche des preuves d'un crime ou d'un délit.

Le policier ou le gendarme ayant la garde d'une personne appréhendée est attentif à son état physique et psychologique et prend toutes les mesures possibles pour préserver la vie, la santé et la dignité de cette personne.

L'utilisation du port des menottes ou des entraves n'est justifiée que lorsque la personne appréhendée est considérée soit comme dangereuse pour autrui ou pour elle-même, soit comme susceptible de tenter de s'enfuir.

**Art. R434-18**

Le policier ou le gendarme emploie la force dans le cadre fixé par la loi, seulement lorsque c'est nécessaire, et de façon proportionnée au but à atteindre ou à la gravité de la menace, selon le cas.

Il ne fait usage des armes qu'en cas d'absolue nécessité et dans le cadre des dispositions législatives applicables à son propre statut.

**Art. R434-19**

Lorsque les circonstances le requièrent, le policier ou le gendarme, même lorsqu'il n'est pas en service, intervient de sa propre initiative, avec les moyens dont il dispose, notamment pour porter assistance aux personnes en danger.

**Art. R434-20**

Sans se départir de son impartialité, le policier ou le gendarme accorde une attention particulière aux victimes et veille à la qualité de leur prise en charge tout au long de la procédure les concernant. Il garantit la confidentialité de leurs propos et déclarations.

**Art. R434-21**

Sans préjudice des exigences liées à l'accomplissement de sa mission, le policier ou le gendarme respecte et préserve la vie privée des personnes, notamment lors d'enquêtes administratives ou judiciaires.

A ce titre, il se conforme aux dispositions législatives et réglementaires qui régissent la création et l'utilisation des traitements de données à caractère personnel.

Il alimente et consulte les fichiers auxquels il a accès dans le strict respect des finalités et des règles propres à chacun d'entre eux, telles qu'elles sont définies par les textes les régissant, et qu'il est tenu de connaître.

**Art. R434-22**

A l'occasion de la recherche des renseignements nécessaires à ses missions, le policier ou le gendarme peut avoir recours à des informateurs. Dans ce cas, il est tenu d'appliquer les règles d'exécution du service définies en la matière pour chacune des deux forces.

####### Sous-section 2 : Contrôle de l'action de la police et de la gendarmerie

**Art. R434-23**

La police nationale et la gendarmerie nationale sont soumises au contrôle des autorités désignées par la loi et par les conventions internationales.

Dans l'exercice de leurs missions judiciaires, la police nationale et la gendarmerie nationale sont soumises au contrôle de l'autorité judiciaire conformément aux dispositions du code de procédure pénale.

**Art. R434-24**

La police nationale et la gendarmerie nationale sont soumises au contrôle du Défenseur des droits conformément au rôle que lui confère l'article 71-1 de la Constitution.

L'exercice par le Défenseur des droits de ce contrôle peut le conduire à saisir l'autorité chargée d'engager les poursuites disciplinaires des faits portés à sa connaissance qui lui paraissent de nature à justifier une sanction.

Lorsqu'il y est invité par le Défenseur des droits, le policier ou le gendarme lui communique les informations et pièces que celui-ci juge utiles à l'exercice de sa mission. Il défère à ses convocations et peut à cette occasion être assisté de la personne de son choix.

**Art. R434-25**

L'autorité investie du pouvoir hiérarchique contrôle l'action de ses subordonnés.

Le policier ou le gendarme est également soumis au contrôle d'une ou de plusieurs inspections générales compétentes à l'égard du service auquel il appartient.

Sans préjudice des règles propres à la procédure disciplinaire et des droits dont le policier ou le gendarme bénéficie en cas de mise en cause personnelle, il facilite en toute circonstance le déroulement des opérations de contrôle et d'inspection auxquelles il est soumis.

**Art. R434-26**

Les policiers et gendarmes de tous grades auxquels s'applique le présent code de déontologie en sont dépositaires. Ils veillent à titre individuel et collectif à son respect.

**Art. R434-27**

Tout manquement du policier ou du gendarme aux règles et principes définis par le présent code de déontologie l'expose à une sanction disciplinaire en application des règles propres à son statut, indépendamment des sanctions pénales encourues le cas échéant.

###### Section 4 : Dispositions propres à la police nationale  ou à la gendarmerie nationale

####### Sous-section 1 : Dispositions propres à la police nationale

**Art. R434-28**

La fonction de policier comporte des devoirs et implique des risques et des sujétions qui méritent le respect et la considération de tous.

Gardien de la paix, éventuellement au péril de sa vie, le policier honore la mémoire de ceux qui ont péri dans l'exercice de missions de sécurité intérieure, victimes de leur devoir.

**Art. R434-29**

Le policier est tenu à l'obligation de neutralité.

Il s'abstient, dans l'exercice de ses fonctions, de toute expression ou manifestation de ses convictions religieuses, politiques ou philosophiques.

Lorsqu'il n'est pas en service, il s'exprime librement dans les limites imposées par le devoir de réserve et par la loyauté à l'égard des institutions de la République.

Dans les mêmes limites, les représentants du personnel bénéficient, dans le cadre de leur mandat, d'une plus grande liberté d'expression.

**Art. R434-30**

Le policier est disponible à tout moment pour les nécessités du service.

####### Sous-section 2 : Dispositions propres à la gendarmerie nationale

**Art. R434-31**

Le militaire de la gendarmerie obéit aux règles militaires et adhère aux valeurs inhérentes à son statut. L'état militaire exige en toute circonstance esprit de sacrifice, pouvant aller jusqu'au sacrifice suprême, discipline, disponibilité, loyalisme et neutralité.

Les devoirs qu'il comporte et les sujétions qu'il implique méritent le respect des citoyens et la considération de la Nation.

Les honneurs militaires sont rendus aux militaires de la gendarmerie nationale victimes du devoir ou du seul fait de porter l'uniforme. Leur mémoire est honorée.

**Art. R434-32**

Les militaires de la gendarmerie ne peuvent exprimer des opinions ou croyances, notamment philosophiques, religieuses ou politiques qu'en dehors du service et avec la réserve exigée par l'état militaire, conformément aux dispositions du code de la défense.

Dans le cadre du dialogue interne mis en place au sein de l'institution militaire, ils disposent de différentes instances de représentation et de concertation dans lesquelles les membres s'expriment librement.

**Art. R434-33**

Le gendarme, soldat de la loi, est soumis aux devoirs et sujétions prévus par le statut général des militaires défini par le code de la défense, ainsi qu'aux sujétions spécifiques liées aux conditions de l'exercice du métier de militaire de la gendarmerie.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. R441-1**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion, la référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R442-1**

Pour l'application du présent livre à Mayotte :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie de Mayotte ;

3° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

4° A l'article R. 411-4, les mots : " en application des articles L. 411-5 et L. 411-6 " sont remplacés par les mots : " en application des articles L. 411-5, L. 411-6 et du 1° de l'article L. 442-1".

##### Chapitre III : Dispositions particulières  à Saint-Barthélemy et Saint-Martin

**Art. R443-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au département est remplacée à Saint-Barthélemy par la référence à la collectivité de Saint-Barthélemy, et à Saint-Martin par la référence à la collectivité de Saint-Martin ;

2° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant territorial de la gendarmerie ;

3° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R444-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour Saint-Pierre-et-Miquelon.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R445-1**

Sont applicables en Polynésie française les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p align="center">Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center"><p align="center">R. 411-1 à R. 411-3</p></td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">R. 411-3-1</td><td align="center"><p align="left">Résultant du décret n° 2023-984 du 25 octobre 2023</p></td></tr><tr><td align="center">R. 411-4 à R. 411-7</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="center">R. 411-8 et R. 411-8-1</p></td><td><p align="left">Résultant du décret n° 2016-684 du 26 mai 2016 modifiant le code de la sécurité intérieure et relatif au recrutement des adjoints de sécurité</p></td></tr><tr><td><p align="center">R. 411-9</p></td><td>Résultant du décret n° 2015-76 du 27 janvier 2015 modifiant diverses dispositions relatives aux secrétariats généraux pour l'administration du ministère de l'intérieur</td></tr><tr><td><p align="center">R. 411-10 à<br/> R. 411-11</p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-12</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 411-13</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-14</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center"><p>R. 411-15 à R. 411-16-3</p></td><td>Résultant du décret n° 2022-1112 du 3 août 2022</td></tr><tr><td align="center"><p>R. 411-22 à R. 411-24</p></td><td>Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="center"><p>R. 411-26 à R. 411-30-1</p></td><td>Résultant du décret n° 2022-1112 du 3 août 2022</td></tr><tr><td align="center"><p>R. 411-31</p></td><td>Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="center"><p>R. 413-1 à R. 413-3</p></td><td>Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center">R. 413-4 et R. 413-5</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-6 et R. 413-7</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-8 à R. 413-10</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-10-1</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-11</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-12 à R. 413-14</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-15 et R. 413-16</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-17</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-18 et R. 413-19</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-20</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-21</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-22 à R. 413-26</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">Le titre II</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p>Au titre III</p></td><td align="center"></td></tr><tr><td align="center">R. 431-1 et R. 431-2</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 431-3</td><td><p>Résultant du décret n° 2017-907 du 6 mai 2017</p></td></tr><tr><td align="center">R. 431-4 à R. 431-7</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center"><p>R. 431-8</p></td><td>Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center"><p>R. 434-1 à R. 434-33</p></td><td>Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr></tbody></table></div></div>

**Art. R445-2**

Pour l'application du présent livre en Polynésie française :

1° La référence au département est remplacée par la référence à la Polynésie française ;

2° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

3° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Polynésie française ;

4° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

5° A l'article R. 411-4, les mots : " en application des articles L. 411-5 et L. 411-6 " sont remplacés par les mots : " en application des articles L. 411-5, L. 411-6 et du 1° de l'article L. 445-1" ;

6° Les contrats mentionnés à l'article R. 411-9 sont conclus au nom de l'Etat par le représentant de l'Etat en Polynésie française.

**Art. D445-3**

Sont applicables en Polynésie française les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> D. 411-17 à D. 411-19</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-20</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="left"> D. 411-21</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-25</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr></tbody></table></div></div>

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R446-1**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">R. 411-1 à R. 411-3</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center"><p align="center">R. 411-3-1</p></td><td>Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="center"><p>R. 411-4 à R. 411-7</p></td><td>Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td><p align="center">R. 411-8 et<br/> R. 411-8-1</p></td><td><p align="left">Résultant du décret n° 2016-684 du 26 mai 2016 modifiant le code de la sécurité intérieure et relatif au recrutement des adjoints de sécurité</p></td></tr><tr><td><p align="center">R. 411-9</p></td><td>Résultant du décret n° 2015-76 du 27 janvier 2015 modifiant diverses dispositions relatives aux secrétariats généraux pour l'administration du ministère de l'intérieur</td></tr><tr><td><p align="center">R. 411-10 à<br/> R. 411-11</p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-12</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 411-13</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-14</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center"><p>R. 411-15 à R. 411-16-3</p></td><td>Résultant du décret n° 2022-1112 du 3 août 2022</td></tr><tr><td align="center"><p>R. 411-22 à R. 411-24</p></td><td>Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="center"><p>R. 411-26 à R. 411-30-1</p></td><td>Résultant du décret n° 2022-1112 du 3 août 2022</td></tr><tr><td align="center"><p>R. 411-31</p></td><td>Résultant du décret n° 2023-984 du 25 octobre 2023</td></tr><tr><td align="center"><p>R. 413-1 à R. 413-3</p></td><td>Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td align="center">R. 413-4 et R. 413-5</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-6 et R. 413-7</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-8 à R. 413-10</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-10-1</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-11</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-12 à R. 413-14</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-15 et R. 413-16</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-17</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-18 et R. 413-19</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-20</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-21</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-22 à R. 413-26</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">Le titre II</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">Le titre III</td><td align="center"><p align="left"> </p></td></tr><tr><td align="center">R. 431-1 à R. 431-7</td><td><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center">R. 431-8</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 434-1 à R. 434-33</td><td><p>Résultant du décret n° 2013-1113</p></td></tr></tbody></table></div></div>

**Art. R446-2**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

2° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

3° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ;

4° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

5° A l'article R. 411-4, les mots : " en application des articles L. 411-5 et L. 411-6 " sont remplacés par les mots : " en application des articles L. 411-5, L. 411-6 et du 1° de l'article L. 446-1 " ;

6° Les contrats mentionnés à l'article R. 411-9 sont conclus au nom de l'Etat par le représentant de l'Etat en Nouvelle-Calédonie.

**Art. D446-3**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> D. 411-17 à D. 411-19</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-20</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="left"> D. 411-21</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-25</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr></tbody></table></div></div>

##### Chapitre VII : Dispositions applicables à Wallis et Futuna

**Art. R447-1**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center"><p align="center">R. 411-1 à<br/> R. 411-7</p></td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="center">R. 411-8 et<br/> R. 411-8-1</p></td><td><p align="left">Résultant du décret n° 2016-684 du 26 mai 2016 modifiant le code de la sécurité intérieure et relatif au recrutement des adjoints de sécurité</p></td></tr><tr><td><p align="center">R. 411-9</p></td><td>Résultant du décret n° 2015-76 du 27 janvier 2015 modifiant diverses dispositions relatives aux secrétariats généraux pour l'administration du ministère de l'intérieur</td></tr><tr><td><p align="center">R. 411-10 et<br/> R. 411-11</p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-12</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 411-13</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-14</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-15 à R. 411-16-3</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-22 à R. 411-24</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-26 à R. 411-30-1</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 413-1 à R. 413-3</td><td align="center"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-4 et R. 413-5</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-6 et R. 413-7</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-8 à R. 413-10</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-10-1</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-11</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-12 à R. 413-14</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-15 et R. 413-16</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-17</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-18 et R. 413-19</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-20</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-21</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-22 à R. 413-26</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">Le titre II</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">Le titre III</td><td align="center"><p align="left"> </p></td></tr><tr><td align="center">R. 431-1 à R. 431-7</td><td><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center">R. 431-8</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 434-1 à R. 434-33</td><td><p>Résultant du décret n° 2013-1113</p></td></tr></tbody></table></div></div>

**Art. R447-2**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

2° La référence au préfet de département est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

3° La référence au commandant de groupement de gendarmerie départementale est remplacée par la référence au commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ;

4° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

5° A l'article R. 411-4, les mots : " en application des articles L. 411-5 et L. 411-6 " sont remplacés par les mots : " en application des articles L. 411-5, L. 411-6 et du 1° de l'article L. 447-1 " ;

6° Les contrats mentionnés à l'article R. 411-9 sont conclus au nom de l'Etat par le représentant de l'Etat dans les îles Wallis et Futuna.

**Art. D447-3**

Sont applicables dans les îles Wallis et Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> D. 411-17 à D. 411-19</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-20</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="left"> D. 411-21</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-25</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr></tbody></table></div></div>

##### Chapitre VIII : Dispositions applicables  dans les Terres australes et antarctiques françaises

**Art. R448-1**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center">R. 411-1 à<br/> R. 411-7</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="center">R. 411-8 et<br/> R. 411-8-1</p></td><td><p align="left">Résultant du décret n° 2016-684 du 26 mai 2016 modifiant le code de la sécurité intérieure et relatif au recrutement des adjoints de sécurité</p></td></tr><tr><td><p align="center">R. 411-9</p></td><td>Résultant du décret n° 2015-76 du 27 janvier 2015 modifiant diverses dispositions relatives aux secrétariats généraux pour l'administration du ministère de l'intérieur</td></tr><tr><td><p align="center">R. 411-10 et<br/> R. 411-11</p></td><td>Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="center">R. 411-12</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 411-13</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-14</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-15 à R. 411-16-3</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 411-22 à R. 411-24</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 411-26 à R. 411-30-1</td><td align="center"><p align="left">Résultant du décret n° 2022-1112 du 3 août 2022</p></td></tr><tr><td align="center">R. 413-1 à R. 413-3</td><td align="center"><p align="left">Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-4 et R. 413-5</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-6 et R. 413-7</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-8 à R. 413-10</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-10-1</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-11</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-12 à R. 413-14</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-15 et R. 413-16</td><td><p>Résultant du décret n° 2018-322 du 2 mai 2018</p></td></tr><tr><td align="center">R. 413-17</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-18 et R. 413-19</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-20</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">R. 413-21</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 413-22 à R. 413-26</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013</p></td></tr><tr><td align="center">Le titre II</td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="center">Le titre III</td><td align="center"><p align="left"> </p></td></tr><tr><td align="center">R. 431-1 à R. 431-7</td><td><p>Résultant du décret n° 2013-1113</p></td></tr><tr><td align="center">R. 431-8</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="center">R. 434-1 à R. 434-33</td><td><p>Résultant du décret n° 2013-1113</p></td></tr></tbody></table></div></div>

**Art. R448-2**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

2° La référence au préfet de département est remplacée par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises.

**Art. D448-3**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> D. 411-17 à D. 411-19</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-20</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr><tr><td align="left"> D. 411-21</td><td align="left"> Résultant du décret n° 2022-1202 du 31 août 2022</td></tr><tr><td align="left"> D. 411-25</td><td align="left"> Résultant du décret n° 2013-1113 du 4 décembre 2013</td></tr></tbody></table></div></div>

### LIVRE V : POLICES MUNICIPALES

#### TITRE Ier : AGENTS DE POLICE MUNICIPALE

##### Chapitre Ier : Missions, recrutement et modalités d'exercice

###### Section 6 : Dispositions diverses

**Art. D511-41**

Les agents de police municipale peuvent recevoir un diplôme donnant droit au port de la médaille d'honneur de la police.

**Art. R511-42**

Les attributions dévolues au préfet de département dans le cadre du présent titre sont exercées, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

###### Section 1 : Missions

**Art. R511-1**

Les agents de police municipale mentionnés au 2° de l'article 21 du code de procédure pénale peuvent constater par procès-verbal, en application des dispositions de l'article L. 511-1 du présent code, lorsqu'elles sont commises sur le territoire communal et qu'elles ne nécessitent pas de leur part d'actes d'enquête, les contraventions prévues par le code pénal et énumérées par l'article R. 15-33-29-3 du code de procédure pénale.

Ils peuvent également constater par procès-verbal, dans les conditions prévues par le deuxième alinéa de l'article L. 511-1 du présent code, les contraventions mentionnées à l'article R. 610-5 du code pénal, relatives aux arrêtés de police municipale pris par le maire ou par le préfet de département en application des 1° à 3° de l'article L. 2215-1 du code général des collectivités territoriales, ainsi que les contraventions au code de la route mentionnées à l'article R. 130-2 de ce code et les contraventions relatives à l'interdiction de fumer dans les lieux affectés à un usage collectif prévues par les articles R. 3512-1 et R. 3512-2 du code de la santé publique.

###### Section 3 : Carte professionnelle, tenue et équipements

####### Sous-section 1 : Carte professionnelle

**Art. D511-3**

Dans les communes et les établissements publics de coopération intercommunale employant des agents de police municipale, la carte professionnelle prévue à l'article L. 511-4 est remise à chaque agent, respectivement, par le maire ou par le président de l'établissement public.

La carte professionnelle comporte les mentions et les éléments définis par un arrêté du ministre de l'intérieur pris après avis de la commission consultative des polices municipales.

**Art. D511-4**

La carte professionnelle mentionnée à l'article D. 511-3 est conçue de manière à n'entraîner aucune confusion avec les cartes professionnelles des représentants de la police et de la gendarmerie nationales. Elle est réalisée par l'Imprimerie nationale. Elle est valable dix ans au plus à compter de sa date d'émission.

Lors de tout renouvellement, notamment à l'occasion de changements de grade ou de collectivité d'emploi, et en cas de retrait d'agrément ou de cessation définitive des fonctions, la carte est restituée au maire ou au président de l'établissement public de coopération intercommunale, qui procède à sa destruction.

En cas de suspension d'agrément ou de cessation provisoire des fonctions, la carte est restituée au maire ou au président de l'établissement public de coopération intercommunale.

**Art. D511-5**

Un registre, coté et paraphé à chaque page par le maire ou le président de l'établissement public de coopération intercommunale, mentionne le numéro de la carte, ses dates de délivrance et, le cas échéant, de restitution, de destruction, de vol ou de perte, ainsi que le numéro de matricule et le nom de son titulaire.

####### Sous-section 2 : Tenue

**Art. D511-6**

Les tenues des agents de police municipale sont conçues de manière à n'entraîner aucune confusion avec les tenues des représentants de la police et de la gendarmerie nationales. Elles sont fixées, pour toutes les polices municipales, par un arrêté du ministre de l'intérieur pris après avis de la commission consultative des polices municipales.

Cet arrêté détermine notamment :

1° Les tenues des agents affectés à des missions de service général ;

2° Les tenues des agents appartenant à des brigades spécialisées ou exerçant des missions autres que de service général ;

3° Les tenues d'honneur ou de cérémonie ;

4° Les insignes de grade ;

5° Les autres insignes et écussons pouvant être compris dans les tenues.

**Art. D511-7**

Chaque commune ou établissement public de coopération intercommunale ayant recruté et mis à disposition des communes un ou plusieurs agents de police municipale en application des articles L. 512-1 ou L. 512-2 doit, quand ces agents appartiennent à des brigades spécialisées ou exercent des missions autres que de service général, les doter des tenues mentionnées au 2° de l'article D. 511-6.

**Art. D511-8**

Les dates de port des tenues d'hiver et d'été sont décidées par le maire ou, quand les agents de police municipale ont été recrutés par un établissement public de coopération intercommunale, par le président de cet établissement.

####### Sous-section 3 : Véhicules

**Art. D511-9**

La signalisation des véhicules de service des agents de police municipale est conçue de manière à n'entraîner aucune confusion avec la signalisation des véhicules de service de la police et de la gendarmerie nationales. Elle est fixée, pour toutes les polices municipales, par un arrêté du ministre de l'intérieur pris après avis de la commission consultative des polices municipales.

Cet arrêté détermine la signalisation des différentes catégories de véhicules terrestres et celle des navires à moteur.

**Art. D511-10**

Les véhicules terrestres d'un service de police municipale sont des véhicules d'intérêt général prioritaires dont les dispositifs d'éclairage et de signalisation sont régis par le chapitre III du titre Ier du livre III du code de la route.

###### Section 4 : Port d'armes

**Art. R511-11**

Les circonstances et les conditions dans lesquelles les agents de police municipale peuvent être autorisés à porter une arme sont définies par la présente section.

La commune peut acquérir, détenir et conserver des armes, des éléments d'armes et des munitions pour les besoins de son service de police municipale dans les conditions fixées par la présente section.

Les dispositions des articles R. 312-13, R. 312-22, R. 312-24, R. 312-25 et R. 312-47 ne sont pas applicables.

Le maire veille au respect des obligations qui incombent à la commune et aux agents de police municipale en application des dispositions de la présente section.

####### Sous-section 1 : Armement des agents de police municipale

######## Paragraphe 1 : Armes susceptibles d'être autorisées

**Art. R511-12**

Les agents de police municipale peuvent être autorisés à porter les armes suivantes :

1° 1°, 3°, 6° et 8° de la catégorie B :

a) Revolvers chambrés pour le calibre 38 Spécial avec l'emploi exclusif de munitions de service à projectile expansif, ou revolvers chambrés pour le calibre 357 magnum avec l'emploi exclusif de munitions de service de calibre 38 Spécial à projectile expansif ;

b) Armes de poing chambrées pour le calibre 7,65 mm ou pour le calibre 9 × 19 (9 mm luger), avec l'emploi exclusif de munitions de service à projectile expansif ;

c) Armes à feu d'épaule et armes de poing tirant une ou deux balles ou projectiles non métalliques, classées dans cette catégorie par arrêté du ministre de la défense et dont le calibre est au moins égal à 44 mm ;

d) Pistolets à impulsions électriques ;

e) Générateurs d'aérosols incapacitants ou lacrymogènes ;

2° a et b de la catégorie D :

a) Matraques de type "bâton de défense" ou "tonfa", matraques ou tonfas télescopiques ;

b) Générateurs d'aérosols incapacitants ou lacrymogènes ;

c) Projecteurs hypodermiques ;

3° 3° de la catégorie C :

Armes à feu tirant une ou deux balles ou projectiles non métalliques, classées dans cette catégorie par arrêté du ministre de la défense et dont le calibre est au moins égal à 44 mm.

Les agents de police municipale sont également autorisés à porter les munitions et les systèmes d'alimentation correspondant aux armes qu'ils sont autorisés à porter.

**Art. R511-13**

Les munitions des armes mentionnées au c du 1° et au 3° de l'article R. 511-12 doivent avoir un effet uniquement cinétique, à l'exclusion de tout autre effet, tel que colorant ou lacrymogène. Les chevrotines sont interdites.

######## Paragraphe 2 : Missions pouvant justifier le port d'armes

**Art. R511-14**

Les missions pour l'exercice desquelles les agents de police municipale peuvent être autorisés à porter entre 6 heures et 23 heures des armes mentionnées au 1°, aux a et b du 2° et au 3° de l'article R. 511-12 sont :

1° La surveillance générale des voies publiques, des voies privées ouvertes au public et des lieux ouverts au public si les personnes et les biens sont exposés à un risque identifié de nature à compromettre leur sécurité ;

2° La surveillance dans les services de transports publics de personnes, lorsque l'exploitant en a fait la demande au maire ;

3° Les gardes statiques des bâtiments communaux abritant des services ou des biens exposés à des risques particuliers d'insécurité.

**Art. R511-15**

Les missions pour l'exercice desquelles les agents de police municipale peuvent être autorisés à porter entre 23 heures et 6 heures des armes mentionnées au 1°, aux a et b du 2° et au 3° de l'article R. 511-12 sont :

1° La surveillance générale des voies publiques, des voies privées ouvertes au public et des lieux ouverts au public ;

2° La surveillance dans les services de transports publics de personnes ;

3° Les gardes statiques des bâtiments communaux.

**Art. R511-16**

Les agents de police municipale peuvent être autorisés à porter de jour comme de nuit des armes mentionnées au 1°, aux a et b du 2° et au 3° de l'article R. 511-12 lors des interventions, sur appel d'un tiers ou à la demande des services de la police nationale ou de la gendarmerie nationale, sur les lieux où se produisent des troubles à la tranquillité publique.

**Art. R511-17**

Les agents de police municipale ne peuvent être autorisés à porter des armes mentionnées au c du 2° de l'article R. 511-12 que pour la capture des animaux dangereux ou errants. Les conditions techniques d'utilisation de ces armes sont fixées par arrêté du ministre de l'intérieur et du ministre de l'agriculture.

######## Paragraphe 3 : Autorisation

**Art. R511-18**

Sur demande motivée du maire pour un ou plusieurs agents nommément désignés, le préfet de département peut accorder une autorisation individuelle de porter une arme pour l'accomplissement des missions définies au paragraphe 2 de la présente sous-section ou de certaines d'entre elles. Le maire précise dans sa demande les missions habituellement confiées à l'agent ainsi que les circonstances de leur exercice. Il joint également à cette demande un certificat médical datant de moins de quinze jours, placé sous pli fermé, attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une arme.

Le cas échéant, l'autorisation délivrée par le préfet précise expressément si l'agent est autorisé à porter une arme en dehors des limites de sa commune de rattachement dans le cadre de la convention locale de sûreté des transports collectifs prévue à l'article L. 511-1.

**Art. R511-19**

L'autorisation de port d'une arme mentionnée aux 1°, a du 2° et 3° de l'article R. 511-12 ne peut être délivrée qu'aux agents ayant suivi avec succès une formation préalable attestée par le Centre national de la fonction publique territoriale.

Les agents dont l'identité a été communiquée à cette fin au Centre national de la fonction publique territoriale par le préfet du département sont autorisés à transporter l'arme remise par la commune pour se rendre aux séances de formation, à l'exclusion de tout autre usage. La convocation à la formation vaut titre de transport légitime de l'arme.

En vue de cette formation et par dérogation au premier alinéa de l'article R. 511-30, sur demande du maire, le préfet de département délivre à la commune une autorisation d'acquisition et de détention de l'arme. L'autorisation est retirée si l'agent n'obtient pas l'attestation de formation.

L'autorisation de port d'arme ne peut être délivrée que si une convention de coordination a été conclue conformément aux dispositions de l'article L. 512-4.

Les dispositions du premier alinéa ne s'appliquent pas aux demandes concernant les agents de police municipale qui ont été détenteurs de l'autorisation de port d'arme mentionnée au même alinéa avant le 1er juillet 2008.

**Art. R511-20**

Si l'agent cesse définitivement d'exercer les missions définies au paragraphe 2 de la présente sous-section, l'autorisation de port d'arme devient caduque.

La notification à l'agent de police municipale du retrait de l'agrément prévu à l'article L. 511-2 rend caduque son autorisation de port d'arme.

La suspension de l'agrément dans les conditions fixées au même article entraîne la suspension de l'autorisation de port d'arme.

######## Paragraphe 4 : Formation et entraînement

**Art. R511-21**

Les agents de police municipale autorisés à porter une arme mentionnée aux 1°, a du 2° et 3° de l'article R. 511-12 sont astreints à suivre périodiquement un entraînement au maniement de cette arme, défini dans les conditions prévues à l'article R. 511-22.

Le préfet de département peut suspendre l'autorisation de port d'arme d'un agent qui n'a pas suivi les séances d'entraînement réglementaires, jusqu'à l'accomplissement de cette obligation. A cette fin, il est informé par le Centre national de la fonction publique territoriale de tout manquement à l'obligation d'assiduité.

Sans préjudice d'autres motifs liés à la sécurité publique, le préfet de département peut également retirer l'autorisation de port d'arme d'un agent dont l'inaptitude au port ou à l'usage de l'arme a été constatée par le moniteur de la police municipale ou par le fonctionnaire de la police nationale ou l'officier de la gendarmerie nationale assurant les fonctions de directeur de la séance d'entraînement. Ce retrait peut être précédé d'une suspension à titre conservatoire.

**Art. R511-22**

La formation préalable à l'autorisation de port d'arme mentionnée à l'article R. 511-19 et la formation d'entraînement mentionnée à l'article R. 511-21 sont organisées par le Centre national de la fonction publique territoriale et assurées dans les conditions prévues à l'article L. 511-6.

Ces formations peuvent être assurées par des agents de police municipale, moniteurs en maniement des armes, qui sont formés à cette fonction par le Centre national de la fonction publique territoriale avec le concours des administrations et établissements publics de l'Etat.

Eu égard à la spécificité des risques liés à l'emploi d'une arme mentionnée au d du 1° de l'article R. 511-12, une formation spécifique préalable à l'autorisation de port de celle-ci et une formation spécifique d'entraînement, qui tiennent compte de ses particularités d'emploi, sont organisées par le Centre national de la fonction publique territoriale, dans les conditions mentionnées aux premier et deuxième alinéas. La formation spécifique préalable est sanctionnée par un certificat individuel délivré aux agents de police municipale.

Un arrêté du ministre de l'intérieur fixe le contenu et la durée de ces formations ainsi que les règles relatives à la délivrance du certificat de moniteur de police municipale en maniement des armes et à l'exercice de cette fonction et celles relatives à la délivrance du certificat individuel mentionné à l'alinéa précédent.

**Art. R511-22-1**

Le Centre national de la fonction publique territoriale peut acquérir les munitions nécessaires aux formations prévues à l'article R. 511-22 et correspondant aux armes que les agents de police municipale peuvent être autorisés à porter. Les acquisitions sont effectuées chaque année en fonction de l'estimation des besoins annuels de formation.

Les munitions sont directement livrées aux centres de formation désignés par la convention mentionnée à l'article L. 511-6. La livraison s'effectue dans les conditions prévues aux articles R. 315-12 à R. 315-18. Toutefois, une partie des munitions peut être provisoirement détenue par le Centre national de la fonction publique territoriale dans les conditions prévues à l'article R. 511-22-2.

**Art. R511-22-2**

Le Centre national de la fonction publique territoriale peut détenir un stock limité de munitions afin de répondre à des besoins imprévus d'approvisionnement de la part des centres de formation. Ces munitions sont déposées dans un coffre-fort ou une armoire forte, scellés au mur ou au sol d'une pièce sécurisée.

Il est tenu un registre d'inventaire des munitions, coté et paraphé à chaque page par le président du Centre national de la fonction publique territoriale ou la personne qu'il désigne à cet effet. Le registre mentionne la catégorie, le type et le nombre des munitions détenues.

Le Centre national de la fonction publique territoriale tient un état mensuel retraçant les entrées et les sorties de munitions figurant au registre d'inventaire. Les états mensuels sont conservés pendant un délai de trois ans.

Le registre et les états mensuels peuvent être contrôlés à tout moment par le représentant de l'Etat dans le département conformément aux dispositions de l'article L. 314-4.

Le Centre national de la fonction publique territoriale signale sans délai le vol ou la perte de munitions au représentant de l'Etat dans le département.

######## Paragraphe 5 : Conditions de port et d'emploi des armes

**Art. R511-23**

L'agent de police municipale ne peut faire usage de l'arme qui lui a été remise qu'en cas de légitime défense, dans les conditions prévues par l'article 122-5 du code pénal.

**Art. R511-24**

Tout agent de police municipale détenteur de l'autorisation mentionnée à l'article R. 511-18 ne peut porter, pour l'accomplissement des missions mentionnées au paragraphe 2 de la présente sous-section, que des armes, des éléments d'arme et des munitions qui lui ont été remis par la commune qui l'emploie.

Une arme mentionnée aux c et d du 1° ou au 3° de l'article R. 511-12 peut être portée indifféremment par plusieurs agents de police municipale détenteurs de l'autorisation mentionnée à l'article R. 511-18 au cours d'une même mission.

Pour l'accomplissement des missions mentionnées au paragraphe 2 de la présente sous-section un agent de police municipale détenteur de l'autorisation mentionnée à l'article R. 511-18 ne peut porter qu'une seule arme parmi celles mentionnées aux a et b du 1° de l'article R. 511-12.

**Art. R511-25**

Lors de l'exercice des missions définies au paragraphe 2 de la présente sous-section, l'agent de police municipale porte l'arme de façon continue et apparente.

Les armes mentionnées aux a, b et d du 1° de l'article R. 511-12 sont portées dans leur étui. Elles sont approvisionnées. Elles sont, suivant le type d'arme, en position de sécurité ou non armées.

Les armes mentionnées au c du 1° et au 3° de l'article R. 511-12 sont portées dans leur étui ou en bandoulière. Elles sont approvisionnées. Suivant le type d'arme, soit le levier de sûreté est mis, soit elles sont en position de sécurité ou non armées.

Un arrêté du ministre de l'intérieur fixe les conditions relatives aux règles, modalités et précautions particulières d'emploi des armes mentionnées au d du 1° de l'article R. 511-12. Il précise notamment les cas et conditions dans lesquels le recours à cette arme présente des risques spécifiques appelant le respect de consignes particulières par son utilisateur, voire l'interdiction de son utilisation, ainsi que la conduite à tenir et les diligences médicales à accomplir après usage de l'arme lorsque la personne atteinte le demande ou que son état paraît l'imposer.

**Art. R511-26**

A la fin du service, les armes remises à l'agent de police municipale et, le cas échéant, les munitions correspondantes sont réintégrées dans les coffres-forts ou armoires fortes du poste de police municipale, conformément à l'article R. 511-32.

**Art. R511-27**

Pour les séances de formation prévues par l'article R. 511-22, lors des trajets entre le poste de police municipale et le centre d'entraînement, l'agent de police municipale transporte, déchargée et rangée dans une mallette fermée à clé, ou, pour les armes mentionnées aux c et d du 1° et au 3° de l'article R. 511-12, dans un sac ou une housse spécifiquement prévus à cet effet, l'arme qui lui a été remise. Toutefois, pour les trajets relatifs à la formation d'entraînement, l'agent de police municipale peut, s'il utilise un véhicule sérigraphié et se déplace en tenue, porter l'arme de poing à la ceinture. Il prend toutes les précautions utiles de nature à éviter le vol de l'arme et des munitions.

**Art. R511-28**

Les armes mentionnées au d du 1° de l'article R. 511-12 sont équipées de systèmes de contrôle permettant d'assurer la traçabilité et la vérification de leur utilisation. L'utilisation de ces armes donne lieu à un enregistrement visuel et sonore effectué soit par un dispositif à déclenchement automatique intégré ou connecté à l'arme, soit par la caméra individuelle dont l'agent porteur de l'arme est doté conformément à l'article L. 241-2 et qu'il déclenche au plus tard lors de la mise sous tension de l'arme.

Le maire communique sans délai au préfet de département et au procureur de la République les instructions adressées aux agents de police municipale. Ces instructions identifient, parmi les missions décrites au paragraphe 2 de la présente sous-section, celles pour l'exercice desquelles le port de ces armes est autorisé.

Chaque usage d'une arme mentionnée au d du 1° de l'article R. 511-12 fait l'objet d'un rapport à l'attention du maire, portant notamment sur les circonstances de l'intervention et sur les conditions d'utilisation de l'arme.

Dans le cadre de l'évaluation de la convention de coordination mentionnée à l'article R. 511-19, le maire adresse chaque année au préfet de département et au procureur de la République un rapport sur l'emploi de ces armes au cours de l'année écoulée, accompagné de la copie des rapports prévus à l'alinéa précédent.

Le maire adresse au Centre national de la fonction publique territoriale, s'il le juge utile, ses propositions d'évolution de la formation spécifique mentionnée à l'article R. 511-22.

**Art. R511-29**

L'agent de police municipale est tenu de signaler sans délai à l'autorité hiérarchique dont il relève tout vol, perte ou détérioration de l'arme ou des munitions qui lui ont été remises.

####### Sous-section 2 : Acquisition, détention  et conservation des armes par la commune

**Art. R511-30**

Les armes dont le port a été autorisé par le préfet de département en application de l'article R. 511-18 sont acquises et détenues par la commune sur autorisation préfectorale.

Cette autorisation est subordonnée au respect des dispositions de l'article R. 511-32.

Elle est valable, en tant que besoin, pour l'acquisition et la détention des munitions correspondantes :

1° Au titre du service de la voie publique, dans la limite de cinquante munitions par arme pour les armes mentionnées aux a, b et d du 1° et au c du 2° de l'article R. 511-12 et de cent munitions par arme pour les armes mentionnées au c du 1° et au 3° de l'article R. 511-12 ;

2° Au titre de la formation préalable prévue à l'article R. 511-19, dans la limite d'un stock de trois cents munitions par arme pour les modules de formation définis par l'arrêté mentionné à l'article R. 511-22 ;

3° Au titre de la formation d'entraînement mentionnée à l'article R. 511-21, dans la limite d'un stock de cent munitions par arme et d'un stock de deux cents munitions par arme pour les armes mentionnées au c du 1° et au 3° de l'article R. 511-12 pour les formations annuelles définies par l'arrêté mentionné à l'article R. 511-22.

Délivrée pour une durée maximale de cinq ans, l'autorisation de détention par la commune peut être rapportée à tout moment pour des motifs d'ordre public ou de sécurité des personnes ou en cas de résiliation de la convention de coordination prévue à l'article L. 512-4.

L'autorisation de détention est renouvelée dans les mêmes conditions que l'autorisation initiale.

Dans le cas où l'autorisation de détention est rapportée ou non renouvelée, la commune est tenue de céder, dans un délai de trois mois, à une personne régulièrement autorisée à acquérir et détenir des armes de cette catégorie, les armes et les munitions dont la détention n'est plus autorisée. Le maire informe le préfet de département des dispositions prises pour se dessaisir de ces armes. La même procédure est applicable après mise en demeure du préfet de département, et sans préjudice de l'application des sanctions pénales prévues au chapitre VII du titre Ier du livre III, lorsque l'arme a été acquise sans autorisation.

A défaut de cession dans le délai prévu, la garde de ces armes et munitions est confiée aux services de la police nationale ou aux unités de la gendarmerie nationale territorialement compétents.

**Art. R511-31**

Sur demande du maire, le préfet de département autorise la reconstitution du stock des munitions mentionné à l'article R. 511-30.

**Art. R511-32**

Sauf lorsqu'elles sont portées en service par les agents de police municipale ou transportées pour les séances de formation prévues par l'article R. 511-22, les armes mentionnées à l'article R. 511-12 et les munitions doivent être déposées, munitions à part, dans un coffre-fort ou une armoire forte, scellés au mur ou au sol d'une pièce sécurisée du poste de police municipale.

**Art. R511-33**

Dans toutes les communes détenant des armes, éléments d'armes et munitions, il est tenu un registre d'inventaire de ces matériels permettant leur identification.

Le registre, coté et paraphé à chaque page par le maire, mentionne la catégorie, le modèle, la marque et, le cas échéant, le calibre de l'arme et son numéro, le type, le calibre et le nombre des munitions détenues.

Dans les mêmes communes, il est également tenu un état journalier retraçant les sorties et les réintégrations des armes et munitions figurant au registre d'inventaire. Cet état mentionne, jour par jour, l'identité de l'agent de police municipale auquel l'arme et les munitions ont été remises lors de la prise de service pour l'accomplissement des missions mentionnées au paragraphe 2 de la sous-section 1 de la présente section ou les séances de formation prévues par l'article R. 511-22.

Les états journaliers sont conservés pendant un délai de trois ans par la commune.

Les documents mentionnés au présent article sont contrôlés en cas de vérification définie à l'article L. 513-1.

**Art. R511-34**

Le maire signale sans délai le vol ou la perte de toute arme ou munition aux services de la police nationale ou de la gendarmerie nationale territorialement compétents.

###### Section 4 bis : Brigades cynophiles de police municipale


**Art. R511-34-1**

Une brigade cynophile de police municipale est constituée au minimum d'une équipe cynophile de police municipale.

Une équipe cynophile de police municipale est constituée au minimum d'un agent de police municipale nommé en qualité de maître-chien de police municipale et d'un chien de patrouille de police municipale.

Une brigade cynophile de police municipale dotée d'au moins cinq chiens doit comprendre un maître-chien entraîneur de police municipale.

Les chiens de la brigade cynophile sont acquis par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre qui en détient la propriété.

**Art. R511-34-2**

Les missions pour l'exercice desquelles une brigade cynophile de police municipale peut être autorisée à intervenir sont celles mentionnées à l'article L. 511-1 dont les tâches de prévention, de surveillance de l'accès à un bâtiment communal et dans les services publics de transport de voyageurs, de sécurisation des voies publiques, des voies privées ouvertes au public et des lieux publics ainsi que des manifestations sportives, récréatives ou culturelles. Elle peut également être engagée sur la capture de chiens errants ou dangereux.

Elle peut intervenir en appui des personnels de la police ou de la gendarmerie nationales, dans le respect de leurs compétences respectives, selon les dispositions de la convention de coordination des interventions de la police municipale et des forces de sécurité de l'Etat, prévue par la section 2 du chapitre II du présent titre.

**Art. R511-34-3**

L'emploi du chien de patrouille de police municipale en frappe muselée ou au mordant par le maître-chien obéit au principe de la légitime défense, dans les conditions prévues par l'article 122-5 du code pénal.

**Art. R511-34-4**

Le maire ou le président de l'établissement public de coopération intercommunale à fiscalité propre nomme les maitres-chiens de police municipale. Les chiens de patrouille de police municipale sont identifiés dans un registre mentionnant leur nom, leur race, leur sexe, leur date d'achat et leur date de réforme.

A cette fin, il doit s'assurer, au moyen d'un certificat médical datant de moins d'un mois, que l'état de santé physique et psychique du maître-chien de police municipale n'est pas incompatible avec la conduite du chien de patrouille de police municipale.

**Art. R511-34-5**

L'hébergement des chiens d'une brigade cynophile de police municipale est assuré par la commune ou l'établissement public de coopération intercommunale à fiscalité propre qui a créé celle-ci, ou par une ou plusieurs communes dans lesquelles une brigade cynophile de police municipale est mise à disposition par cet établissement public de coopération intercommunale à fiscalité propre.

Il peut également être assuré par une commune limitrophe ou appartenant à une même agglomération au sein d'un même département ou à un même établissement public de coopération intercommunale à fiscalité propre, dans les conditions prévues par une convention conclue entre cette commune et la commune ou l'établissement public de coopération intercommunale à fiscalité propre propriétaires des chiens de patrouille de police municipale.

Le lieu de l'hébergement est placé sous surveillance électronique ou physique. Son accès est interdit à toute personne non autorisée.

L'accès de tout animal tiers est soumis à l'autorisation préalable d'un maitre-chien de police municipale. Le chenil ne peut en aucun cas être affecté à l'usage, même temporaire, de fourrière animale, notamment dans le cadre de la capture des animaux errants ou dangereux.

Les conditions d'hébergement des chiens doivent être conforme aux prescriptions prises par arrêté conjoint du ministre de l'intérieur et du ministre de l'agriculture.

Par dérogation, le chien de patrouille peut être hébergé par un maître-chien de police municipale, dans les conditions prévues par une convention conclue entre le maître-chien de police municipale et la commune ou l'établissement public de coopération intercommunale à fiscalité propre. Cette convention précise notamment les modalités d'indemnisation de l'agent et de prise en charge des frais d'entretien, de soins, de nourriture et d'assurance de l'animal.

Sauf lorsqu'il est en service auprès d'un maître-chien de police municipale, le chien de patrouille de police municipale est gardé soit au chenil du poste de police municipale, soit dans les lieux d'hébergement fixés dans la convention prévue au présent article.

**Art. R511-34-6**

Seuls les agents de police municipale ayant suivi avec succès la formation préalable correspondant à la spécialité cynophile peuvent être nommés maîtres-chiens de police municipale.

Les maîtres-chiens de police municipale sont astreints à suivre périodiquement une formation d'entraînement à la spécialité cynophile. L'absence de suivi des séances d'entraînement réglementaire conduit au retrait de la qualité de maître-chien.

Le dressage et l'entraînement des chiens de patrouille de police municipale peuvent se dérouler dans le même temps que la formation préalable et la formation d'entraînement des maîtres-chiens de police municipale.

Ces formations sont organisées par le Centre national de la fonction publique territoriale et assurées dans les conditions prévues à l'article L. 511-6.

Ces formations peuvent être assurées par des agents de police municipale, maître-chien entraîneur de police municipale, qui sont formés à cette fonction par le Centre national de la fonction publique territoriale avec le concours des administrations et établissements publics de l'Etat. Un arrêté du ministre de l'intérieur fixe le contenu et la durée de ces formations.

**Art. R511-34-7**

La réforme des chiens de patrouille de police municipale devenus inaptes à l'exercice de la technicité pour laquelle ils ont été dressés est prononcée par le maire ou le président de l'établissement public de coopération intercommunale à fiscalité propre, après avis d'un vétérinaire qu'il désigne ou sur le fondement d'une incapacité technique constatée par un maître-chien entraineur de police municipale.

Les chiens réformés acquis par la commune ou l'établissement public de coopération intercommunale à fiscalité propre peuvent être cédés à un maître-chien de police municipale, à un particulier ou à une association ou une fondation de protection des animaux. La commune ou l'établissement public de coopération intercommunale à fiscalité propre sont seuls habilités à déterminer le montant de la cession amiable ou, le cas échéant, sa gratuité.

Le maître-chien de police municipale souhaitant acquérir l'animal réformé dispose d'un droit de préemption qu'il exerce par demande écrite auprès de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre propriétaire.

###### Section 5 : Formation continue

**Art. R511-35**

En application de l'article L. 511-6, les membres du cadre d'emplois des directeurs de police municipale et les membres du cadre d'emplois des chefs de service de police municipale sont tenus de suivre une formation de dix jours minimum par période de trois ans.

En application des mêmes dispositions, les membres du cadre d'emplois des agents de police municipale sont tenus de suivre une formation de dix jours minimum par période de cinq ans.

**Art. R511-36**

La formation continue obligatoire mentionnée à l'article R. 511-35 a pour objet de permettre aux directeurs, aux chefs de service et aux agents de police municipale le maintien ou le perfectionnement de leur qualification professionnelle et leur adaptation à l'exercice de leurs fonctions en tenant compte de l'évolution de l'environnement juridique, social, culturel et technique des missions de sécurité dévolues aux polices municipales.

Elle porte notamment sur la mise à jour des connaissances dans les différents domaines traités au cours de leur formation initiale d'application.

**Art. R511-37**

La formation continue obligatoire des directeurs, des chefs de service et agents de police municipale mentionnée à l'article R. 511-35 est organisée et assurée par le Centre national de la fonction publique territoriale.

Elle peut être dispensée par sessions d'une ou de plusieurs journées en fonction du calendrier des formations, des capacités d'accueil du Centre national de la fonction publique territoriale et de la nature des enseignements théoriques ou pratiques dispensés.

**Art. R511-38**

Le Centre national de la fonction publique territoriale définit, chaque année, le calendrier et les thèmes de la formation mentionnée à l'article R. 511-35 et les porte à la connaissance des collectivités intéressées dans un délai suffisant pour leur permettre de délivrer les autorisations d'absence liées à l'obligation de formation des agents dans des conditions compatibles avec le bon fonctionnement des services.

**Art. R511-39**

Afin de permettre l'élaboration d'un état prévisionnel des formations, toute commune ou tout établissement public de coopération intercommunale à fiscalité propre employant les fonctionnaires mentionnés à l'article R. 511-35 informe, avant le 1er janvier de chaque année, le Centre national de la fonction publique territoriale de l'état de ses effectifs de police et de leur évolution au cours de l'année écoulée et de l'année à venir.

**Art. R511-40**

A l'issue de chaque session de la formation mentionnée à l'article R. 511-37, le président du Centre national de la fonction publique territoriale établit une attestation portant sur l'assiduité de l'agent lors de cette formation ainsi que sur le nombre de jours de formation effectués. Il transmet cette attestation à l'autorité territoriale investie du pouvoir de nomination et au préfet de département.

###### Section 2 : Nomination et agrément

**Art. R511-2**

L'agrément des agents de police municipale prévu par l'article L. 511-2 est délivré par le préfet du département dans lequel l'agent prend ses fonctions lors d'une première affectation.

Il est retiré ou suspendu par le préfet du département dans lequel se situe le siège de l'autorité d'emploi de l'agent à la date de la décision.

Le préfet qui retire ou suspend l'agrément d'un agent de police municipale en informe le préfet qui l'avait initialement délivré.

##### Chapitre II : Organisation des services

###### Section 1 : Mise en commun des agents de police municipale

**Art. R512-1**

La convention mentionnée au troisième alinéa de l'article L. 512-1 comporte notamment les indications suivantes :

1° Organisation :

a) Le nombre total, par grade, des fonctionnaires relevant de cadres d'emplois de police municipale mis à disposition par chaque commune ;

b) Les conditions de mise à disposition des fonctionnaires intéressés et, notamment, la nature et le niveau hiérarchique des fonctions qui leur sont confiées, leurs conditions d'emploi et les modalités de contrôle et d'évaluation de leurs activités ;

c) La répartition du temps de présence des agents de police municipale mis à disposition dans chaque commune ;

d) La nature et les lieux d'intervention des agents de police municipale mis à disposition ;

e) Les modalités de conduite des opérations lorsque plusieurs agents interviennent sur un même territoire ;

f) La désignation de la commune chargée d'acquérir, détenir et conserver les armes, éléments d'armes et munitions utilisés par les agents de police municipale mis en commun, dans les conditions prévues par la section 4 du chapitre Ier du présent titre ;

2° Financement :

a) Les modalités de répartition, entre les communes, des charges financières en personnels, équipements et fonctionnement ;

b) Une prévision financière annuellement révisable en annexe de la convention ;

c) Les modalités de versement de la participation de chaque commune ;

d) Les conditions dans lesquelles sont réparties, entre les communes, les charges inhérentes à la suppression d'un emploi occupé par un fonctionnaire en application de l'article 97 de la loi n° 84-53 du 26 janvier 1984.

**Art. R512-2**

La convention prévue au troisième alinéa de l'article L. 512-1 est signée par l'ensemble des maires des communes intéressées, après délibération de leurs conseils municipaux, pour une durée minimale d'une année. Elle fixe les conditions de son renouvellement ainsi que les conséquences du retrait d'une commune.

La convention peut être dénoncée après un préavis de trois mois au minimum.

**Art. R512-3**

La mise à disposition de chaque fonctionnaire est prononcée et, le cas échéant, renouvelée par arrêté de l'autorité territoriale investie du pouvoir de nomination. Une copie de la convention mentionnée au troisième alinéa de l'article L. 512-1 est annexée à l'arrêté de mise à disposition.

La mise à disposition est prononcée pour la durée de la convention. Toutefois, elle ne peut excéder trois ans et est renouvelable par périodes n'excédant pas trois ans.

La mise à disposition prend fin avant le terme fixé par l'autorité territoriale à la demande de celle-ci ou de l'ensemble des communes d'accueil du fonctionnaire mis à disposition.

**Art. R512-3-1**

Les statuts mentionnés au deuxième alinéa du I de l'article L. 512-1-2 comportent parmi leurs dispositions les indications suivantes :

a) Les conditions de recrutement et de mise à disposition des fonctionnaires et, notamment, leurs conditions d'emploi et les modalités de contrôle et d'évaluation de leurs activités ;

b) Les modalités de conduite des opérations lorsque plusieurs agents interviennent sur un même territoire ;

c) Les modalités de répartition, entre les communes, des charges financières en personnels, équipements et autres charges de fonctionnement ou d'investissement.

**Art. R512-4**

Les dispositions du décret n° 2008-580 du 18 juin 2008 sont applicables aux agents de police municipale mis à disposition de plein droit dans les conditions définies à l'article L. 512-1.

###### Section 2 : Convention de coordination des interventions  de la police municipale et des forces de sécurité de l'Etat

**Art. R512-5**

La convention type communale de coordination prévue à l'article L. 512-4 figure à l'annexe 1 du présent chapitre.

La convention type intercommunale de coordination prévue à l'article L. 512-5 figure à l'annexe 2 du présent chapitre.

Les conventions communale ou intercommunale de coordination de la police municipale et des forces de sécurité de l'Etat reprennent tout ou partie des clauses de ces conventions types, en les adaptant le cas échéant aux besoins locaux.

**Art. R512-6**

Lorsqu'une convention de coordination prévue aux articles L. 512-4 et L. 512-5 est conclue, il en est fait mention au recueil des actes administratifs de la préfecture.

###### Section 3 : Convention locale de sûreté des transports collectifs

**Art. R512-7**

La convention locale de sûreté des transports collectifs prévue à l'article L. 511-1 précise :

1° Le nombre, par commune de rattachement, d'agents de police municipale autorisés à exercer les missions mentionnées à l'avant-dernier alinéa de l'article L. 511-1 ;

2° Les modalités et les périmètres d'intervention des agents de police municipale ;

3° Lorsque les agents sont autorisés à porter une arme, les conditions dans lesquelles ils peuvent, conformément aux articles R. 511-14 et R. 511-15, porter des armes pour l'exercice des missions prévues à l'avant-dernier alinéa de l'article L. 511-1 ;

4° Les modalités de conduite des opérations lorsque plusieurs agents interviennent sur un même territoire ;

5° La durée de la convention, les conditions de son renouvellement ainsi que les conséquences du retrait d'une commune.

**Art. R512-8**

Le projet de convention prévue à l'article L. 511-1 est soumis à l'approbation du représentant de l'Etat dans le département ou, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, du préfet de police en vue notamment de s'assurer de sa conformité aux conventions de coordination des interventions de la police municipale et des forces de sécurité de l'Etat et au contrat d'objectif départemental de sûreté dans les transports collectifs. Si les communes intéressées se trouvent dans plusieurs départements, le projet de convention fait l'objet d'une approbation conjointe par les représentants de l'Etat dans ces départements.

La convention est signée par l'ensemble des maires des communes intéressées, après délibération de leurs conseils municipaux.

La convention peut être dénoncée après un préavis de trois mois.

##### Chapitre III : Contrôle par le ministre de l'intérieur

##### Chapitre IV : Commission consultative des polices municipales

###### Section 1 : Composition

**Art. R514-1**

La commission consultative des polices municipales comprend vingt-quatre membres titulaires :

1° Huit maires ou adjoints au maire de communes employant des agents de police municipale ou faisant partie d'un établissement public de coopération intercommunale employant des agents de police municipale, répartis comme suit :

a) Deux maires ou adjoints au maire représentant les communes de moins de 3 500 habitants ;

b) Deux maires ou adjoints au maire représentant les communes de 3 500 habitants à moins de 20 000 habitants ;

c) Deux maires ou adjoints au maire représentant les communes de 20 000 habitants à moins de 100 000 habitants ;

d) Deux maires ou adjoints au maire représentant les communes de 100 000 habitants et plus ;

2° Huit représentants de l'Etat, répartis comme suit :

a) Un représentant du ministre de la justice ;

b) Cinq représentants du ministre de l'intérieur ;

c) Un représentant du ministre chargé des transports ;

d) Un représentant du ministre chargé de l'outre-mer ;

3° Huit représentants des agents de police municipale.

Chaque membre titulaire de la commission a un suppléant désigné dans les mêmes conditions.

La liste des membres titulaires et suppléants est publiée au Journal officiel de la République française.

**Art. R514-2**

Les membres de la commission consultative des polices municipales mentionnés au 1° et au 2° de l'article R. 514-1 sont nommés pour six ans par arrêté du ministre de l'intérieur sur proposition, respectivement, de l'Association des maires de France et du ministre qu'ils représentent.

**Art. R514-3**

Les membres mentionnés au 3° de l'article R. 514-1 sont choisis par les organisations syndicales représentatives des fonctionnaires territoriaux. Leur nomination est constatée par arrêté du ministre de l'intérieur.

Les sièges sont répartis dans les conditions suivantes :

1° Chaque organisation syndicale siégeant au Conseil supérieur de la fonction publique territoriale dispose au minimum d'un siège ;

2° Le cas échéant, le reste des sièges est réparti entre les organisations syndicales proportionnellement au nombre de voix qu'elles ont obtenu aux élections aux commissions administratives paritaires des catégories dont relèvent les cadres d'emplois de police municipale.

Le mandat de ces membres expire à l'occasion des élections générales aux commissions administratives paritaires des catégories dont relèvent les cadres d'emplois de police municipale.

**Art. R514-4**

Les fonctions de membre de la commission consultative des polices municipales sont renouvelables.

Tout membre de la commission qui perd la qualité à raison de laquelle il a été nommé cesse de faire partie de la commission et doit être remplacé dans un délai de trois mois. Le remplaçant est nommé pour la durée du mandat restant à courir. Il en va de même en cas d'empêchement définitif, de démission ou de décès d'un membre de la commission.

**Art. R514-5**

La commission consultative des polices municipales est présidée par un maire ou un adjoint au maire élu en son sein, au scrutin secret, à la majorité absolue des suffrages exprimés au premier tour et, s'il y a lieu, à la majorité relative au tour suivant. En cas d'égalité de suffrages obtenus par deux candidats, le plus âgé est déclaré élu.

###### Section 2 : Fonctionnement

**Art. R514-6**

La commission consultative des polices municipales se réunit sur convocation du président, à l'initiative de celui-ci ou sur demande écrite présentée par la majorité de ses membres. Le président fixe l'ordre du jour de la réunion.

**Art. R514-7**

Le président de la commission consultative des polices municipales peut désigner un rapporteur parmi les membres de la commission pour l'examen de chaque affaire soumise à celle-ci. A l'initiative de son président, la commission peut entendre toute personne dont l'audition paraît utile à l'exercice de sa mission.

**Art. R514-8**

La commission consultative des polices municipales établit son règlement intérieur.

**Art. R514-9**

Le secrétariat de la commission consultative des polices municipales est assuré par les services du ministère de l'intérieur.

**Art. R514-10**

Les délibérations de la commission consultative des polices municipales ne sont pas publiques.

Les membres de la commission sont soumis à l'obligation de discrétion professionnelle pour tous les faits et documents dont ils ont connaissance en leur qualité.

**Art. R514-11**

Les fonctions de président et de membre de la commission consultative des polices municipales sont gratuites. Toutefois, ces fonctions ouvrent droit au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Une autorisation d'absence est accordée aux représentants syndicaux appelés à siéger à la commission sur présentation de leur convocation à celle-ci.

##### Chapitre V : Déontologie des agents de police municipale

###### Section 1 : Dispositions générales

**Art. R515-1**

Les dispositions du présent chapitre, qui constitue le code de déontologie des agents de police municipale, s'appliquent à l'ensemble des agents de police municipale, des chefs de service de police municipale et des directeurs de police municipale.

**Art. R515-2**

Tout manquement aux devoirs définis par le présent chapitre expose son auteur à une sanction disciplinaire, sans préjudice, le cas échéant, des peines prévues par la loi pénale.

**Art. R515-3**

Les agents de police municipale s'acquittent de leurs missions dans le respect de la Déclaration des droits de l'homme et du citoyen, de la Constitution, des conventions internationales et des lois.

**Art. R515-4**

Les polices municipales sont ouvertes à tout citoyen français satisfaisant aux conditions fixées par les lois et règlements.

**Art. R515-5**

Sous réserve des règles posées par le code de procédure pénale en ce qui concerne leurs missions de police judiciaire, les agents de police municipale sont placés, dans leurs missions de police administrative, sous l'autorité hiérarchique du maire de la commune qui les emploie ou auprès duquel ils sont mis à disposition .

**Art. R515-6**

Le maire prend les dispositions nécessaires afin que le présent chapitre soit porté à la connaissance de chaque agent de police municipale.

###### Section 2 : Devoirs généraux des agents de police municipale

**Art. R515-7**

L'agent de police municipale est intègre, impartial et loyal envers les institutions républicaines. Il ne se départit de sa dignité en aucune circonstance.

Il est placé au service du public et se comporte de manière exemplaire envers celui-ci.

Il accorde la même attention et le même respect à toute personne et n'établit aucune distinction dans ses actes et ses propos de nature à constituer l'une des discriminations énoncées à l'article 225-1 du code pénal.

**Art. R515-8**

L'agent de police municipale est tenu, dans la limite de ses attributions, d'exécuter les tâches relevant de la compétence du maire que celui-ci lui confie en matière de prévention et de surveillance du bon ordre, de la tranquillité, de la sécurité et de la salubrité publiques.

**Art. R515-9**

Lorsqu'il est autorisé, dans les conditions prévues par la loi, à utiliser la force et, le cas échéant, à se servir de ses armes réglementaires, l'agent de police municipale ne peut en faire usage qu'en état de légitime défense et sous réserve que les moyens de défense employés soient proportionnés à la gravité de l'atteinte aux personnes ou aux biens.

**Art. R515-10**

Lorsque l'agent de police municipale relève l'identité des contrevenants pour dresser les procès-verbaux concernant les contraventions que la loi et les règlements l'autorisent à verbaliser et que le contrevenant refuse ou se trouve dans l'impossibilité de justifier de son identité, il doit en rendre compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent.

Si l'officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent lui ordonne de lui présenter sur-le-champ le contrevenant, il doit le faire sans délai, en usant, le cas échéant, de la contrainte strictement nécessaire et proportionnée à cet effet. A défaut de cet ordre, l'agent de police municipale ne peut retenir le contrevenant.

**Art. R515-11**

Lorsque l'agent de police municipale procède à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré et que le contrevenant refuse de les subir ou que le résultat de ces épreuves permet de présumer l'existence d'un état alcoolique, il doit en rendre compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent.

Si l'officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent lui ordonne de lui présenter sur-le-champ le contrevenant, il doit le faire sans délai, en usant, le cas échéant, de la contrainte strictement nécessaire et proportionnée à cet effet. A défaut de cet ordre, l'agent de police municipale ne peut retenir le contrevenant.

**Art. R515-12**

En cas de crime ou de délit flagrants, l'agent de police municipale doit en conduire l'auteur sans délai devant l'officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent.

**Art. R515-13**

L'agent de police municipale est tenu, même lorsqu'il n'est pas en service, d'intervenir de sa propre initiative pour porter assistance à toute personne en danger.

**Art. R515-14**

Toute personne placée à la disposition d'un agent de police municipale se trouve sous la responsabilité et la protection de celui-ci. En aucun cas, elle ne doit subir de sa part ou de la part de tiers des violences ou des traitements inhumains ou dégradants.

L'agent de police municipale qui serait témoin d'agissements prohibés par le présent article engage sa responsabilité disciplinaire et pénale s'il n'entreprend rien pour les faire cesser ou néglige de les porter à la connaissance de l'autorité compétente.

Si la personne placée à la disposition d'un agent de police municipale nécessite des soins, cet agent fait appel au personnel médical et, le cas échéant, prend des mesures pour protéger la vie et la santé de cette personne.

**Art. R515-15**

Les agents de police municipale peuvent s'exprimer librement dans les limites résultant de l'obligation de réserve à laquelle ils sont tenus et des règles relatives au respect de la discrétion et du secret professionnels.

**Art. R515-16**

Il est interdit aux agents de police municipale de se prévaloir de cette qualité pour effectuer auprès de particuliers, d'associations, d'entreprises ou de sociétés, des collectes ou des démarches en vue, notamment, de recueillir des fonds ou des dons.

Il leur est également interdit de mandater tout intermédiaire à ces fins.

Il leur est enfin interdit de cumuler leur activité d'agent de police municipale avec une autre activité professionnelle, sauf dans les cas de dérogations définis par la réglementation relative aux cumuls de retraites, de rémunérations et de fonctions applicable aux agents publics.

###### Section 3 : Droits et devoirs respectifs des agents de police municipale  et des autorités de commandement

**Art. R515-17**

Les agents de police municipale bénéficient d'une protection assurée par le maire dans les conditions prévues par l'article L. 113-1 et par l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. R515-18**

Les agents de police municipale assurant des fonctions d'encadrement prennent les décisions nécessaires et les font appliquer ; ils les traduisent par des ordres qui doivent être précis et assortis des explications permettant leur bonne exécution.

Ils sont responsables des ordres qu'ils donnent, de leur exécution et de leurs conséquences.

**Art. R515-19**

Les agents de police municipale doivent exécuter loyalement les ordres qui leur sont donnés par le maire de la commune ou, le cas échéant, par les agents de police municipale qui les encadrent.

Les agents de police municipale ont le devoir de rendre compte au maire ou, le cas échéant, aux agents de police municipale chargés de leur encadrement de l'exécution des missions qu'ils ont reçues ou, éventuellement, des raisons qui ont rendu leur exécution impossible.

**Art. R515-20**

L'agent de police municipale est tenu de se conformer aux instructions du maire et, le cas échéant, des agents de police municipale chargés de son encadrement, sauf dans le cas où l'ordre donné est manifestement illégal et de nature à compromettre gravement un intérêt public.

Tout refus d'exécuter un ordre qui ne correspondrait pas aux conditions fixées à l'alinéa précédent engage la responsabilité de l'agent de police municipale.

Si un agent de police municipale croit se trouver en présence d'un ordre manifestement illégal et de nature à compromettre gravement un intérêt public, il a le devoir de faire part de ses objections au maire et, le cas échéant, à l'agent de police municipale qui l'encadre en indiquant expressément la signification illégale qu'il attache à l'ordre litigieux. Il doit être pris acte de son opposition. Si l'ordre est maintenu, il doit être écrit.

Le fait d'exécuter un ordre manifestement illégal du maire et, le cas échéant, d'un agent de police municipale chargé de son encadrement ne peut soustraire l'agent de police municipale à sa responsabilité personnelle.

###### Section 4 : Du contrôle des polices municipales

**Art. R515-21**

Les agents de police municipale ont l'obligation de prêter le concours qui leur est demandé à la vérification de l'organisation et du fonctionnement d'un service de police municipale prévue par l'article L. 513-1.

Ils sont tenus à la même obligation en cas de vérifications effectuées à la demande du Défenseur des droits.

#### TITRE II : GARDES CHAMPÊTRES

##### Chapitre Ier : Missions

**Art. R521-1**

Les gardes champêtres peuvent constater par procès-verbal, en application des dispositions de l'article L. 521-1 du présent code, lorsqu'elles sont commises sur le territoire pour lequel ils sont assermentés et qu'elles ne nécessitent pas de leur part d'actes d'enquête, les contraventions prévues par le code pénal et énumérées par l'article R. 15-33-29-3 du code de procédure pénale.

Ils peuvent également constater par procès-verbal, conformément aux dispositions du deuxième alinéa de l'article L. 521-1 du présent code, les contraventions mentionnées à l'article R. 610-5 du code pénal relatives aux arrêtés de police municipale pris par le maire ou par le préfet de département en application des 1° à 3° de l'article L. 2215-1 du code général des collectivités territoriales ainsi que les contraventions au code de la route mentionnées à l'article R. 130-3 de ce code et les contraventions relatives à l'interdiction de fumer dans les lieux affectés à un usage collectif prévues par les articles R. 3512-1 et R. 3512-2 du code de la santé publique.

##### Chapitre II : Nomination, agrément et modalités d'exercice

**Art. R522-1**

Les gardes champêtres ont, sur le bras, une plaque de métal où sont inscrits ces mots : " La Loi " ainsi que le nom de la municipalité et celui du garde.

Ils peuvent être armés dans les conditions prévues aux articles R. 312-22, R. 312-24 et R. 312-25.

L'autorisation de port d'une arme de catégorie B, 1° ne peut être délivrée qu'aux gardes champêtres ayant suivi avec succès une formation préalable à l'armement attestée par le Centre national de la fonction publique territoriale.

Ces fonctionnaires territoriaux sont également astreints à suivre périodiquement une formation d'entraînement au maniement de l'arme.

Un arrêté du ministre de l'intérieur fixe les modalités de la formation préalable et de la formation d'entraînement dispensées aux gardes champêtres.

**Art. R522-2**

L'affectation d'un garde champêtre recruté par un établissement public de coopération intercommunale est décidée par arrêté conjoint du président de cet établissement et du ou des maires des communes concernées.

**Art. D522-3**

Les gardes champêtres peuvent recevoir un diplôme donnant droit au port de la médaille d'honneur de la police.

**Art. R522-4**

Les attributions dévolues au représentant de l'Etat dans le département par les articles L. 522-2 et L. 522-2-1 sont exercées dans le département des Bouches-du-Rhône par le préfet de police des Bouches-du-Rhône.

##### Chapitre III : Dispositions applicables dans les départements  de la Moselle, du Bas-Rhin et du Haut-Rhin

#### TITRE III : DISPOSITIONS PARTICULIÈRES APPLICABLES À PARIS

##### Chapitre Ier : Agents de la ville de Paris  chargés d'un service de police

###### Section 1 : Missions

**Art. R531-1**

Les agents de la ville de Paris chargés d'un service de police peuvent constater par procès-verbal, en application des dispositions de l'article L. 531-1 du présent code, lorsqu'elles sont commises sur le territoire de la commune de Paris et qu'elles ne nécessitent pas de leur part d'actes d'enquête, les contraventions prévues par le code pénal et énumérées par l'article R. 15-33-29-3 du code de procédure pénale.

Ils peuvent également constater par procès-verbal, conformément aux dispositions du premier alinéa de l'article L. 531-1 du présent code, les contraventions mentionnées à l'article R. 610-5 du code pénal relatives aux arrêtés de police du maire de Paris.

**Art. R531-2**

Les agents mentionnés à l'article L. 531-1 adressent sans délai leurs procès-verbaux simultanément au maire de Paris et, par l'intermédiaire de l'officier de police judiciaire territorialement compétent, au procureur près le tribunal judiciaire de Paris.

En outre, ils rendent compte au maire de Paris et à l'officier de police judiciaire de la police nationale territorialement compétent de toute autre contravention dont ils ont connaissance.

###### Section 2 : Recrutement et agrément

**Art. R531-3**

Les agents mentionnés à l'article L. 531-1 ne peuvent être choisis que parmi les personnels soumis au statut des administrations parisiennes.

**Art. R531-4**

Avant de faire agréer les agents mentionnés à l'article L. 531-1 et en fonction des missions qui leur sont confiées, le maire de Paris doit :

1° Assurer une formation de ces agents portant sur :

a) Les principes généraux du droit pénal et de la procédure pénale ;

b) Les dispositions relatives à la police municipale en matière de salubrité sur la voie publique, de bruits de voisinage, de maintien du bon ordre dans les foires et marchés et à la police de la conservation dans les dépendances domaniales incorporées au domaine public communal ;

c) Les modalités de constatation des contraventions qu'ils sont habilités à constater et l'établissement des procès-verbaux en résultant ;

d) Les relevés d'identité, les conditions de leur mise en œuvre ainsi que les personnes habilitées à y procéder ;

2° Mettre en place les modalités d'une liaison permanente entre ces agents et les officiers de police judiciaire territorialement compétents et doter ces agents ou, à défaut, leurs responsables de moyens de transmission leur permettant une communication immédiate avec ceux-ci.

**Art. R531-5**

Le maire de Paris adresse au préfet de police un dossier décrivant les modalités de la formation et de l'organisation prévues à l'article R. 531-4 et comprenant les renseignements suivants :

1° La dénomination de l'organisme ou de la personne dispensant la formation ;

2° Le contenu et la durée de la formation ;

3° La description des modalités de la liaison permanente mentionnée au 2° de l'article R. 531-4 ;

4° L'inventaire et la description des moyens de transmission dont sont dotés les agents intéressés ou, à défaut, leurs responsables.

**Art. R531-6**

Le procureur de la République compétent pour délivrer l'agrément mentionné à l'article L. 531-1 est le procureur près le tribunal judiciaire de Paris.

**Art. R531-7**

Le procureur de la République se prononce sur l'agrément mentionné à l'article L. 531-1 au vu du dossier présenté par le maire de Paris et de l'avis du préfet de police. Ce dossier comprend les renseignements suivants :

1° L'identité de l'agent ;

2° La justification de la formation suivie par cet agent ;

3° Le cas échéant, les indications relatives à tout agrément délivré, notamment en application de l'article L. 2512-16 du code général des collectivités territoriales dans sa rédaction antérieure à l'intervention de la loi n° 2003-239 du 18 mars 2003 pour la sécurité intérieure.

**Art. R531-8**

L'agrément mentionné à l'article L. 531-1 peut être retiré ou suspendu par le procureur près le tribunal judiciaire de Paris, après consultation ou à la demande du maire de Paris.

Le retrait ou la suspension de l'agrément peut également être prononcé à la demande du préfet de police.

L'intéressé doit, préalablement à la décision de retrait ou de suspension de l'agrément, avoir été mis à même de présenter, devant le procureur de la République ou le magistrat que celui-ci délègue à cet effet, ses observations écrites ou, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix.

En cas de faute grave, il peut être procédé, en urgence et à titre conservatoire, à la suspension de l'agrément par décision motivée du procureur de la République.

**Art. R531-9**

Avant d'entrer en fonctions, les agents mentionnés à l'article L. 531-1 prêtent devant le tribunal judiciaire de Paris le serment ci-après :

" Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice. "

Mention de la prestation de serment est portée sur l'acte de commission par le greffier du tribunal judiciaire de Paris.

###### Section 3 : Carte professionnelle, tenue et équipements

**Art. R531-10**

La carte professionnelle, la tenue, la signalisation des véhicules de service et les types d'équipement dont sont dotés les agents mentionnés à l'article L. 531-1 agréés en application des dispositions de la section 2 du présent chapitre font l'objet d'une identification de nature à n'entraîner aucune confusion avec ceux utilisés par la police nationale, la gendarmerie nationale et les agents de police municipale.

Le port de la carte professionnelle et celui de la tenue sont obligatoires pendant le service.

###### Section 4 : Convention de coordination avec la police nationale 

**Art. R531-11**

Une convention précisant la nature et les lieux des interventions des agents mentionnés à l'article L. 531-1 ou de certaines d'entre elles et déterminant les modalités selon lesquelles ces interventions sont coordonnées avec celles de la police nationale peut être conclue entre le maire de Paris et le préfet de police agissant au nom de l'Etat.

##### Chapitre II : Agents de surveillance de Paris  placés sous l'autorité du préfet de police

**Art. R532-1**

Les agents de surveillance de Paris peuvent constater par procès-verbal, en application des dispositions de l'article L. 532-1 du présent code, lorsqu'elles sont commises sur le territoire de la commune de Paris et qu'elles ne nécessitent pas de leur part d'actes d'enquête, les contraventions prévues par le code pénal et énumérées par l'article R. 15-33-29-3 du code de procédure pénale.

Ils peuvent également constater par procès-verbal, conformément aux dispositions du premier alinéa de l'article L. 532-1 du présent code, les contraventions mentionnées à l'article R. 610-5 du code pénal relatives aux arrêtés de police du préfet de police et à ceux du maire de Paris ainsi que les contraventions au code de la route mentionnées à l'article R. 130-1-2 de ce code et les contraventions relatives à l'interdiction de fumer dans les lieux affectés à un usage collectif prévues par les articles R. 3512-1 et R. 3512-2 du code de la santé publique.

##### Chapitre III : Agents de police municipale exerçant leurs fonctions sur le territoire de la Ville de Paris

**Art. R533-1**

Les attributions dévolues au préfet de département par le titre Ier du présent livre sont exercées à Paris par le préfet de police.

**Art. R533-2**

Les attributions dévolues par le titre Ier du présent livre au Centre national de la fonction publique territoriale sont exercées à Paris par la Ville de Paris.

**Art. R533-3**

La formation préalable au port d'une arme mentionnée au a du 2° de l'article R. 511-12 est réputée avoir été suivie par les agents mentionnés à l'article L. 531-1 détachés ou directement intégrés dans le corps des agents de police municipale exerçant leurs fonctions dans la Ville de Paris, sous réserve de détenir une autorisation en cours de validité à la pratique de l'arme correspondante et de ne pas faire l'objet de restrictions relatives au port de cette arme.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R542-1**

Pour l'application du présent livre à Mayotte, les références au préfet de département et au sous-préfet sont remplacées par la référence au représentant de l'Etat dans le Département de Mayotte.

##### Chapitre III : Dispositions particulières à Saint-Barthélemy  et Saint-Martin

**Art. R543-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Les références au préfet de département et au sous-préfet sont remplacées à Saint-Barthélemy par la référence au représentant de l'Etat dans la collectivité de Saint-Barthélemy et à Saint-Martin par la référence au représentant de l'Etat dans la collectivité de Saint-Martin ;

2° Les références à la police municipale sont remplacées par la référence à la police territoriale.

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R544-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, les références au préfet de département et au sous-préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité de Saint-Pierre-et-Miquelon.

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R545-1**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article R. 545-3, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="center"><p align="center">Au titre Ier </p></td><td align="center"></td></tr><tr><td align="center"><p align="left">R. 511-1 à R. 511-2, R. 511-11 </p></td><td align="center"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="center"><p align="left">R. 511-12 </p></td><td align="center"><p align="left">Résultant du décret n° 2020-1775 du 29 décembre 2020 </p></td></tr><tr><td><p align="left">R. 511-14 à R. 511-17 </p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td>R. 511-18</td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td>R. 511-19 à R. 511-21</td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td>R. 511-20</td><td><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td align="left">R. 511-21</td><td align="left"><p>Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td>R. 511-23</td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td><p align="left">R. 511-24 </p></td><td><p align="left">Résultant du décret n° 2020-511 du 2 mai 2020 </p></td></tr><tr><td><p align="left">R. 511-25 et R. 511-26 </p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td><p align="left">R. 511-27 </p></td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td><p align="left">R. 511-29 </p></td><td><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td>R. 511-30</td><td><p>Résultant du décret n° 2023-590 du 12 juillet 2023</p></td></tr><tr><td>R. 511-31 à R. 511-34</td><td><p>Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td><p>R. 511-34-1 à R. 511-34-7 </p></td><td>Résultant du décret n° 2022-210 du 18 février 2022</td></tr><tr><td align="left"><p align="left">R. 512-1 à R. 512-3 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td align="left">R. 512-3-1</td><td align="left"><p>Résultant du décret n° 2021-1640 du 13 décembre 2021 </p></td></tr><tr><td align="left">R. 512-5 et R. 512-6</td><td align="left"><p>Résultant du décret n° 2013-1113 du 4 décembre 2013 </p></td></tr><tr><td><p align="left">R. 512-7 et R. 512-8 </p></td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td align="left"><p align="left">R. 514-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2022-210 du 18 février 2022 </p></td></tr><tr><td align="left"><p>R. 514-2 à R. 514-4 </p></td><td align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="left"><p>R. 514-5 </p></td><td align="left">Résultant du décret n° 2022-210 du 18 février 2022</td></tr><tr><td align="left"><p>R. 514-6 à R. 514-11 </p></td><td align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="left"><p align="left">R. 515-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2015-181 du 16 février 2015 portant application du code de déontologie des agents de police municipale aux directeurs de police municipale et modifiant ce code </p></td></tr><tr><td align="left"><p align="left">R. 515-2 à R. 515-6 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="left"><p align="left">R. 515-7 </p></td><td align="left"><p align="left">Résultant du décret n° 2020-511 du 2 mai 2020 </p></td></tr><tr><td align="left"><p align="left">R. 515-8 à R. 515-21 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 du 4 décembre 2013 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="center"><p align="center">Au titre II </p></td><td align="center"></td></tr><tr><td align="left"><p align="left">R. 521-1 à R. 522-2 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="left"><p align="left">Annexes 1 et 2 </p></td><td align="left"><p align="left">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D545-2**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article D. 545-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES</p></td><td><p align="center">DANS LEUR RÉDACTION</p></td></tr><tr><td align="center"><p>Au titre Ier</p></td><td align="center"></td></tr><tr><td align="center"><p>D. 511-3 à D. 511-10 </p></td><td align="center">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="center"><p>D. 511-41 </p></td><td align="center">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td align="center"><p>Au titre II</p></td><td align="center"></td></tr><tr><td align="center"><p>D. 522-3</p></td><td align="center">Résultant du décret n° 2013-1113 relatif aux dispositions des livres Ier, II, IV et V de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr></tbody></table></div></div>

**Art. R545-3**

Pour l'application des dispositions énumérées à l'article R. 545-1 :

1° Les articles R. 511-1 et R. 521-1 sont ainsi modifiés :

a) Les mots : " ainsi que les contraventions au code de la route mentionnées à l'article R. 130-2 de ce code " et " ainsi que les contraventions au code de la route mentionnées à l'article R. 130-3 de ce code " sont remplacés par les mots : " ainsi que les contraventions mentionnées par les dispositions applicables localement en matière de circulation et de sécurité routières " ;

b) Les références aux articles R. 3512-1 et R. 3512-2 du code de la santé publique sont remplacées par les références aux dispositions applicables en Polynésie française ayant le même objet ;

2° L'article R. 511-2 est remplacé par les dispositions suivantes :

" Art. R. 511-2. — L'agrément des agents de police municipale est prévu par l'article L. 545-2. Il est retiré ou suspendu par le haut-commissaire de la République en Polynésie française. " ;

3° Les 1° et 3° de l'article R. 511-12 sont supprimés ;

4° Aux articles R. 511-14, R. 511-15 et R. 511-16, les mots : " des armes mentionnées au 1°, aux a et b du 2° et au 3° de l'article R. 511-12 " sont remplacés par les mots : " des armes mentionnées aux a et b du 2° l'article R. 511-12 " ;

5° A l'article R. 511-19 :

a) Le premier alinéa est ainsi rédigé :

" L'autorisation de port d'une arme mentionnée aux a et b du 2° de l'article R. 511-12 ne peut être délivrée qu'aux agents ayant validé une formation préalable attestée par l'organisme chargé de la formation des agents de la fonction publique communale en Polynésie française." ;

b) Le dernier alinéa est supprimé ;

6° Le premier alinéa de l'article R. 511-21 est ainsi rédigé :

" Les agents de police municipale autorisés à porter une arme mentionnée aux a et b du 2° de l'article R. 511-12 sont astreints à suivre périodiquement un entraînement au maniement de cette arme, défini dans les conditions prévues à l'article R. 511-22. " ;

7° L'article R. 511-22 est ainsi rédigé :

" Art. R. 511-22. — La formation préalable à l'autorisation de port d'arme mentionnée à l'article R. 511-19 et la formation d'entraînement mentionnée à l'article R. 511-21 sont organisées par l'organisme chargé de la formation des agents de la fonction publique communale en Polynésie française.

Pour les armes mentionnées au a du 2° de l'article R. 511-12, ces formations peuvent être assurées par des agents de police municipale, moniteurs aux bâtons et techniques professionnelles d'intervention, qui sont formés à cette fonction avec le concours des administrations et établissements publics de l'Etat.

Un arrêté du ministre de l'intérieur fixe le contenu et la durée de ces formations ainsi que les règles relatives à la délivrance du certificat de moniteur de police municipale aux bâtons et techniques professionnelles d'intervention et à l'exercice de cette fonction. ;"

8° Le deuxième alinéa de l'article R. 511-24 est supprimé ;

9° Les deuxième à quatrième alinéas de l'article R. 511-25 sont supprimés ;

10° A l'article R. 511-27, les mots : " ou, pour les armes mentionnées aux c et d du 1° et au 3° de l'article R. 511-12, dans un sac ou une housse spécifiquement prévus à cet effet, " sont supprimés ;

11° A l'article R. 511-32, les mots : " mentionnées à l'article R. 511-12 " sont remplacés par les mots : " mentionnées aux a et b du 2° de l'article R. 511-12 " ;

11° bis Pour l'application des dispositions de l'article R. 511-34-5, la référence aux prescriptions édictées par arrêté conjoint du ministre de l'intérieur et du ministre de l'agriculture est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

12° L'article R. 512-1 est ainsi modifié :

a) Le f du 1° est supprimé ;

b) Au d du 2°, les mots : " de l'article 97 de la loi n° 84-53 du 26 janvier 1984 " sont remplacés par les mots : " de l'article 70 de l'ordonnance n° 2005-10 du 4 janvier 2005 " ;

13° A l'article R. 515-17, les mots : " l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires " sont remplacés par les mots : " l'article 18 de l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs. " ;

14° Le deuxième alinéa de l'article R. 522-1 est supprimé.

**Art. D545-4**

Pour l'application des dispositions énumérées à l'article D. 545-2 :

1° Aux articles D. 511-3, D. 511-6 et D. 511-9, les mots : " arrêté du ministre de l'intérieur pris après avis de la commission consultative des polices municipales " sont remplacés par les mots : " arrêté du haut-commissaire de la République en Polynésie française " ;

2° Aux articles D. 511-6 et D. 511-9, les mots : ", pour toutes les polices municipales, " sont supprimés ;

3° A l'article D. 511-10, la référence au chapitre III du titre Ier du livre III du code de la route est remplacée par la référence aux articles de la réglementation routière applicable localement ayant le même objet.

**Art. R545-5**

Pour l'application du présent livre en Polynésie française :

1° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence au Centre national de la fonction publique territoriale est remplacée par la référence à l'organisme chargé de la formation des agents de la fonction publique communale en Polynésie française.

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R546-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles R. 546-2 et R. 546-3, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td><p align="center">Au titre Ier </p></td><td align="left"></td></tr><tr><td align="left"><p align="left">R. 511-1, R. 511-2 et R. 511-11 </p></td><td align="left"><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td align="left">R. 511-12</td><td align="left"><p>Résultant du décret n° 2020-1775 du 29 décembre 2020 </p></td></tr><tr><td align="left">R. 511-13 à R. 511-17</td><td align="left"><p>Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td><p align="left">R. 511-18 </p></td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td><p align="left">R. 511-19 à R. 511-21 </p></td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td><p align="left">R. 511-20 </p></td><td><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td>R. 511-21</td><td align="left"><p>Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td><p align="left">R. 511-23 </p></td><td><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td><p align="left">R. 511-24 </p></td><td><p align="left">Résultant du décret n° 2020-511 du 2 mai 2020 </p></td></tr><tr><td><p align="left">R. 511-25 et R. 511-26 </p></td><td><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td><p align="left">R. 511-27 </p></td><td><p align="left">Résultant du décret n° 2016-1616 du 28 novembre 2016 </p></td></tr><tr><td><p align="left">R. 511-28 </p></td><td><p align="left">Résultant du décret n° 2022-1409 du 7 novembre 2022 </p></td></tr><tr><td>R. 511-29</td><td><p>Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td>R. 511-30</td><td><p>Résultant du décret n° 2023-590 du 12 juillet 2023</p></td></tr><tr><td>R. 511-31 à R. 511-34</td><td><p>Résultant du décret n° 2015-617 du 3 juin 2015 </p></td></tr><tr><td><p>R. 511-34-1 à R. 511-34-7 </p></td><td>Résultant du décret n° 2022-210 du 18 février 2022</td></tr><tr><td align="left"><p align="left">R. 512-1, R. 512-2, R. 512-5, R. 512-6 </p></td><td align="left"><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux polices municipales en Nouvelle-Calédonie. </p></td></tr><tr><td align="left"><p align="left">R. 515-21 </p></td><td align="left"><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux polices municipales en Nouvelle-Calédonie. </p></td></tr><tr><td><p align="left">Annexe 1 prévue pour l'application de l'article R. 512-5 </p></td><td><p align="left">Résultant du décret n° 2015-617 du 3 juin 2015 modifiant certaines dispositions du code de la sécurité intérieure (partie réglementaire) relatives aux polices municipales en Nouvelle-Calédonie.</p></td></tr></tbody></table></div></div>

**Art. D546-1-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article D. 546-2-1, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES <br clear="none"></th><th><br clear="none"><br/>DANS LEUR RÉDACTION <br clear="none"></th></tr><tr><td><br clear="none"><br/>Au titre Ier <br clear="none"></td><td></td></tr><tr><td align="left"><p align="left"><br clear="none"><br/>D. 511-3 à D. 511-10 <br clear="none"><br/></p></td><td><p align="left"><br clear="none"><br/>Résultant du décret n° 2015-1773 du 24 décembre 2015 pris pour l'application de l' article L. 511-4 du code de la sécurité intérieure en Nouvelle-Calédonie </p></td></tr></tbody></table></div></div>

**Art. R546-2**

Pour l'application des dispositions énumérées à l'article R. 546-1 :

1° Le second alinéa de l'article R. 511-1 est ainsi rédigé :

" Ils peuvent également constater par procès-verbal, dans les conditions prévues par le deuxième alinéa de l'article L. 511-1 du présent code, les contraventions mentionnées à l' article R. 610-5 du code pénal , relatives aux arrêtés de police municipale pris par le maire ou par le haut-commissaire de la République en Nouvelle-Calédonie en application de l' article L. 131-13 du code des communes de la Nouvelle-Calédonie , ainsi que les contraventions aux dispositions du code de la route de la Nouvelle-Calédonie et les contraventions relatives à l'interdiction de fumer dans les lieux affectés à un usage collectif prévues par les dispositions applicables localement. " ;

2° L'article R. 511-2 est ainsi rédigé :

" Art. R. 511-2. — L'agrément des agents de police municipale est prévu par l'article L. 546-1-1. Il peut être retiré ou suspendu dans les conditions prévues par le troisième alinéa de l'article L. 511-2. " ;

3° Au 1° de l'article R. 511-12, la référence : " 1°, " ainsi que les a et b sont supprimés ;

4° A l'article R. 511-19, le dernier alinéa est supprimé ;

5° A l'article R. 511-21, le premier alinéa est ainsi rédigé :

" Les agents de police municipale autorisés à porter une arme mentionnée aux c et d du 1° et au 3° de l'article R. 511-12 sont astreints à suivre périodiquement un entraînement au maniement de cette arme, défini dans les conditions prévues à l'article R. 511-22, dans sa rédaction applicable en Nouvelle-Calédonie en vertu du 6° de l'article R. 546-2 " ;

6° L'article R. 511-22 est ainsi rédigé :

" Art. R. 511-22. — La formation préalable à l'autorisation de port d'armes mentionnée à l'article R. 511-19 et la formation d'entraînement mentionnée à l'article R. 511-21 sont organisées par un centre de formation de la police nationale.

Ces formations peuvent être assurées par des agents de police municipale, moniteurs en maniement des armes, pour les armes mentionnées aux c du 1° et 3° de l'article R. 511-12 et par des agents de police municipale, moniteurs aux bâtons et techniques professionnelles d'intervention pour les armes mentionnées au a du 2° de l'article R. 511-12, qui sont formés à cette fonction avec le concours des administrations et établissements publics de l'Etat.

Eu égard à la spécificité des risques liés à l'emploi d'une arme mentionnée au d du 1° de l'article R. 511-12, une formation spécifique préalable à l'autorisation de port de celle-ci et une formation spécifique d'entraînement, qui tiennent compte de ses particularités d'emploi, sont organisées par un centre de formation de la police nationale. La formation spécifique préalable est sanctionnée par un certificat individuel délivré aux agents de police municipale.

Un arrêté du ministre de l'intérieur fixe le contenu et la durée de ces formations, les règles relatives à la délivrance des certificats de moniteur de police municipale en maniement des armes mentionnées aux c du 1° et 3° de l'article R. 511-12 et de moniteur de police municipale aux bâtons et techniques professionnelles d'intervention pour les armes mentionnées au a du 2° du même article et à l'exercice de ces fonctions ainsi que celles relatives à la délivrance du certificat individuel mentionné à l'alinéa précédent.

Les autres modalités d'organisation des formations sont déterminées par une convention entre le haut-commissaire de la République en Nouvelle-Calédonie et chacune des communes concernées." ;

7° Au deuxième alinéa de l'article R. 511-25, les mots : " mentionnées aux a, b et d du 1° " sont remplacés par les mots : " mentionnées au d du 1° " ;

8° Aux articles R. 511-27, R. 511-28, R. 511-32 et R. 511-33, après les mots : " l'article R. 511-22 " sont insérés les mots : " dans sa rédaction applicable en Nouvelle-Calédonie en vertu du 6° de l'article R. 546-2 " ;

9° Le premier alinéa de l'article R. 511-30 est ainsi rédigé :

" Les armes dont le port a été autorisé par le haut-commissaire de la République en Nouvelle-Calédonie en application de l'article R. 511-18 sont acquises et détenues par la commune sur autorisation du haut-commissaire. " ;

9° bis Pour l'application des dispositions de l'article R. 511-34-5, la référence aux prescriptions édictées par arrêté conjoint du ministre de l'intérieur et du ministre de l'agriculture est remplacée par la référence aux dispositions ayant le même objet applicables localement ;

10° Au d du 2° de l'article R. 512-1, les mots : " en application de l' article 97 de la loi n° 84-53 du 26 janvier 1984 " sont remplacés par les mots : " en application des dispositions applicables localement " ;

11° A l'article R. 512-5 :

a) Le deuxième alinéa est supprimé ;

b) Au troisième alinéa, les mots : " ou intercommunale " sont supprimés ;

12° L'article R. 512-6 est ainsi rédigé :

" Art. R. 512-6. — Lorsqu'une convention de coordination prévue à l'article L. 512-4 est conclue, il en est fait mention au Journal officiel de la Nouvelle-Calédonie. " ;

13° A l'annexe 1 prévue pour l'application de l'article R. 512-5 :

a) A l'article 6, les mots : " en application de l' article L. 325-2 du code de la route , sous l'autorité de l'officier de police judiciaire compétent, ou, en application du deuxième alinéa de ce dernier article, par l'agent de police judiciaire adjoint, chef de la police municipale " sont remplacés par les mots : " en application des dispositions du code de la route de la Nouvelle-Calédonie " ;

b) A l'article 13, les mots : " et par les articles L. 221-2 , L. 223-5 , L. 224-16 , L. 224-17 , L. 224-18 , L. 231-2 , L. 233-1 , L. 233-2 , L. 234-1 à L. 234-9 et L. 235-2 du code de la route, " sont remplacés par les mots : " et par les dispositions du code de la route de la Nouvelle-Calédonie relatives au permis de conduire et au comportement du conducteur, " .

**Art. D546-2-1**

Pour l'application des dispositions énumérées à l'article D. 546-1-1 :

1° L'article D. 511-3 est ainsi rédigé :

" Art. D. 511-3. — Dans les communes employant des agents de police municipale, la carte professionnelle prévue à l'article L. 511-4 est remise à chaque agent par le maire.

" La carte professionnelle comporte les mentions et les éléments définis par un arrêté du haut-commissaire de la République en Nouvelle-Calédonie. " ;

2° Aux articles D. 511-4 et D. 511-5, les mots : " ou au président de l'établissement public de coopération intercommunale " sont supprimés ;

3° Aux articles D. 511-6 et D. 511-9, les mots : " arrêté du ministre de l'intérieur pris après avis de la commission consultative des polices municipales " sont remplacés par les mots : " arrêté du haut-commissaire de la République en Nouvelle-Calédonie " ;

4° Aux articles D. 511-6 et D. 511-9, les mots : ", pour toutes les polices municipales, " sont supprimés ;

5° L'article D. 511-7 est ainsi rédigé :

" Art. D. 511-7. — Chaque commune ayant recruté et mis à disposition sur le territoire d'une autre commune un ou plusieurs agents de police municipale en application de l'article L. 512-1 doit, quand ces agents appartiennent à des brigades spécialisées ou exercent des missions autres que de service général, les doter des tenues mentionnées au 2° de l'article D. 511-6. "

6° A l'article D. 511-8, les mots : " ou, quand, les agents de police municipale ont été recrutés par un établissement public de coopération intercommunale, par le président de cet établissement. " sont supprimés ;

7° A l'article D. 511-10, la référence au chapitre III du titre Ier du livre III du code de la route est remplacée par la référence aux articles du code de la route de la Nouvelle-Calédonie ayant le même objet.

**Art. R546-3**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° La référence au Centre national de la fonction publique territoriale est remplacée par la référence à un centre de formation de la police nationale.

**Art. R546-4**

Les gardes champêtres ont, sur le bras, une plaque de métal où sont inscrits ces mots : " La Loi " ainsi que le nom de la municipalité et celui du garde.

Ils peuvent être armés dans l'exercice de leurs fonctions dans les conditions prévues aux articles R. 312-22, R. 312-24 et R. 312-25.

L'autorisation de port d'une arme de catégorie B, 1° ne peut être délivrée qu'aux gardes champêtres ayant suivi avec succès une formation préalable à l'armement.

Ces fonctionnaires territoriaux sont également astreints à suivre périodiquement une formation d'entraînement au maniement de l'arme.

Les modalités de la formation préalable et de la formation d'entraînement dispensées aux gardes champêtres sont fixées par arrêté du haut-commissaire de la République en Nouvelle-Calédonie.

**Art. R546-5**

Les gardes chargés de la conservation des bois peuvent exercer, en sus de leurs fonctions, les attributions dévolues aux gardes champêtres par l'article L. 546-5.

**Art. R546-6**

Les agents de police municipale et les gardes champêtres peuvent recevoir un diplôme donnant droit au port de la médaille d'honneur de la police.

### LIVRE VI : ACTIVITÉS PRIVÉES DE SÉCURITÉ

#### TITRE Ier : ACTIVITÉS PRIVÉES DE SURVEILLANCE ET DE GARDIENNAGE, DE TRANSPORT DE FONDS, DE PROTECTION PHYSIQUE DES PERSONNES ET DE PROTECTION DES NAVIRES

##### Chapitre Ier : Dispositions générales

**Art. R611-1**

Les activités incompatibles avec celles mentionnées à l'article L. 611-1 du présent code sont :

1° En application de l'article L. 622-2 du présent code, l'activité définie à l'article L. 621-1 ;

2° L'activité de garde particulier assermenté définie aux articles 29 et 29-1 du code de procédure pénale ;

3° Les fonctions que les lois et règlements rendent incompatibles avec elles.

**Art. R611-2**

Les entreprises de travail temporaire sont tenues de s'assurer, d'une part, que les entreprises ou services internes de sécurité exerçant les activités mentionnées aux articles L. 611-1 et L. 613-13 qui font appel à leurs services sont autorisés à exercer ces activités et, d'autre part, que les employés qu'elles mettent à leur disposition pour l'exercice de ces activités remplissent les conditions légales et réglementaires requises pour l'exercice de leurs fonctions.

##### Chapitre II : Conditions d'exercice

###### Section 1 : Agrément des exploitants individuels et des dirigeants et gérants de personnes morales

**Art. R612-2**

Sans préjudice des autres dispositions du présent chapitre, la demande d'agrément prévu par l'article L. 612-6 comprend :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

2° Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance ou, pour les ressortissants d'un Etat ayant conclu un accord bilatéral avec la France leur permettant d'exercer la profession de dirigeant d'entreprise de sécurité privée, la copie de leur titre de séjour ;

2° bis Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, un extrait d'acte de naissance ;

3° La justification d'aptitude prévue à l'article R. 612-24 ;

4° Un justificatif de domicile de moins de trois mois ;

5° Une déclaration sur l'honneur de n'exercer aucune des activités mentionnées à l'article R. 611-1.

Tout document rédigé dans une langue étrangère est accompagné d'une traduction en français.

**Art. R612-3**

L'exploitant individuel, le dirigeant ou le gérant d'entreprise, d'établissement secondaire ou de service mentionné à l'article L. 612-25 justifie d'une aptitude professionnelle dans les conditions prévues par la section 4.

Lorsqu'il exerce effectivement l'une des activités mentionnées à l'article L. 611-1, il doit en outre être titulaire d'une carte professionnelle mentionnée à l'article L. 612-20 délivrée dans les conditions prévues par la section 3.

**Art. R612-3-1**

L'agrément a une durée de validité de cinq ans à compter de sa date de délivrance.

**Art. R612-3-2**

La demande de renouvellement de l'agrément est présentée, trois mois au moins avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente section. Lorsque la demande est complète, le Conseil national des activités privées de sécurité en délivre récépissé.

Ce récépissé permet, jusqu'à l'intervention d'une décision expresse, une poursuite régulière de l'activité professionnelle.

**Art. R612-4**

Est compétent pour suspendre l'agrément en cas de nécessité tenant à l'ordre public, en vertu du second alinéa de l'article L. 612-8, le préfet du département sur le territoire duquel cette nécessité se manifeste ou, respectivement, le préfet de police ou le préfet de police des Bouches-du-Rhône lorsque cette nécessité se manifeste à Paris ou dans le département des Bouches-du-Rhône

Lorsqu'il a suspendu l'agrément en application du deuxième alinéa de l'article L. 612-8, le préfet de département, à Paris, le préfet de police ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône demande au directeur du Conseil national des activités privées de sécurité, au plus tard trois mois après le début de la suspension, de mettre fin à celle-ci ou de retirer l'agrément dans les conditions prévues au même article.

###### Section 2 : Autorisation d'exercice délivrée aux exploitants individuels et aux personnes morales

**Art. R612-5**

La demande d'autorisation prévue à l'article L. 612-9 mentionne le numéro unique d'identification. Pour une personne physique, elle indique l'adresse de celle-ci. Pour une personne morale, elle comporte la dénomination, l'adresse du siège social et, s'ils sont distincts, de l'établissement principal et de l'établissement secondaire, les statuts, la liste nominative des fondateurs, administrateurs, directeurs ou gérants ainsi que la répartition du capital social et les participations financières détenues dans d'autres sociétés.

**Art. R612-5-1**

Pour une personne physique, la demande indique l'adresse de celle-ci. Pour une personne morale, elle comporte la dénomination, l'adresse du siège social et, le cas échéant, celle de l'établissement que cette personne envisage de créer en France, les statuts, la liste nominative des fondateurs, administrateurs, directeurs ou gérants ainsi que la répartition du capital social et les participations financières détenues dans d'autres sociétés. Elle est accompagnée, le cas échéant, de l'autorisation d'exercice délivrée dans l'Etat membre de l'Union européenne ou l'Etat partie à l'accord sur l'Espace économique européen dans lequel la personne est établie.

**Art. R612-6**

Le dossier de la demande d'autorisation administrative présentée par les entreprises exerçant les activités mentionnées aux articles L. 611-1 et L. 613-13 comprend également les justifications requises par l'article L. 612-7.

Pour les dirigeants étrangers, la demande est accompagnée d'un bulletin n° 3 du casier judiciaire ou, à défaut, d'un document équivalent délivré par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance.

Les justifications produites doivent avoir été établies moins de trois mois avant la présentation de la demande. Si elles sont rédigées dans une langue étrangère, elles sont accompagnées d'une traduction en langue française.

**Art. R612-6-1**

En application de l'article L. 612-9, le dossier de demande d'autorisation administrative présenté par l'entreprise souhaitant exercer l'activité mentionnée au 1° bis de l'article L. 611-1 comprend, outre les documents mentionnés à l'article R. 612-6, les éléments suivants :

1° La liste, le cas échéant prévisionnelle, des personnels bénéficiaires de la carte professionnelle autorisant l'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1 ;

2° La justification de l'installation d'un équipement permettant la conservation des armes dans les conditions fixées à l'article R. 613-3-4 ;

3° Le nom de la personne désignée comme responsable du respect des règles de conservation et de transport des armes, distincte des agents qui exercent effectivement la mission de surveillance armée, sauf lorsqu'il s'agit d'un exploitant individuel. Cette personne ne doit pas être interdite d'acquisition ou de détention d'armes.

**Art. R612-7**

Le dossier de la demande d'autorisation administrative présentée par les entreprises mentionnées à l'article L. 612-25 comporte, outre les justifications mentionnées à l'article R. 612-6 et, le cas échéant, celles mentionnées à l'article R. 612-6-1 :

1° L'adresse du siège de l'entreprise ainsi que l'indication du lieu d'implantation du service interne chargé d'une activité de surveillance, de gardiennage, de transport de fonds ou de protection de personnes si celui-ci est distinct de l'adresse du siège de l'entreprise ;

2° La description des activités du service interne.

**Art. R612-8**

Dans le cas d'entreprises exerçant les activités mentionnées aux articles L. 611-1 et L. 613-13 comportant plusieurs établissements soumis à inscription au registre du commerce et des sociétés, une demande d'autorisation distincte est déposée par le dirigeant de chacun de ces établissements.

Dans le cas d'entreprises disposant de plusieurs services internes mentionnés à l'article R. 612-7 et appartenant à un ou plusieurs établissements, une demande d'autorisation distincte est déposée pour chacun de ces services.

**Art. R612-9**

Il est donné récépissé du dépôt de la demande.

Le récépissé est refusé si la demande n'est pas accompagnée des justifications prévues aux articles R. 612-6 et R. 612-7.

Un double du récépissé est transmis au greffier qui a procédé à l'immatriculation au registre du commerce et des sociétés.

**Art. R612-10**

Les décisions d'octroi ou de refus d'autorisation concernant les entreprises exerçant les activités mentionnées aux articles L. 611-1 et L. 613-13 sont transmises par le directeur du Conseil national des activités privées de sécurité au greffier qui a procédé à leur immatriculation au registre du commerce et des sociétés.

**Art. R612-10-1**

Toute modification, suppression ou adjonction affectant l'un des renseignements mentionnés aux articles R. 612-5 à R. 612-7 ainsi que tout changement substantiel dans la répartition du capital de la personne morale font l'objet d'une déclaration dans un délai d'un mois auprès du directeur du Conseil national des activités privées de sécurité.

**Art. R612-11**

Les dispositions de la présente section ne dispensent pas les entreprises régies par le présent titre et leurs employés du respect des dispositions relatives à la protection du secret des informations et à celle des installations intéressant la défense nationale.

###### Section 3 : Autorisation d'exercice des employés

####### Sous-section 1 : Délivrance de la carte professionnelle

**Art. R612-12**

La carte professionnelle mentionnée à l'article L. 612-20 est délivrée, sous la forme dématérialisée d'un numéro d'enregistrement, par le directeur du Conseil national des activités privées de sécurité.

L'employeur, auquel la personne titulaire de la carte professionnelle a communiqué le numéro d'enregistrement, a accès aux informations mentionnées à l'article R. 612-16 par le biais d'un téléservice mis en œuvre par le Conseil national des activités privées de sécurité dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R612-13**

La carte professionnelle a une durée de validité de cinq ans à compter de sa date de délivrance.

**Art. R612-14**

La demande de carte professionnelle comprend les informations suivantes :

1° Le nom, les prénoms, la date et le lieu de naissance (ville et pays) ainsi que le domicile du demandeur ;

2° La ou les activités mentionnées à l'article L. 611-1, dont les spécialités sont définies par arrêté du ministre de l'intérieur, au titre desquelles la carte est sollicitée ;

3° Si l'activité est celle d'agent cynophile, la copie de la carte d'identification de chacun des chiens dont l'utilisation est envisagée ;

4° Si le demandeur est salarié, le nom, la raison sociale et l'adresse de l'employeur.

**Art. R612-15**

La demande de carte professionnelle est également accompagnée des documents suivants :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

1° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance. Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, elle doit être accompagnée d'un extrait d'acte de naissance ;

2° Pour les ressortissants d'un autre Etat que ceux mentionnés au 1° ou au 1° bis, la copie de leur titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° Pour les ressortissants étrangers, le document équivalant à une copie du bulletin n° 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, d'une traduction en langue française ;

3° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour les ressortissants d'un pays tiers, tout diplôme ou attestation équivalente, permettant de justifier d'un niveau de connaissance de la langue française au moins égal au niveau B1 du cadre européen de référence pour les langues, dans des conditions définies par arrêté du ministre de l'intérieur.

L'attestation mentionnée à l'alinéa précédent doit être certifiée ou reconnue au niveau international et comporter des épreuves distinctes évaluant le niveau de compréhension et d'expression orales et écrites. Le niveau d'expression orale du candidat est évalué par l'organisme délivrant l'attestation dans le cadre d'un entretien.

Le niveau de connaissance de la langue française peut également être justifié par la production de l'attestation de comparabilité prévue au a du 10° de l'article 14-1 du décret n° 93-1362 du 30 décembre 1993 relatif aux déclarations de nationalité, aux décisions de naturalisation, de réintégration, de perte, de déchéance et de retrait de la nationalité française ;

4° La justification de l'aptitude professionnelle se rapportant à l'activité exercée acquise dans les conditions prévues par la section 4 ;

5° Un justificatif de domicile de moins de trois mois.

**Art. R612-16**

La décision de délivrance de la carte professionnelle est notifiée au demandeur et comprend les informations suivantes :

1° Son nom, ses prénoms et sa date de naissance ;

2° Le numéro d'enregistrement de la carte et sa date d'expiration ;

3° L'activité ou les activités au titre desquelles la carte est délivrée ;

4° Si l'activité est celle d'" agent cynophile ", le numéro d'identification de chacun des chiens dont l'utilisation est autorisée.

**Art. R612-17**

La demande de renouvellement de la carte professionnelle est présentée, trois mois au moins avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente sous-section pour une demande de délivrance de la carte à l'exception, pour les ressortissants étrangers, de la production du document prévu au 3° de l'article R. 612-15. Elle comprend également l'attestation du suivi d'un stage de maintien et d'actualisation des compétences dans les conditions fixées à l'article R. 625-8. Lorsque la demande est complète, le Conseil national des activités privées de sécurité en délivre récépissé.

Ce récépissé permet, jusqu'à l'intervention d'une décision expresse, une poursuite régulière de l'activité professionnelle.

**Art. R612-18**

Tout candidat à l'emploi pour exercer des activités privées de sécurité définies aux articles L. 611-1 et L. 613-13 ou tout employé participant à l'exercice de ces activités communique à l'employeur le numéro de la carte professionnelle qui lui a été délivrée par le directeur du Conseil national des activités privées de sécurité.

L'employeur remet à l'employé une carte professionnelle propre à l'entreprise. Cette carte, qui comporte une photographie récente de son titulaire, mentionne :

1° Le nom, les prénoms, la date de naissance et les activités du titulaire ;

2° Si l'activité du titulaire est celle d'" agent cynophile ", le numéro d'identification de chacun des chiens utilisés ;

3° Le nom, la raison sociale et l'adresse de l'employeur ainsi que l'autorisation administrative prévue aux articles L. 612-9 et L. 613-13 ;

4° Le numéro de carte professionnelle délivrée par le directeur du Conseil national des activités privées de sécurité.

La carte professionnelle remise à l'employé par son employeur doit être présentée à toute réquisition d'un agent de l'autorité publique et restituée à l'employeur à l'expiration du contrat de travail.

**Art. R612-18-1**

Pour l'application des dispositions du dernier alinéa de l'article L. 612-20, est compétent pour retirer la carte professionnelle de l'agent le préfet du département sur le territoire duquel les nécessités tenant à l'ordre public se manifestent ou, respectivement, le préfet de police ou le préfet de police des Bouches-du-Rhône lorsque celles-ci se manifestent à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, ou dans le département des Bouches-du-Rhône.

####### Sous-section 2 : Autorisation préalable d'accès à la formation professionnelle et autorisation provisoire d'exercice

**Art. R612-19**

L'autorisation préalable d'accès à la formation professionnelle et l'autorisation provisoire d'exercice, mentionnées aux articles L. 612-22 et L. 612-23 sont délivrées, sous la forme dématérialisée d'un numéro d'enregistrement, par le directeur du Conseil national des activités privées de sécurité.

L'organisme ou l'employeur qui assure la formation, auquel la personne titulaire de l'autorisation préalable ou de l'autorisation provisoire a communiqué le numéro d'enregistrement, a accès aux informations mentionnées à l'article R. 612-23 par le biais d'un téléservice mis en œuvre par le Conseil national des activités privées de sécurité dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R612-20**

L'autorisation préalable et l'autorisation provisoire ont une durée de validité de six mois.

La personne titulaire d'une carte professionnelle est réputée détenir une autorisation préalable ou une autorisation provisoire lui permettant d'acquérir une aptitude professionnelle aux fins de participer à l'exercice d'activités autres que celles au titre desquelles la carte professionnelle a été délivrée sauf lorsque la formation :

1° Soit permet l'exercice des activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ;

2° Soit implique le maniement d'une des armes mentionnées aux a et b du 1° du II et au III de l'article R. 613-3 et à l'article R. 613-41 du présent code et à l'article R. 5442-1 du code des transports ;

3° Soit permet l'exercice de la mission mentionnée à l'article L. 613-7-1 A.

**Art. R612-21**

La demande d'une autorisation préalable ou d'une autorisation provisoire comprend les informations suivantes :

1° Le nom, les prénoms, la date et le lieu de naissance (ville et pays) ainsi que le domicile du demandeur ;

2° La ou les activités mentionnées à l'article L. 611-1, dont les spécialités sont définies par arrêté du ministre de l'intérieur, au titre desquelles l'autorisation est sollicitée.

**Art. R612-22**

La demande d'autorisation préalable ou d'autorisation provisoire est accompagnée des documents suivants :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

1° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance. Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, elle doit être accompagnée d'un extrait d'acte de naissance ;

2° Pour les ressortissants d'un autre Etat que ceux mentionnés au 1° ou au 1° bis, la copie de leur titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° Pour les ressortissants étrangers, le document équivalant à une copie du bulletin n° 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, d'une traduction en langue française ;

3° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour les ressortissants d'un pays tiers, tout diplôme ou attestation équivalente, permettant de justifier d'un niveau de connaissance de la langue française au moins égal au niveau B1 du cadre européen de référence pour les langues, dans des conditions définies par arrêté du ministre de l'intérieur.

L'attestation mentionnée à l'alinéa précédent doit être certifiée ou reconnue au niveau international et comporter des épreuves distinctes évaluant le niveau de compréhension et d'expression orales et écrites. Le niveau d'expression orale du candidat est évalué par l'organisme délivrant l'attestation dans le cadre d'un entretien.

Le niveau de connaissance de la langue française peut également être justifié par la production de l'attestation de comparabilité prévue au a du 10° de l'article 14-1 du décret n° 93-1362 du 30 décembre 1993 relatif aux déclarations de nationalité, aux décisions de naturalisation, de réintégration, de perte, de déchéance et de retrait de la nationalité française ;

4° Si la demande porte sur une autorisation préalable, un justificatif de préinscription à une formation en vue d'acquérir l'aptitude professionnelle mentionnée à l'article L. 612-22 ;

4° bis Si la demande porte sur une autorisation préalable d'accès à une formation en vue d'acquérir l'aptitude professionnelle à exercer les activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile, une lettre d'intention d'embauche conclue dans les conditions définies à l'article L. 612-22. La lettre d'intention d'embauche doit émaner d'une société exerçant les activités précitées et répondant à ce titre aux critères suivants :

a) Etre titulaire de l'autorisation mentionnée à l'article L. 612-9 permettant d'exercer l'activité mentionnée au 1° de l'article L. 611-1 et

b) Etre titulaire d'un contrat tel que mentionné au septième alinéa du I de l'article L. 6341-2 du code des transports, ou relever du II de l'article R. 213-5 du code de l'aviation civile.

La liste recensant les sociétés remplissant ces critères est publiée au bulletin officiel du ministère chargé de l'aviation civile ;

4° ter Si la demande porte sur une autorisation préalable d'accès à une formation en vue d'acquérir l'aptitude professionnelle à exercer les activités qui relèvent de l'activité mentionnée au 1° bis de l'article L. 611-1 lorsque celle-ci est exercée au sein des périmètres mentionnés au III de l'article R. 613-3, une lettre d'intention d'embauche conclue dans les conditions définies à l'article L. 612-22 et émanant d'une entreprise titulaire de l'autorisation mentionnée à l'article L. 612-9 permettant d'exercer l'activité mentionnée au 1° bis de l'article L. 611-1 ;

5° Si la demande porte sur une autorisation provisoire, une promesse d'embauche de l'employeur conclue dans les conditions définies à l'article L. 612-23 ;

6° Un justificatif de domicile de moins de trois mois.

**Art. R612-23**

La décision de délivrance d'une autorisation préalable ou d'une autorisation provisoire est notifiée au demandeur et comprend les informations suivantes :

1° Son nom, ses prénoms et sa date de naissance ;

2° Le numéro d'enregistrement de l'autorisation et sa date d'expiration ;

3° L'activité ou les activités au titre desquelles l'autorisation est délivrée.

###### Section 4 : Aptitude professionnelle des exploitants individuels, des dirigeants, des gérants et des employés

####### Sous-section 1 : Dispositions générales

**Art. R612-24**

Les exploitants individuels, les dirigeants et les gérants ainsi que les employés des entreprises exerçant l'une des activités mentionnées à l'article L. 611-1 du présent code justifient de leur aptitude professionnelle par la détention :

1° Soit d'une certification professionnelle, enregistrée au répertoire national des certifications professionnelles, se rapportant à l'activité exercée ;

2° Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'activité concernée, agréé par arrêté du ministre de l'intérieur ou, s'agissant des activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement (UE) 2015/1998 du 5 novembre 2015, par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports ;

3° Soit d'un titre de formation ou d'une attestation de compétences se rapportant à l'activité concernée, qui est requis par un Etat membre de l'Union européenne ou par un des Etats parties à l'accord sur l'Espace économique européen pour accéder à cette même activité sur son territoire ou l'y exercer. Si l'activité en cause n'est pas spécifiquement réglementée dans cet Etat, l'intéressé fournit toute pièce établissant qu'il a exercé cette activité dans un ou plusieurs Etats membres pendant une année au moins, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années.

**Art. R612-24-1**

Lorsque la demande d'agrément prévu à l'article L. 612-6 ou de carte professionnelle prévue à l'article L. 612-20 émane d'un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont la formation, attestée par le titre ou l'attestation mentionnés au 3° de l'article R. 612-24, porte sur des matières substantiellement différentes de celles couvertes par les titres mentionnés aux 1° et 2° du même article, le directeur du Conseil national des activités privées de sécurité vérifie que les connaissances, aptitudes, compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie et ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, ne sont pas de nature à couvrir, en tout ou partie, ces différences.

A l'issue de cette vérification, le directeur du Conseil national des activités privées de sécurité peut prescrire, le cas échéant, à l'intéressé de passer, à son choix, soit une épreuve d'aptitude organisée par un organisme agréé en vue de la délivrance d'une certification professionnelle ou d'un certificat de qualification professionnelle, soit un stage d'adaptation d'une durée comprise entre six mois et trois ans.

La décision imposant un stage d'adaptation, dont elle fixe les modalités et la durée, ou une épreuve d'aptitude est dûment justifiée. En particulier, le demandeur reçoit les informations suivantes :

1° Le niveau de qualification professionnelle requis en France et le niveau de la qualification professionnelle qui lui est reconnu ;

2° Les différences substantielles visées au premier aliéna, et les raisons pour lesquelles ces différences ne peuvent être comblées par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

Le directeur du Conseil national des activités privées de sécurité se prononce sur le respect par l'intéressé des obligations prescrites.

**Art. R612-24-2**

Le directeur du Conseil national des activités privées de sécurité accorde, au cas par cas, à un ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui en fait la demande, l'accès partiel à une activité privée de sécurité lorsque toutes les conditions suivantes sont remplies :

1° Le demandeur est pleinement qualifié pour exercer dans son Etat d'origine l'activité professionnelle pour laquelle il sollicite l'accès partiel en France ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'origine et les activités professionnelles mentionnées aux 1° à 3° de l'article L. 611-1 sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet de formation requis pour avoir pleinement accès à la profession en France ;

3° L'activité professionnelle peut objectivement être séparée d'autres activités professionnelles mentionnées aux 1° à 3° de l'article L. 611-1.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession concernée.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les professionnels qui bénéficient d'un accès partiel indiquent clairement aux destinataires des services le champ de leurs activités professionnelles.

**Art. R612-25**

Lorsqu'une personne exerçant une activité mentionnée à l'article L. 611-1 en qualité de travailleur indépendant ou d'employé, dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, se propose de se rendre en France pour la première fois en vue d'y exercer cette activité à titre occasionnel, il en fait la déclaration au directeur du Conseil national des activités privées de sécurité.

La déclaration est accompagnée des documents suivants :

1° Une preuve de sa nationalité ;

2° Une preuve de ses qualifications professionnelles ;

3° Une attestation certifiant que l'intéressé est légalement établi dans un Etat membre pour exercer cette activité et qu'il n'y encourt aucune interdiction d'exercice ;

4° La preuve d'absence de condamnation pénale définitive inscrite dans un document équivalent au bulletin n° 2 du casier judiciaire incompatible avec l'exercice de cette activité ;

5° Si l'activité en cause n'est pas spécifiquement réglementée dans l'Etat membre d'établissement, toute pièce établissant que l'intéressé a exercé cette activité dans un ou plusieurs Etats membres pendant une année au moins, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années.

Dans le délai d'un mois à compter de la réception de la déclaration, le directeur du Conseil national des activités privées de sécurité fait savoir à l'intéressé si, le cas échéant après vérification de ses qualifications professionnelles, il permet la prestation de services, ou s'il décide de le soumettre à une épreuve d'aptitude au regard de la différence substantielle constatée entre ses qualifications professionnelles et la formation exigée en France, dans la mesure où cette différence est de nature à nuire à la sécurité publique et où elle ne peut être compensée par l'expérience professionnelle de l'intéressé ou par les connaissances, aptitudes et compétences acquises lors d'un apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

En cas de difficulté susceptible de provoquer un retard dans la prise de décision prévue à l'alinéa précédent, le directeur du Conseil national des activités privées de sécurité informe l'intéressé dans le même délai des raisons du retard. La difficulté est résolue dans le mois qui suit cette information et la décision est prise dans un délai de deux mois suivant la résolution de la difficulté.

Lorsque le directeur du Conseil national des activités privées de sécurité a décidé d'offrir à l'intéressé la possibilité de démontrer qu'il a acquis les connaissances, aptitudes ou compétences manquantes, il le soumet, dans le délai d'un mois, à une épreuve d'aptitude auprès d'un organisme délivrant une certification professionnelle ou un certificat de qualification professionnelle. Les résultats de l'épreuve sont communiqués à l'intéressé sans délai.

Dans le silence du directeur du Conseil national des activités privées de sécurité, à l'issue des délais mentionnés ci-dessus, ou si les résultats de la vérification sont favorables, l'intéressé est réputé remplir les conditions d'exercice imposées par la présente section.

Perd les droits qu'elle tire de l'alinéa précédent toute personne qui, dans l'Etat de l'Union européenne ou dans l'Etat partie à l'accord sur l'Espace économique européen dans lequel elle est établie pour exercer l'une des activités mentionnées à l'article L. 611-1, se voit interdire cet exercice, retirer l'autorisation de cet exercice ou infliger une condamnation incompatible avec lui.

**Art. R612-26**

La certification professionnelle et le certificat de qualification professionnelle attestent notamment de connaissances relatives :

1° Aux dispositions du présent livre, et plus spécifiquement à celles relatives aux conditions de moralité requises pour l'accès à la profession, aux conditions d'armement, de détention et d'usage des armes, au port des uniformes et insignes, ainsi qu'aux principes d'exercice exclusif de l'activité et de neutralité énoncés aux articles L. 612-2 à L. 612-4, et aux sanctions y afférentes ;

2° Aux dispositions du code pénal relatives à la légitime défense, à l'atteinte à l'intégrité physique et à la liberté d'aller et venir, à la non-assistance à personne en péril et à l'omission d'empêcher un crime ou un délit ;

3° Aux dispositions du code civil relatives au respect de la vie privée et du droit de propriété.

Ils attestent, en outre, de savoir-faire relatifs à la mise en œuvre de ces dispositions.

**Art. R612-27**

Sans préjudice des connaissances, aptitudes et savoir-faire mentionnés aux articles R. 612-26 et R. 612-37, lorsque l'activité mentionnée au 1° de l'article L. 611-1 est exercée avec l'usage d'un chien dans les conditions définies à l'article L. 613-7, la certification professionnelle et le certificat de qualification professionnelle attestent des connaissances relatives :

1° Aux dispositions du code rural et de la pêche maritime relatives aux conditions de détention et d'entretien des chiens ;

2° Aux dispositions du code civil relatives aux principes de la responsabilité civile ;

3° A la réglementation des formalités d'identification et d'usage du chien dans l'exercice de l'activité de surveillance et de gardiennage.

**Art. R612-28**

La certification professionnelle et le certificat de qualification professionnelle mentionnés à l'article R. 612-27 attestent également de compétences théoriques et pratiques portant au moins sur :

1° Les techniques d'obéissance, l'adaptabilité du chien envers son environnement, les techniques de maintien à un niveau opérationnel des qualités physiques et techniques du binôme maître-chien ;

2° L'hygiène, l'habitat et l'entretien du chien, la connaissance des principales maladies, de la vaccination et de la psychologie canines ;

3° Le filtrage, le contrôle des accès, les rondes de surveillance et les modalités d'intervention avec un chien.

**Art. R612-28-1**

I. — Sans préjudice des connaissances, aptitudes et savoir-faire mentionnés aux articles R. 612-26 et R. 612-37, lorsque les agents exercent la mission mentionnée à l'article L. 613-7-1 A, la certification professionnelle et le certificat de qualification professionnelle attestent notamment de connaissances relatives :

1° Aux dispositions du code rural et de la pêche maritime relatives aux conditions de détention et d'entretien des chiens ;

2° Aux dispositions du code civil relatives aux principes de la responsabilité civile ;

3° A la réglementation en matière d'identification et d'usage du chien ;

4° A la réglementation et au maniement des matières explosives ;

5° A l'organisation des services intervenant dans la mise en évidence d'un risque lié à la présence de matières explosives ;

6° Aux différents protocoles d'intervention d'une équipe cynotechnique ;

7° A l'analyse d'un environnement et à la recherche d'indices liés à la présence de matières ou d'engins explosifs.

II. — La certification professionnelle et le certificat de qualification professionnelle mentionnés au I attestent également de compétences théoriques et pratiques portant au moins sur :

1° Les techniques d'obéissance et de maîtrise de son animal, l'adaptabilité du chien à son environnement, les techniques de maintien à un niveau opérationnel des qualités physiques et techniques de l'équipe cynotechnique ;

2° L'hygiène, l'habitat et l'entretien du chien, la connaissance des principales maladies, de la vaccination et de la psychologie canines ;

3° La conduite du chien en action de mise en évidence d'un risque lié à la présence de matières explosives sur ou dans un objet délaissé dans la limite des lieux dont ils ont la garde, y compris dans les périmètres de protection institués en application de l'article L. 226-1 ;

4° La conduite du chien en action de mise en évidence d'un risque lié à la présence de matières explosives dans le cadre de la sécurisation d'une zone relevant des lieux mentionnés au 3°.

**Art. R612-29**

Une formation initiale pratique est dispensée avec chaque chien utilisé par l'employé concerné dans l'exercice de l'activité de surveillance et de gardiennage. En cas d'utilisation d'un nouveau chien, une formation pratique est de nouveau dispensée avec ce chien.

**Art. R612-30**

Pour l'application de l'article R. 6113-9 du code du travail, la demande d'enregistrement au répertoire national des certifications professionnelles est accompagnée de l'avis conforme du ministre de l'intérieur pris au regard du cahier des charges mentionné à l'article R. 612-31.

**Art. R612-31**

L'agrément du certificat de qualification professionnelle est délivré, pour une durée maximale de cinq ans, au regard d'un cahier des charges défini par arrêté du ministre de l'intérieur ou, s'agissant des activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement (UE) 2015/1998 du 5 novembre 2015, par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports. Il peut être retiré dans les mêmes conditions en cas de non-respect du cahier des charges.

Les arrêtés mentionnés à l'alinéa précédent peuvent également prévoir les cas dans lesquels une personne peut être dispensée du suivi d'un module de formation dès lors qu'elle justifie avoir déjà suivi un module équivalent.

**Art. R612-32**

Lorsque pour l'obtention de la certification professionnelle ou du certificat de qualification professionnelle une formation comportant un stage dans une entreprise mentionnée à l'article R. 612-24 est dispensée, le dirigeant de l'entreprise adresse au directeur du Conseil national des activités privées de sécurité le nom du stagiaire, par lettre recommandée avec accusé de réception, deux mois avant le début du stage, en vue de la réalisation d'une enquête administrative.

Celle-ci porte sur la compatibilité du comportement ou de la moralité du stagiaire avec l'accomplissement du stage pratique. Il est tenu compte :

1° Du bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, du document équivalent ;

2° De la commission éventuelle d'actes contraires à l'honneur, à la probité ou aux bonnes mœurs ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

Au vu de cette enquête, le directeur du Conseil national des activités privées de sécurité autorise le stage.

Les dispositions du présent article ne sont pas applicables lorsque le stagiaire est titulaire d'une autorisation préalable d'accès à la formation professionnelle ou d'une autorisation provisoire d'exercice mentionnées aux articles L. 612-22 et L. 612-23.

####### Sous-section 2 : Dispositions spécifiques aux exploitants individuels, aux dirigeants et aux gérants

**Art. R612-33**

Outre les connaissances et savoir-faire prévus à l'article R. 612-26, la certification professionnelle et le certificat de qualification professionnelle des exploitants individuels, des dirigeants et des gérants attestent notamment de la connaissance des règles de gestion administrative, comptable et générale d'une entreprise.

**Art. R612-34**

Lorsque la demande de l'agrément prévu à l'article L. 612-6 émane d'un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont la formation, attestée par le titre mentionné au 3° de l'article R. 612-24, porte sur des matières substantiellement différentes de celles couvertes par les titres mentionnés aux 1° et 2° du même article, l'intéressé justifie avoir acquis les compétences manquantes, à son choix, soit en passant une épreuve d'aptitude organisée par un organisme agréé en vue de la délivrance d'une certification professionnelle ou d'un certificat de qualification professionnelle, soit en suivant un stage d'adaptation d'une durée comprise entre six mois et trois ans.

**Art. R612-36**

Les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale ayant la qualité d'officier de police judiciaire peuvent justifier en cette qualité de l'aptitude professionnelle à être exploitant individuel, dirigeant ou gérant. Un arrêté du ministre de l'intérieur détermine les conditions dans lesquelles ces agents peuvent justifier de leur aptitude professionnelle, en fonction des activités mentionnées à l'article L. 611-1.

Il en est de même des officiers, des sous-officiers ou officiers mariniers n'appartenant pas à la gendarmerie nationale et des fonctionnaires civils de catégories A et B ayant été affectés dans l'un des services ou l'une des formations mentionnés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur et ayant servi dans les conditions précisées par cet arrêté.

Ces mêmes personnes sont réputées justifier de l'aptitude à exercer l'activité de surveillance et de gardiennage, avec l'usage d'un chien, si elles détiennent une qualification ou un certificat d'aptitude professionnelle à être agent conducteur de chiens, délivré par leur administration d'origine.

####### Sous-section 3 : Dispositions spécifiques aux employés

**Art. R612-37**

I. — Outre les connaissances et savoir-faire prévus à l'article R. 612-26 et, le cas échéant, aux articles R. 612-27 à R. 612-28-1, la certification professionnelle et le certificat de qualification professionnelle des employés attestent notamment de savoir-faire relatifs :

1° Aux gestes élémentaires de premier secours ;

2° A la gestion des situations conflictuelles ;

3° Au compte rendu, par oral et par écrit, aux services de police et de gendarmerie nationales.

II. — Ils attestent également de compétences portant notamment :

1° Pour les personnes participant à une activité de surveillance et de gardiennage :

a) Sur le filtrage et le contrôle des accès ;

b) Sur les rondes de surveillance ;

c) Sur les dispositions du code pénal relatives aux atteintes aux intérêts fondamentaux de la Nation et à l'autorité de l'Etat ;

d) Sur les conditions d'interpellation énoncées à l'article 73 du code de procédure pénale ;

e) Le cas échéant, sur l'utilisation des systèmes électroniques de sécurité ;

2° Pour les personnes participant à une activité de transport de fonds : sur la conduite à tenir en cas d'agression et sur le contrôle de site ;

3° Pour les personnes participant à une activité de protection physique des personnes :

a) Sur la sécurisation d'un site ;

b) Sur l'analyse des comportements ;

c) Sur la protection des déplacements des personnes physiques.

4° Pour les personnes participant à une activité privée de sécurité avec le port d'une arme :

a) Sur des connaissances relatives aux conditions d'acquisition, de détention, de conservation, de transport et d'usage des armes dans le cadre de l'activité exercée ;

b) Sur le maniement des armes mentionnées à l'article R. 613-3, en fonction de chaque activité ;

c) Sur l'exercice d'une mission avec le port d'une arme ;

III. — Ils attestent de la connaissance des principes de la République notamment d'égalité, de non-discrimination, de liberté de conscience, de fraternité, de prévention de la violence et de respect de la dignité de la personne humaine, ainsi que de la connaissance des symboles de la République et du respect qui leur est dû.

**Art. R612-38**

Des entraînements réguliers doivent être suivis par les agents exerçant, avec le port des armes mentionnées à l'article R. 613-3, les activités suivantes :

1° Activité de surveillance et de gardiennage mentionnée au 1° de l'article L. 611-1 ;

2° Activité de surveillance et de gardiennage mentionnée au 1° bis de l'article L. 611-1 ;

3° Activité de transport de fonds mentionnée au 2° de l'article L. 611-1 ;

4° Activité de protection de l'intégrité physique des personnes mentionnée au 3° de l'article L. 611-1.

Les entraînements réguliers mentionnés au premier alinéa portent notamment sur le maniement des armes, la sécurité des armes et, le cas échéant, le tir, dans les conditions fixées par arrêté du ministre de l'intérieur.

**Art. R612-39**

Des entraînements réguliers doivent être suivis par les agents exerçant l'activité prévue à l'article L. 613-7-1 A. Les entraînements sont réalisés avec chacun de leurs chiens.

A l'issue de chaque séance, les entraînements sont inscrits dans le carnet d'entraînement de l'agent. Ce carnet mentionne le nom, le prénom, la date et le lieu de naissance de l'agent, le numéro de sa carte professionnelle ainsi que le numéro d'identification du chien. Il précise pour chaque séance la date, la durée, la nature de l'exercice, le lieu de l'entraînement, la dénomination et les quantités des matières explosives utilisées ainsi que leurs modalités de conditionnement lors de l'exercice. Lorsque l'entraînement est réalisé au moyen de supports qui ne sont pas des matières explosives, le carnet en précise en outre le type ainsi que les matières explosives à la mise en évidence desquelles les supports ont servi à entraîner le chien.

Le carnet mentionne également le résultat des tests réalisés, le cas échéant de manière inopinée, par les services spécialisés mentionnés à l'article R. 733-1. Ces résultats sont communiqués à l'employeur de l'agent cynophile. En cas d'échec, ils sont également communiqués au service placé sous l'autorité du ministre de l'intérieur chargé de la certification technique mentionnée à l'article R. 613-16-4 et au représentant de l'Etat dans le département sur le territoire duquel le dispositif est employé ou, à Paris, le préfet de police, ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône.

Les entraînements réguliers mentionnés au premier alinéa portent notamment sur la conduite du chien dans le cadre d'une activité de la mise en évidence d'un risque lié à la présence de matières explosives.

Les conditions d'application du présent article, notamment la périodicité des entraînements et les caractéristiques des matières utilisées, sont définies par arrêté du ministre de l'intérieur.

**Art. R612-41**

Les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale ayant la qualité d'officier de police judiciaire, d'agent de police judiciaire ou d'agent de police judiciaire adjoint, les adjoints de sécurité qui ont la qualité d'agent de police judiciaire adjoint ainsi que les agents de police municipale qui ont la qualité d'agent de police judiciaire adjoint peuvent justifier en cette qualité de l'aptitude professionnelle à être employé. Un arrêté du ministre de l'intérieur détermine les conditions dans lesquelles ces agents peuvent justifier de leur aptitude professionnelle, en fonction des activités mentionnées à l'article L. 611-1.

Il en est de même des officiers, des sous-officiers ou officiers mariniers et des militaires du rang n'appartenant pas à la gendarmerie nationale et des fonctionnaires civils de catégories A, B et C et ouvriers d'Etat ayant été affectés dans l'un des services ou l'une des formations mentionnés par un arrêté conjoint du ministre de la défense et du ministre de l'intérieur et ayant servi dans les conditions précisées par cet arrêté.

Ces mêmes personnes sont réputées justifier de l'aptitude à exercer l'activité de surveillance et de gardiennage, avec l'usage d'un chien, si elles détiennent une qualification ou un certificat d'aptitude professionnelle à être agent conducteur de chiens, délivré par leur administration d'origine.

**Art. R612-41-1**

Les réservistes de la police nationale, de la gendarmerie nationale et des armées et formations rattachées relevant de la garde nationale ayant servi en cette qualité pendant une durée minimale de trois ans consécutifs justifient de leur aptitude professionnelle à exercer, en tant qu'employé, l'activité mentionnée au 1° de l'article L. 611-1 s'ils ont accompli les activités relevant de leur engagement pendant une durée minimale de cent dix jours, dont vingt jours au titre des missions opérationnelles, et ont suivi une formation dans des conditions précisées par un arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

Ces mêmes personnes sont réputées justifier de l'aptitude à exercer l'activité de surveillance et de gardiennage, avec l'usage d'un chien, si elles détiennent une qualification ou un certificat d'aptitude professionnelle à être agent conducteur de chiens, délivré par le ministère aux missions duquel elles contribuent.

**Art. R612-42**

Les dirigeants ou les gérants informent leurs employés de la nécessité de justifier de leur aptitude professionnelle dans les conditions prévues à la présente section.

Cette information est réalisée notamment par l'intermédiaire du comité d'entreprise ou des délégués du personnel et par voie d'affichage.

##### Chapitre III : Modalités d'exercice

###### Section 1 : Dispositions générales

####### Sous-section 1 : Tenue

**Art. R613-1**

Les employés des entreprises de surveillance, gardiennage et transport de fonds ainsi que ceux des services internes de sécurité mentionnés à l'article L. 612-25 sont, dans l'exercice de leurs fonctions, revêtus d'une tenue qui ne doit pas prêter à confusion avec les uniformes définis par les textes réglementaires.

Cette tenue comporte au moins un numéro d'identification individuel et, sous réserve des dispositions de l'arrêté mentionné à l'article R. 213-5-2 du code de l'aviation civile, un ou plusieurs éléments d'identification communs.

Les modalités du présent article sont définies par arrêté du ministère de l'intérieur.

**Art. R613-2**

Le port de la tenue n'est pas obligatoire pour les employés exerçant :

1° Une activité de surveillance contre le vol à l'étalage à l'intérieur de locaux commerciaux ;

2° Une activité de surveillance à distance des biens meubles ou immeubles lorsqu'ils ne sont pas au contact du public ;

3° Une activité de protection physique des personnes.

####### Sous-section 2 : Activités exercées avec le port d'une arme

######## Paragraphe 1 : Catégories et types d'arme

**Art. R613-3**

I. — Les agents exerçant une activité mentionnée au 1° de l'article L. 611-1 ne peuvent utiliser, dans les conditions fixées à l'article R. 613-3-1, que les matraques de type bâton de défense ou tonfa, matraques ou tonfas télescopiques ou les générateurs d'aérosols incapacitants ou lacrymogènes relevant des a et b de la catégorie D.

II. — Les agents mentionnés au 1° bis de l'article L. 611-1 ne peuvent utiliser que :

1° Les armes relevant des 1° et 8° de la catégorie B suivantes :

a) Revolvers chambrés pour le calibre 38 Spécial avec l'emploi exclusif de munitions de service à projectile expansif ;

b) Armes de poing chambrées pour le calibre 9 × 19 (9 mm Lüger), avec l'emploi exclusif de munitions de service à projectile expansif ;

c) Générateurs d'aérosols incapacitants ou lacrymogènes d'une capacité supérieure à 100 ml ;

2° Les armes relevant des a et b de la catégorie D suivantes :

a) Matraques de type bâton de défense ou tonfa, matraques ou tonfas télescopiques ;

b) Générateurs d'aérosols incapacitants ou lacrymogènes d'une capacité inférieure ou égale à 100 ml.

III. — Lorsque l'autorisation préfectorale mentionnée à l'article L. 613-7-1 le prévoit, les agents mentionnés au 1° bis de l'article L. 611-1 peuvent utiliser, outre les armes mentionnées au II, d'autres armes de poing ou d'épaule de la catégorie B, ainsi que les armes d'épaule relevant du 3° bis de la catégorie A1, s'ils sont chargés d'une mission de surveillance armée exercée au sein de l'un des périmètres suivants :

1° Sur un site abritant des matières nucléaires dont la détention relève d'une autorisation au titre de l'article L. 1333-2 du code de la défense ;

2° Sur une installation nucléaire intéressant la dissuasion mentionnée à l'article L. 1411-1 du code de la défense ;

3° Sur un site inclus dans une zone mentionnée aux articles R. 413-1 du code pénal et R. 2361-1, R. 2362-1 et R. 2363-1 du code de la défense.

IV. — Les agents exerçant une activité mentionnée au 2° de l'article L. 611-1 ne peuvent utiliser que les armes mentionnées à l'article R. 613-41.

V. — Les agents exerçant une activité mentionnée au 3° de l'article L. 611-1 ne peuvent utiliser que les armes mentionnées au II.

######## Paragraphe 2 : Acquisition et détention 

**Art. R613-3-1**

L'autorisation d'acquisition et de détention d'armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 est délivrée au bénéficiaire de l'autorisation d'exercice prévue à l'article L. 612-9 ou à une entreprise visée à l'article L. 612-25, lorsqu'il emploie les agents mentionnés aux II, III, IV et V de l'article R. 613-3, par le préfet du département dans lequel se trouve l'établissement où les armes sont conservées et, dans le cas où l'établissement est situé à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, par le préfet de police, et, dans le cas où l'établissement est situé dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

Délivrée pour une durée maximale de cinq ans renouvelable, cette autorisation peut être rapportée à tout moment pour des motifs d'ordre public ou de sécurité des personnes. Dans ce cas, ou lorsque l'entreprise ne dispose plus de l'autorisation mentionnée à l'article L. 612-9, elle se dessaisit des armes, de leurs éléments et des munitions ainsi que, le cas échéant, des systèmes d'alimentation, acquis sur le fondement du présent article dans les conditions prévues aux articles R. 312-74 et R. 312-75.

Cette autorisation vaut autorisation d'acquisition et de détention des munitions de service correspondantes, par périodes de douze mois à compter de la date de délivrance de l'autorisation mentionnée au premier alinéa, dans la limite de 50 cartouches par arme. Le nombre de munitions d'entraînement pouvant être acquises est fixé par arrêté du ministre de l'intérieur.

Lorsque le bénéficiaire de l'autorisation d'exercice ou l'entreprise emploie des agents mentionnés au III de l'article R. 613-3, cette autorisation vaut également autorisation d'acquisition et de détention des systèmes d'alimentation classés au 9° bis de la catégorie A1.

######## Paragraphe 3 : Importation

**Art. R613-3-2**

La personne, nommément désignée par le bénéficiaire de l'autorisation prévue à l'article R. 613-3-1, transportant des armes de la catégorie A1 ou de la catégorie B mentionnées à l'article R. 613-3, leurs éléments et munitions ainsi que des systèmes d'alimentation mentionnés à l'article R. 613-3-1, et entrant ou rentrant en France peut les importer sur simple présentation de cette autorisation. Elle ne doit pas être interdite d'acquisition ou de détention d'armes.

Si elle ne peut présenter cette autorisation, elle est tenue de déposer ces armes, munitions et leurs éléments ainsi que les systèmes d'alimentation mentionnés à l'article R. 613-3-1 au premier bureau de douane. Les armes, munitions et leurs éléments ainsi que les systèmes d'alimentation mentionnés à l'article R. 613-3-1 ainsi déposés ne peuvent être retirés que sur présentation de ladite autorisation.

######## Paragraphe 4 : Transport

**Art. R613-3-3**

Entre l'établissement où sont conservées les armes, le lieu d'exercice de la mission et le lieu d'entraînement au maniement des armes, les armes à feu sont transportées de manière à ne pas être utilisables, soit en recourant à un dispositif technique répondant à cet objectif, soit par démontage d'une de leurs pièces de sécurité.

######## Paragraphe 5 : Conservation

**Art. R613-3-4**

En dehors de toute mission, les armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 et, le cas échéant, leurs éléments et munitions ainsi que les systèmes d'alimentation mentionnés à l'article R. 613-3-1 doivent être conservés, munitions à part, dans des coffres-forts ou des armoires fortes scellés au mur ou au sol d'une pièce sécurisée ou dans des chambres fortes comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques.

Les armes de la catégorie D sont conservées par l'entreprise dans des coffres-forts ou des armoires fortes et, le cas échéant, séparées des armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 ainsi que des systèmes d'alimentation mentionnés à l'article R. 613-3-1.

**Art. R613-3-5**

Seules les personnes responsables désignées par le chef d'entreprise ou d'établissement ont accès aux armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 et, le cas échéant, à leurs éléments et munitions ainsi qu'aux systèmes d'alimentation mentionnés à l'article R. 613-3-1. L'entreprise tient un registre d'inventaire des armes, éléments d'armes et munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 permettant leur identification ainsi qu'un état journalier retraçant les sorties et les réintégrations des armes et munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 figurant au registre d'inventaire dans les conditions fixées par arrêté du ministre de l'intérieur. Les agents mentionnés aux articles L. 611-2 et L. 634-1 peuvent également y avoir accès pour l'exercice de leurs missions de contrôle des personnes exerçant une activité mentionnée à l'article L. 611-1. Les documents mentionnés au présent article sont tenus à leur disposition.

######## Paragraphe 6 : Conditions particulières d'usage

**Art. R613-3-6**

Un arrêté du ministre de l'intérieur fixe les règles, modalités et précautions particulières de dépôt des armes mentionnées à l'article R. 613-3.

**Art. R613-3-7**

Les armes mentionnées à la présente sous-section ne peuvent être utilisées qu'en cas de légitime défense, dans les conditions prévues à l'article 122-5 du code pénal.

####### Sous-section 3 : Véhicules

**Art. R613-4**

Les véhicules affectés aux activités mentionnées aux 1° et 2° de l'article L. 611-1 sont équipés d'un ensemble émetteur-récepteur radioélectrique, en bon état de fonctionnement, aux fins d'établissement de liaisons de sécurité.

La raison sociale de l'entreprise figure de façon apparente sur chacun de ces véhicules.

###### Section 2 : Activités de surveillance et de gardiennage

####### Sous-section 1 : Missions

######## Paragraphe 1 : Autorisation de la surveillance des biens sur la voie publique

**Art. R613-5**

La surveillance des biens par un ou plusieurs gardiens postés ou circulant sur la voie publique est soumise à autorisation préalable du préfet de département ou, à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, du préfet de police, et, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône.

La demande en est faite, sur requête écrite de son client, par l'entreprise chargée de cette surveillance.

######## Paragraphe 3 : Agrément des membres des services d'ordre affectés à la sécurité d'une manifestation sportive, récréative ou culturelle

**Art. R613-10**

Tout préposé de l'organisateur d'une manifestation sportive récréative ou culturelle, rassemblant plus de 300 spectateurs dans une enceinte, faisant partie de son service d'ordre, doit être agréé pour procéder aux palpations de sécurité ainsi qu'à l'inspection visuelle et à la fouille des bagages à main dans les conditions prévues à l'article L. 613-3.

**Art. R613-11**

L'organisateur adresse au directeur du Conseil national des activités privées de sécurité un dossier décrivant les modalités de la formation de ses préposés aux missions mentionnées à l'article R. 613-10 et comprenant les renseignements suivants :

1° La dénomination de l'organisme ou l'identité de la personne dispensant la formation ;

2° Le contenu, les conditions d'organisation et la durée de la formation ;

3° Le mode d'évaluation des compétences acquises à l'issue de la formation.

S'il estime que ce dispositif est de nature à garantir le bon accomplissement des missions mentionnées à l'article R. 613-10, le directeur du Conseil national des activités privées de sécurité approuve le contenu et les modalités de la formation décrits dans le dossier de l'organisateur.

**Art. R613-12**

La demande de l'agrément mentionné à l'article R. 613-10 est présentée par l'organisateur. Elle comporte :

1° L'identité et le domicile de la personne dont l'agrément est demandé ainsi que la justification de sa qualification ;

2° La décision du directeur du Conseil des activités privées de sécurité mentionnée à l'article R. 613-11 approuvant le contenu et les modalités de la formation.

**Art. R613-13**

L'agrément est accordé pour une durée de trois ans.

**Art. R613-14**

Nul ne peut être agréé s'il n'est titulaire de la qualification reconnue dans les conditions fixées à l'article R. 613-11.

L'agrément est refusé lorsque la moralité de la personne ou son comportement apparaissent incompatibles avec l'exercice des missions pour lesquelles l'agrément est demandé.

**Art. R613-15**

En cas d'urgence, l'agrément peut faire l'objet d'une suspension immédiate d'une durée maximum de trois mois.

Le retrait de l'agrément ne peut être décidé qu'après que l'intéressé, préalablement informé des griefs susceptibles d'être retenus à son encontre, aura été mis à même de présenter ses observations écrites ou orales. Il peut se faire assister par un conseil ou se faire représenter par un mandataire de son choix.

La décision de retrait ou de suspension est notifiée à l'intéressé et à l'organisateur qui avait présenté la demande d'agrément.

######## Paragraphe 4 : Utilisation de chiens

**Art. R613-16**

L'utilisation de chiens dans l'exercice des activités mentionnées au 1° de l'article L. 611-1 est interdite en tous lieux sans la présence immédiate et continue d'un conducteur. Les chiens utilisés dans des lieux publics ou ouverts au public sont tenus en laisse.

######## Paragraphe 5 : Utilisation des armes de la catégorie D

**Art. R613-16-1**

I. — Les agents de surveillance et de gardiennage d'une entreprise exerçant l'activité mentionnée au 1° de l'article L. 611-1, lorsque son client en fait la demande, ou ceux d'une entreprise mentionnée à l'article L. 612-25, peuvent être autorisés à utiliser les armes de la catégorie D mentionnées au I de l'article R. 613-3.

L'autorisation est délivrée par le préfet du département du lieu d'exercice de la mission, ou, à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, le préfet de police et, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône, pour l'exercice d'une mission. Le silence gardé par le préfet vaut décision de rejet.

Le dossier de demande d'autorisation comprend :

1° Le descriptif de la mission et le type des armes remises aux agents ;

2° Une attestation de contrat liant l'entreprise et son client, ou, le cas échéant, l'autorisation d'exercice délivrée à l'entreprise mentionnée à l'article L. 612-25 ;

3° Le cas échéant, une copie de la requête écrite de son client demandant à ce que les armes mentionnées au I de l'article R. 613-3 soient remises aux agents exerçant la mission et une note justifiant de la nécessité du port des armes de la catégorie D au regard des risques d'agression que la mission fait peser sur les agents ;

4° Pour chaque agent employé par l'entreprise et concerné par la mission, une copie d'un titre d'identité en cours de validité, le numéro de carte professionnelle permettant l'exercice de l'activité avec l'usage des armes de la catégorie D, un certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une de ces armes ainsi que les justificatifs de la formation initiale et d'entraînement au maniement des armes dans les conditions fixées aux articles R. 612-37 et R. 612-38 ;

5° La justification de l'installation d'un équipement permettant la conservation des armes dans les conditions fixées au deuxième alinéa de l'article R. 613-3-4 ;

6° Le cas échéant, lorsqu'il est envisagé que la surveillance puisse se faire depuis la voie publique dans les conditions prévues aux articles L. 613-1 et R. 613-5, la justification de la nécessité de cette modalité de surveillance.

L'autorisation est délivrée pour une durée qui ne peut excéder un an, renouvelable dans les mêmes conditions. Elle précise le lieu d'exercice de la mission, sa durée, le nom des agents y participant et les types d'armes dont ils peuvent être équipés.

Une copie de cette autorisation est transmise au directeur du Conseil national des activités privées de sécurité ainsi qu'au maire de la commune où est exercée la mission.

II. — Toute modification, suppression ou adjonction affectant l'un des éléments du dossier de demande d'autorisation mentionnés au I fait l'objet d'une déclaration dans un délai de quinze jours auprès du préfet compétent ainsi qu'au directeur du Conseil national des activités privées de sécurité.

**Art. R613-16-2**

Les armes de la catégorie D dont le port a été autorisé sont remises aux agents chargés d'assurer la mission pendant le temps nécessaire à son accomplissement par leur employeur et sous la responsabilité de celui-ci.

Lors de la mission, les agents concernés doivent être porteurs d'une copie de l'autorisation mentionnée à l'article R. 613-16-1.

Chaque agent ne peut être autorisé à porter qu'une arme pour chacun des types d'armes mentionnées au I de l'article R. 613-3. Durant le temps de la mission, les armes sont portées de manière apparente. L'agent ne peut porter, pour l'accomplissement de la mission, que les armes qui lui ont été remises par l'entreprise qui l'emploie.

Durant le temps de la mission, lorsque l'agent n'est pas en service, les armes mentionnées au I de l'article R. 613-3 sont conservées dans des coffres-forts ou des armoires fortes scellés au mur ou au sol ou dans des chambres fortes.

**Art. R613-16-3**

Le nombre d'armes pouvant être acquises et détenues par l'entreprise pour l'exercice des missions autorisées sur le fondement de l'article R. 613-16-1 ne peut être, pour chacun des types d'armes mentionnées au I de l'article R. 613-3, supérieur de plus de vingt pour cent au nombre d'agents de l'entreprise bénéficiaires de la carte professionnelle autorisant l'exercice de l'activité mentionnée au 1° de l'article L. 611-1 avec le port d'une arme.

######## Paragraphe 6 : Utilisation d'un chien afin de mettre en évidence l'existence d'un risque lié à la présence de matières explosives

######### Sous-paragraphe 1 : Conditions d'exercice 

**Art. R613-16-4**

Sans préjudice de l'article L. 612-20, nul ne peut exercer la mission mentionnée à l'article L. 613-7-1 A en tant qu'agent sans détenir une certification technique délivrée par le ministre de l'intérieur dans les conditions déterminées au sous-paragraphe 2 du présent paragraphe.

**Art. R613-16-5**

Les services mentionnés à l'article R. 733-1 sont compétents pour réaliser des tests, le cas échéant de manière inopinée, aux fins de s'assurer de la capacité de l'agent cynophile et de son chien à mettre en évidence un risque lié à la présence de matières explosives dans le respect des procédures mentionnées à l'article R. 613-16-14.

######### Sous-paragraphe 2 :  Certification technique 

**Art. R613-16-6**

La certification technique mentionnée à l'article R. 613-16-4 est délivrée à chaque agent cynophile par le ministre de l'intérieur à l'issue d'une évaluation portant sur :

1° La mémorisation olfactive, par le chien, des matières explosives ;

2° La capacité de l'agent cynophile et de son chien à mettre en évidence un risque lié à la présence de matières explosives sur ou dans un objet délaissé dans un lieu dont ils ont la garde ou au sein des périmètres de protection institués en application de l'article L. 226-1 ;

3° La capacité de l'agent cynophile et de son chien à réaliser une action de mise en évidence d'un risque lié à la présence de matières explosives dans le cadre de la sécurisation d'une zone relevant des lieux mentionnés au 2° ;

4° La capacité de l'agent à conduire son chien dans des conditions optimales de sécurité ;

5° La capacité de l'agent à respecter les procédures d'intervention mentionnées à l'article R. 613-16-14.

Les modalités et le contenu de l'évaluation, notamment la nature des matières explosives mentionnées au 1°, sont définis par arrêté du ministre de l'intérieur.

L'évaluation est réalisée par un service placé sous l'autorité du ministre de l'intérieur. Elle donne lieu à la perception d'un droit d'inscription dont le tarif est fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

**Art. R613-16-7**

La demande de certification technique précise le nom, les prénoms, la date et le lieu de naissance ainsi que le domicile du demandeur et, le cas échéant, de son employeur. Elle est également accompagnée des documents suivants :

1° Une copie de la carte d'identification, du passeport et du carnet de vaccination du chien ;

2° La copie du carnet d'entraînement de l'agent.

**Art. R613-16-8**

Le document attestant de la certification technique mentionne :

1° Le nom, les prénoms et la date de naissance du titulaire ;

2° Le numéro de la carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A, lorsque le demandeur en est titulaire ;

3° Le numéro d'identification du chien ;

4° La date de l'évaluation de l'équipe sous l'autorité du ministre de l'intérieur ;

5° La date de fin de validité de la certification technique.

**Art. R613-16-9**

Un chien ne peut faire l'objet d'une certification technique qu'avec un seul agent sur une période donnée. Un agent ne peut bénéficier simultanément de plus de deux certifications techniques avec deux chiens.

**Art. R613-16-10**

La certification technique est valable un an à compter de sa délivrance. Elle peut être retirée par le ministre de l'intérieur si l'agent ne dispose plus de la carte professionnelle permettant l'exercice de la mission mentionnée à l'article L. 613-7-1 A, s'il ne respecte pas les obligations prévues au présent livre, en cas d'échec lors d'un test réalisé, le cas échéant de manière inopinée, par les services mentionnés à l'article R. 733-1 du code de la sécurité intérieure, ou pour des raisons d'ordre public.

En cas d'urgence, la certification technique peut être suspendue par le ministre de l'intérieur. Ce dernier, au plus tard trois mois après le début de la suspension, peut mettre fin à celle-ci ou retirer la certification technique. Dans ce délai, l'agent et son chien peuvent être convoqués par le service mentionné à l'article R. 613-16-6 afin de réaliser une partie de l'évaluation prévue par ce même article. Cette évaluation ne donne pas lieu à la perception d'un droit d'inscription mentionné à ce même article.

Un même agent et son chien ne peuvent se présenter à une évaluation s'ils ont déjà échoué trois fois à celle-ci au cours des douze derniers mois.

**Art. R613-16-11**

Le renouvellement de la certification technique intervient dans les mêmes conditions que celles prévues par le présent sous-paragraphe pour une demande initiale.

La demande est accompagnée d'une copie de la carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A.

L'échec de l'agent cynophile et de son chien à l'évaluation réalisée en vue de renouveler la certification technique conduit au retrait de la certification technique en cours de validité.

######### Sous-paragraphe 3 :  Modalités d'exercice 

**Art. R613-16-12**

Le chien ne peut être utilisé à d'autres fins que la mise en évidence d'un risque lié à la présence de matières explosives.

**Art. R613-16-13**

Sans préjudice de l'article R. 631-32, l'agent est responsable de l'engagement, de l'efficacité et du bien-être de son chien et veille notamment au respect de ses temps de repos fixés par arrêté du ministre de l'intérieur.

**Art. R613-16-14**

L'agent cynophile et son chien interviennent exclusivement selon des procédures fixées par arrêté du ministre de l'intérieur, décrivant les étapes du traitement d'un objet délaissé et de la sécurisation d'une zone, les règles de sécurité ainsi que, le cas échéant, les modalités d'alerte et de coordination avec les autres personnes concernées, notamment avec les services de police, les unités de gendarmerie et les services mentionnés à l'article R. 733-1.

La procédure relative à l'intervention pour le traitement des objets délaissés décrit, en outre, les mesures que le donneur d'ordre, et le cas échéant, l'employeur de l'agent cynophile, mettent impérativement en œuvre pour préparer le recours à l'agent cynophile et à son chien, notamment les mesures de sécurité destinées à assurer la protection du public présent sur les lieux ainsi que la réalisation d'une enquête visant à déterminer que l'environnement à proximité du lieu de dépose de l'objet ne comporte aucun élément suspect.

La procédure relative à l'intervention dans le cadre de la sécurisation d'une zone prévoit que l'intervention ne peut se tenir en présence du public.

Dans tous les cas, ces procédures s'appliquent de manière à ce que l'agent et son chien n'interviennent jamais seuls.

**Art. R613-16-15**

Avant de déployer un agent cynophile et son chien dans un lieu ou au sein d'un périmètre de protection institué en application de l'article L. 226-1, l'employeur de l'agent cynophile en informe le représentant de l'Etat dans le département sur le territoire duquel le dispositif est employé ou, à Paris, le préfet de police, ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône.

Cette déclaration préalable mentionne l'objet du recours à un agent et son chien parmi ceux énumérés aux 2° et 3° de l'article R. 613-16-5. Une copie est adressée au directeur du Conseil national des activités privées de sécurité.

**Art. R613-16-16**

L'aptitude professionnelle de l'agent et de son chien doit pouvoir être attestée à tout moment, au moyen de la carte professionnelle de l'agent et du document établissant sa certification technique ainsi que de son carnet d'entraînement lors de toute réquisition des services de police, de gendarmerie et des services mentionnés à l'article R. 733-1 ainsi qu'aux agents du Conseil national des activités privées de sécurité. Le carnet d'entraînement peut être visé par ces services.

####### Sous-section 2 : Coordination avec les services de la police nationale et de la gendarmerie nationale

**Art. D613-17**

Les entreprises ou les services internes d'entreprises, ci-après désignés " les entreprises ", qui exercent des activités de surveillance à distance des biens doivent, pour appeler les services de la police nationale ou de la gendarmerie nationale, utiliser exclusivement un numéro téléphonique réservé mis à leur disposition par chacun de ces services.

Les services de la police nationale et de la gendarmerie nationale sont titulaires des abonnements téléphoniques correspondants.

**Art. D613-18**

La demande de numéro téléphonique réservé est adressée :

1° A la direction départementale de la sécurité publique, pour les biens situés dans les communes placées sous le régime de la police d'Etat ;

2° A la préfecture de police, pour les biens situés à Paris ;

3° Au groupement de gendarmerie du département, pour les biens situés dans les autres communes.

**Art. R613-19**

Les entreprises supportent, pour chacun des numéros téléphoniques réservés qui leur est attribué, une contribution aux frais d'installation et une contribution aux frais de fonctionnement annuel.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget fixe les montants de ces contributions.

**Art. D613-20**

Les entreprises doivent garder confidentiels les numéros téléphoniques réservés qui leur sont communiqués par les services de police ou de gendarmerie.

Elles fournissent un numéro téléphonique permettant aux services de police ou de gendarmerie appelés de procéder à un contre-appel dont elles supportent le coût.

**Art. D613-21**

Les entreprises ne doivent pas se prévaloir auprès de leur clientèle d'une priorité pour obtenir une intervention des services de police ou de gendarmerie.

Elles doivent se prêter aux visites nécessaires à l'inspection des installations d'alerte situées dans leurs locaux.

**Art. D613-22**

Après la vérification du bien-fondé de l'appel, prévue par l'article L. 613-6, l'entreprise s'identifie auprès du service appelé en indiquant son nom ou sa raison sociale ainsi que le numéro destiné au contre-appel. Elle précise l'objet de l'appel, la nature de l'événement qui le motive, le nom et l'adresse précise des lieux ainsi que toutes informations utiles sur l'événement en cours.

**Art. D613-23**

En cas de manquement aux dispositions de la présente sous-section, après mise en demeure préalable et après que l'entreprise a été mise à même de présenter ses observations, le numéro téléphonique réservé peut être retiré.

###### Section 2 bis : Activités de surveillance armée

####### Sous-section 1 : Conditions d'exercice

**Art. R613-23-1**

L'activité mentionnée au 1° bis de l'article L. 611-1 est exercée par l'entreprise bénéficiaire de l'autorisation mentionnée à l'article L. 612-9 ou par l'entreprise visée à l'article L. 612-25 et par les agents bénéficiaires de la carte professionnelle permettant d'exercer cette activité. Ils exercent leur mission dans les conditions prévues à la présente section.

**Art. R613-23-2**

I. — L'autorisation mentionnée à l'article L. 613-7-1 est délivrée par le préfet du département du lieu d'exercice de la mission. Lorsque la mission est exercée dans des véhicules de transport public de personnes, l'autorisation est délivrée par le préfet du département dans lequel les agents montent à bord du véhicule de transport. Le silence gardé par le préfet pendant quatre mois vaut décision de rejet.

Cette autorisation est sollicitée par l'entreprise chargée de la surveillance, sur requête écrite de son client.

Les compétences mentionnées à l'alinéa précédent sont exercées à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly ainsi que dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

Le dossier de demande d'autorisation comprend :

1° Une copie de la promesse de contrat ou, en cas de marché public, une lettre d'engagement sous condition, relative à la prestation de surveillance armée entre l'entreprise et son client, ou, le cas échéant, l'autorisation délivrée à l'entreprise mentionnée à l'article L. 612-25 ;

2° Une copie de la requête mentionnée au deuxième alinéa et une note justifiant de la nécessité de la mission de surveillance armée au regard des circonstances exposant les agents en charge de la mission ou les personnes se trouvant dans les lieux surveillés à un risque exceptionnel d'atteinte à leur vie ;

3° Une copie de l'autorisation d'exercice mentionnée à l'article L. 612-9 ;

4° Pour chaque agent employé par l'entreprise et concerné par la mission, une copie d'un titre d'identité en cours de validité, le numéro de carte professionnelle permettant l'exercice de l'activité de surveillance armée, un certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une arme ainsi que les justificatifs de la formation initiale et d'entraînement au maniement des armes mentionnées au II et au III de l'article R. 613-3 dont le port est sollicité, dans les conditions fixées aux articles R. 612-37 et R. 612-38 ;

5° Une note présentant les conditions de transport des armes et de leur conservation sur les lieux surveillés, pendant la durée de la mission, accompagnée, le cas échéant, d'un justificatif de l'installation, dans les locaux à surveiller, d'un équipement mentionné à l'article R. 613-23-11.

Lorsqu'il est envisagé que la surveillance puisse se faire depuis la voie publique dans les conditions prévues aux articles L. 613-1 et R. 613-5, le dossier justifie de la nécessité de cette modalité de surveillance.

II. — Toute modification, suppression ou adjonction affectant l'un des éléments du dossier de demande d'autorisation mentionnés au I fait l'objet d'une déclaration dans un délai d'un mois auprès du préfet compétent ainsi qu'au directeur du Conseil national des activités privées de sécurité.

**Art. R613-23-3**

L'autorisation préfectorale mentionnée à l'article L. 613-7-1 mentionne l'objet et le lieu de la mission, la durée de celle-ci, les noms des agents chargés de cette mission ainsi que, pour chacun d'eux, les armes dont le port est autorisé. Chaque agent ne peut être autorisé à porter qu'une arme de poing de la catégorie B et deux armes de la catégorie D ainsi que, le cas échéant, une arme d'épaule, parmi les armes mentionnées à l'article R. 613-3 et dans les conditions prévues à cet article.

Elle précise si la mission de surveillance armée peut être exercée depuis la voie publique dans les conditions prévues aux articles L. 613-1 et R. 613-5. Elle est délivrée pour une durée maximale d'un an, renouvelable dans les mêmes conditions.

L'autorisation prévoit, le cas échéant, que la conservation des armes, éléments et munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 incombe au donneur d'ordre.

Une copie de cette autorisation est transmise au directeur du Conseil national des activités privées de sécurité ainsi qu'au maire de la commune où est exercée la mission.

L'autorisation peut être retirée pour des raisons d'ordre public ou de sécurité des personnes ou des biens ou si les conditions fixées par la présente sous-section ne sont plus remplies. Le directeur du Conseil national des activités privées de sécurité en est informé.

L'autorisation devient caduque lorsque le bénéficiaire fait l'objet d'une décision de suspension ou de retrait de l'autorisation prévue à l'article L. 612-9 ou dans le cas mentionné à l'article L. 612-19. Ces décisions sont portées à la connaissance de l'autorité de délivrance par le directeur du Conseil national des activités privées de sécurité.

**Art. R613-23-4**

La mission de surveillance armée est effectuée par une ou plusieurs équipes d'au moins deux personnes titulaires de la carte professionnelle autorisant l'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1.

####### Sous-section 2 : Acquisition et détention

**Art. R613-23-5**

Le bénéficiaire de l'autorisation mentionnée à l'article L. 612-9 ne peut être autorisé à acquérir et à détenir que les armes de la catégorie B mentionnées au 1° du II et, le cas échéant, les armes de la catégorie A1 et de la catégorie B mentionnées au III de l'article R. 613-3, leurs éléments et munitions ainsi que les systèmes d'alimentation mentionnés à l'article R. 613-3-1.

Une copie de cette autorisation est transmise au directeur du Conseil national des activités privées de sécurité.

Le nombre d'armes pouvant être acquises et détenues sur le fondement du présent article ne peut être, pour chacun des types d'armes mentionnées au II de l'article R. 613-3, supérieur de plus de vingt pour cent au nombre d'agents employés bénéficiaires de la carte professionnelle autorisant l'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1.

Lorsque l'entreprise ne dispose d'aucune autorisation mentionnée à l'article L. 613-7-1 durant une période de dix-huit mois ou ne dispose plus de l'autorisation mentionnée à l'article L. 612-9, elle se dessaisit des armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 et, le cas échéant, de leurs éléments et munitions ainsi que des systèmes d'alimentation mentionnés à l'article R. 613-3-1 dans un délai de trois mois dans les conditions fixées aux articles R. 312-74 et R. 312-75.

####### Sous-section 3 : Port d'armes

**Art. R613-23-6**

L'autorisation préfectorale mentionnée à l'article L. 613-7-1 vaut autorisation de port d'armes pour les agents concernés durant l'exécution de la mission. Elle ne peut bénéficier à une personne inscrite au fichier national des interdits d'acquisition et de détention d'armes. L'agent qui cesse d'être employé par le bénéficiaire de l'autorisation mentionnée à l'article L. 612-9 ou l'entreprise visée à l'article L. 612-25 ne bénéficie plus du port d'arme.

Lors de la mission, les agents concernés doivent être porteurs d'une copie de l'autorisation mentionnée à l'article L. 613-7-1. Ils sont en outre tenus de présenter à toute réquisition des agents mentionnés aux articles L. 611-2 et L. 634-1 le carnet de tir prévu à l'article R. 625-20 ou de justifier de sa possession dans un délai de cinq jours.

**Art. R613-23-7**

Les armes et munitions dont le port a été autorisé sont remises aux agents chargés d'assurer la mission de surveillance armée, pendant le temps nécessaire à son accomplissement, par leur employeur et sous la responsabilité de celui-ci.

**Art. R613-23-8**

Le port du gilet pare-balles, dont la classe est fixée par arrêté du ministre de l'intérieur, est obligatoire pendant toute la durée de la mission de surveillance armée.

**Art. R613-23-9**

Durant l'exécution de la mission, les armes sont portées de manière apparente. Les armes de poing sont portées dans leur étui et les armes d'épaule sont portées en bandoulière ou dans leur étui.

**Art. R613-23-10**

Le public est informé par le donneur d'ordre de manière claire et permanente de la présence d'agents exerçant une mission de surveillance armée dans les bâtiments ou lieux auxquels il a accès.

####### Sous-section 4 : Conservation des armes

**Art. R613-23-11**

Durant le temps de la mission, lorsqu'ils ne sont pas portés, les armes, munitions et leurs éléments ainsi que, le cas échéant, les systèmes d'alimentation mentionnés à l'article R. 613-3-1 sont conservés dans les locaux du donneur d'ordre ayant sollicité une surveillance armée ou dans les locaux du bénéficiaire de l'autorisation mentionnée à l'article L. 612-9, et dans des coffres-forts ou des armoires fortes scellés au mur ou au sol d'une pièce sécurisée ou dans des chambres fortes comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques. L'accès au lieu de conservation des armes est réservé aux personnes chargées de l'exécution de la mission et à la personne mentionnée au 3° de l'article R. 612-6-1. Les agents mentionnés aux articles L. 611-2 et L. 634-1 peuvent également y avoir accès pour l'exercice de leur mission de contrôle des activités de surveillance armée.

Le préfet du département du lieu d'exercice de la mission, ou, à Paris ou sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, le préfet de police et, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône, peut imposer à tout moment la conservation des armes par le donneur d'ordre ou s'y opposer. L'autorisation prévue à l'article L. 613-7-1 en fait mention.

Le lieu de conservation est doté des équipements permettant le respect des règles de dépôt des armes mentionnées par l'arrêté prévu à l'article R. 613-3-6.

###### Section 3 : Activités de transport de fonds

####### Sous-section 1 : Dispositions générales

**Art. R613-24**

Sont soumis aux dispositions de la présente section les activités mentionnées au 2° de l'article L. 611-1 qui consistent à transporter sur la voie publique et à surveiller, jusqu'à leur livraison effective :

1° Des fonds ou des métaux précieux représentant une valeur d'au moins 30 000 euros ;

2° Des bijoux représentant une valeur d'au moins 100 000 euros.

Lorsque, pour le transport de monnaie fiduciaire, le montant total des fonds transportés, dans le cadre d'une ou plusieurs prestations d'un même circuit au départ d'un lieu sécurisé, est inférieur à 30 000 euros et que le donneur d'ordres fait appel à une entreprise de transport de fonds, le transport s'effectue dans les conditions prévues au 3° de l'article R. 613-29.

La valeur des fonds, métaux précieux et bijoux mentionnés ci-dessus est celle déclarée au transporteur de fonds.

**Art. R613-25**

Ne sont pas soumis aux dispositions de la présente section :

1° Les transports mentionnés à l'article R. 613-24 du présent code :

a) Effectués par une personne physique pour son propre compte ou par les dirigeants ou gérants d'une personne morale pour le compte de celle-ci ;

b) Effectués par l'autorité militaire ;

c) Dont la protection est assurée par une escorte de la gendarmerie nationale ou de la police nationale ;

2° Les transports :

a) Des timbres-poste non oblitérés ;

b) Des bijoux dans les conditions prévues à l'article D. 2 du code des postes et des communications électroniques.

**Art. R613-26**

Sont considérés comme fonds au titre de la présente section la monnaie fiduciaire, la monnaie divisionnaire et le papier fiduciaire destiné à l'impression des billets. Tout transport de papier fiduciaire est regardé comme représentant une valeur d'au moins 80 000 euros.

**Art. R613-27**

Sont considérés comme bijoux au titre de la présente section les objets, y compris d'horlogerie, destinés à la parure qui comprennent des métaux précieux soumis aux titres légaux, des matériaux rares ou issus de technologies innovantes, des pierres précieuses ou des perles fines ou de culture ainsi que les éléments de bijouterie en métal précieux entrant dans le cycle de fabrication.

**Art. R613-28**

Sans préjudice des dispositions de la sous-section 7, au sens de la présente section on entend par :

1° Zone sécurisée : un point de dépôt, de collecte ou de traitement des fonds dans un espace, séparé et fermé, d'un bâtiment dans lequel les fonds, bijoux ou métaux précieux peuvent être introduits, retirés ou manipulés de manière sûre ; pour l'application des articles R. 613-29, R. 613-30, R. 613-31 et R. 613-48, un véhicule blindé répondant aux conditions des articles R. 613-36 et R. 613-37 est assimilé à une zone sécurisée ;

2° Lieu sécurisé : un espace, au sein d'un bâtiment, dans lequel un véhicule de transport de fonds a accès et est chargé ou déchargé de manière sûre ;

3° Automates bancaires : les distributeurs automatiques de billets et les guichets automatiques de banque ;

4° Entreprise de transport de fonds : une personne physique ou morale mentionnée à l'article L. 612-1 exerçant l'activité de transport de fonds, de bijoux ou de métaux précieux définie au 2° de l'article L. 611-1 ;

5° Véhicule de transport de fonds : un véhicule, équipé ou non de blindages, utilisé pour le transport professionnel des fonds, bijoux ou métaux précieux.

**Art. R613-29**

La monnaie fiduciaire et le papier fiduciaire destiné à l'impression des billets sont transportés :

1° Soit dans des véhicules blindés, avec un équipage d'au moins trois personnes y compris le conducteur, conformes aux dispositions des articles R. 613-36 et R. 613-37 ;

2° Soit dans des véhicules blindés, conformes aux dispositions des articles R. 613-36 et R. 613-37 et équipés de dispositifs garantissant que les fonds transportés pourront être rendus impropres à leur destination, dans les conditions prévues aux articles R. 613-47 à R. 613-51.

Si ces véhicules sont équipés d'au moins autant de dispositifs mentionnés au 2° que de points de desserte, leur équipage est d'au moins deux personnes y compris le conducteur. Les dispositions de l'article R. 613-37 peuvent, dans cette hypothèse, ne s'appliquer qu'à la cabine de conduite du véhicule.

Si ces véhicules sont équipés de moins de dispositifs mentionnés au 2° que de points de desserte, leur équipage est d'au moins trois personnes y compris le conducteur.

3° Soit dans des véhicules banalisés, avec un équipage d'au moins deux personnes y compris le conducteur, dans les conditions prévues aux articles R. 613-39, R. 613-40 et R. 613-41, dès lors que les fonds sont placés dans des dispositifs garantissant qu'ils pourront être rendus impropres à leur destination et que ces dispositifs soit sont en nombre au moins égal à celui des points de desserte, soit sont équipés d'un système de collecteur qui ne peut être ouvert que dans une zone ou un lieu sécurisés. Lorsque le montant total des fonds transportés, dans le cadre d'une ou plusieurs prestations d'un même circuit au départ d'un lieu sécurisé, est inférieur à 80 000 euros, l'équipage peut ne comprendre qu'une seule personne.

Toutefois, pour la desserte des automates bancaires situés dans certaines zones à risques, les fonds sont transportés dans les conditions prévues au 1° et les automates rechargés par l'un des membres de l'équipage. La liste de ces zones, révisable annuellement, est établie par convention nationale conclue entre l'Etat et les organisations les plus représentatives des établissements de crédit et des établissements financiers, d'une part, et des transporteurs de fonds, d'autre part. A défaut de convention avant le 4 avril 2013 ou de révision de la convention plus de dix-huit mois à compter de sa conclusion ou de sa dernière modification, la liste peut être fixée ou modifiée par arrêté du ministre de l'intérieur. Ce dispositif ne s'applique que lorsque le stationnement du véhicule blindé de transport de fonds en protection de l'immeuble ou de l'automate bancaire est possible. Il entre en vigueur dans les conditions prévues par la convention ou l'arrêté et, au plus tard, dans un délai de douze mois à compter de leur signature.

4° Soit, pour le seul papier fiduciaire, dans des véhicules banalisés avec un équipage d'au moins deux personnes y compris le conducteur, dans les conditions prévues à l'article R. 613-39.

**Art. R613-30**

Les bijoux et les métaux précieux sont transportés :

1° Soit dans des véhicules blindés dans les conditions prévues au 1° de l'article R. 613-29 ;

2° Soit avec un équipage d'au moins deux personnes y compris le conducteur dans des véhicules banalisés dans les conditions prévues aux articles R. 613-39, R. 613-40 et R. 613-41.

**Art. R613-31**

La monnaie divisionnaire et l'or d'investissement au sens de l'article 298 sexdecies A du code général des impôts sont transportés dans des véhicules blindés, avec un équipage d'au moins trois personnes y compris le conducteur, conformes aux dispositions des articles R. 613-36 et R. 613-37 du présent code.

Toutefois, pour l'application du règlement n° 1214/2011 du Parlement européen et du Conseil du 16 novembre 2011, les entreprises titulaires d'une licence de transport de fonds transfrontalier délivrée par le Conseil national des activités privées de sécurité peuvent assurer le transport de monnaie divisionnaire soit au moyen d'un véhicule blindé, dans les conditions prévues à l'alinéa précédent, soit au moyen d'un véhicule semi-blindé transportant uniquement des pièces, dans les conditions prévues à l'article R. 613-36. Le véhicule semi-blindé est muni d'un marquage très visible indiquant qu'il ne transporte que des pièces et correspondant au pictogramme représenté à l'annexe IV du règlement européen susmentionné.

Par dérogation au premier alinéa du présent article, pour les transports de la Banque de France comprenant au maximum 115 000 euros en pièces de 1 ou 2 euros, la monnaie divisionnaire est transportée :

1° Soit dans des véhicules blindés sur lesquels ne figure pas la raison sociale de l'entreprise de transport de fonds, avec un équipage d'au moins deux personnes armées et en tenue, y compris le conducteur, dans les conditions prévues aux trois premiers alinéas de l'article R. 613-39 du présent code ;

2° Soit, si le volume total transporté n'excède pas 500 000 euros et si les points d'arrêts relevant de la Banque de France, des entreprises de transport de fonds, de la gendarmerie nationale ou de la police nationale sont des lieux sécurisés, dans des véhicules semi-blindés sur lesquels ne figure pas la raison sociale de l'entreprise de transport de fonds, avec un équipage d'au moins deux personnes armées et en tenue, y compris le conducteur, dans les conditions prévues aux trois premiers alinéas de l'article R. 613-39 du présent code.

**Art. R613-32**

Les circuits des véhicules de transport de fonds sont préparés par les entreprises de transport de fonds de façon à assurer le départ d'un lieu sécurisé et la variation des itinéraires. Pour les transports desservant les succursales de la Banque de France, une convention conclue entre celle-ci et l'entreprise de transport de fonds précise cette obligation.

**Art. R613-33**

Un circuit peut comprendre plusieurs points de desserte.

Le temps d'arrêt ne peut excéder quinze minutes par automate bancaire desservi. Lorsque plusieurs automates bancaires sont desservis et pour toute autre desserte, il ne peut excéder trente minutes au total.

Le nombre d'allers-retours d'un convoyeur de fonds entre le véhicule de transport de fonds et le point de desserte est limité à trois. Lors de chaque aller-retour, les fonds sont placés dans des dispositifs garantissant qu'ils pourront être rendus impropres à leur destination, dans les conditions prévues par le paragraphe 1 de la sous-section 5.

Lorsque les circonstances particulières rendent impossible la limitation à trois allers-retours entre le véhicule blindé et le point de dépôt ou de collecte de monnaie métallique, une dérogation peut être accordée par le préfet sur avis de la commission départementale de la sécurité des transports de fonds.

En cas de transport par véhicule blindé, le convoyeur de fonds assurant le rôle de garde ne participe pas au portage de fonds entre le véhicule et le point de desserte. Le convoyeur assurant le rôle de messager doit, à tout moment, conserver une main libre.

**Art. R613-34**

Un convoyeur de fonds ne peut avoir accès à un lieu sécurisé ou à une zone sécurisée qu'après identification, par tout moyen, par le gestionnaire du point d'arrêt.

####### Sous-section 2 : Véhicules de transport de fonds

**Art. R613-35**

Tout véhicule de transport de fonds doit comporter au moins quatre roues.

**Art. R613-36**

Le véhicule équipé de blindages est aménagé de manière à assurer la sécurité du personnel ainsi que celle des fonds, bijoux ou métaux précieux transportés.

Il est équipé au moins :

1° D'un système de communication et d'un système d'alarme, reliés au centre d'alerte de l'entreprise chargée du transport de fonds ;

2° D'un système de repérage à distance permettant à l'entreprise d'en déterminer à tout moment l'emplacement ;

3° De gilets pare-balles et de masques à gaz, en nombre au moins égal à celui des membres de l'équipage et, éventuellement, des personnes ayant une raison légitime de se trouver dans le véhicule.

**Art. R613-37**

Les types de véhicule, les modèles de blindage des parois et de vitrage, ainsi que les caractéristiques des autres éléments concourant à la sécurité des véhicules équipés de blindages sont soumis à l'agrément préalable du ministre de l'intérieur, sur la base des normes minimales, notamment de résistance, que celui-ci définit par un arrêté qui fixe également la composition du dossier de demande d'agrément.

Aux fins d'agrément des véhicules de transport de fonds équipés de blindages importés des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, sont acceptés les rapports d'essais et les certificats établis par un organisme agréé ou accrédité dans ces Etats qui attestent la conformité de ces blindages à des conditions techniques et réglementaires assurant un niveau de protection équivalent à celui prévu par la présente section et l'arrêté mentionné à l'alinéa précédent.

Toute modification substantielle des conditions de fabrication des véhicules ou des conditions de fabrication ou d'installation des blindages, vitrages et autres éléments mentionnés au premier alinéa donne lieu à un nouvel agrément.

L'agrément peut être retiré si les matériels mentionnés au présent article ne permettent plus d'assurer la sécurité du personnel ou celle des fonds transportés.

**Art. R613-38**

Lorsqu'il n'est pas en service, y compris en raison de travaux d'entretien ou de réparation, le véhicule de transport de fonds équipé de blindages est garé dans un local auquel ne peuvent avoir accès que le conducteur et le personnel chargé de l'entretien ou des réparations.

Avant toute cession d'un véhicule de transport de fonds équipé de blindages, même en vue de sa destruction, ou toute utilisation d'un tel véhicule pour un usage autre que celui prévu par la présente section, l'entreprise de transport de fonds s'assure de l'agrément du préfet du département dans lequel se situe son siège ou, à Paris, du préfet de police, et, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, qui se prononce au regard des risques que la cession ou l'utilisation peut présenter pour la sécurité publique.

**Art. R613-39**

Un véhicule banalisé n'est pas nécessairement équipé de blindages. L'entreprise de transport de fonds n'est pas astreinte à y faire figurer sa raison sociale.

Tout véhicule banalisé servant au transport de fonds placés dans les dispositifs mentionnés aux 3° et 4° de l'article R. 613-29 ou servant au transport de bijoux ou de métaux précieux est équipé au moins :

1° D'un système de communication et d'un système d'alarme, reliés au centre d'alerte de l'entreprise chargée du transport de fonds ;

2° D'un système de repérage à distance permettant à l'entreprise d'en déterminer à tout moment l'emplacement.

####### Sous-section 3 : Tenue

**Art. R613-40**

L'équipage d'un véhicule banalisé servant au transport de billets, de bijoux ou de métaux précieux n'est pas soumis aux dispositions de l'article R. 613-1.

####### Sous-section 4 : Port d'arme

**Art. R613-41**

Lorsque le transport est effectué au moyen d'un véhicule blindé, chacun des convoyeurs faisant partie de l'équipage d'un véhicule de transport de fonds porte une arme du 1° de la catégorie B de l'article R. 311-2, ainsi que les munitions correspondantes classées au 10° de la catégorie B.

Tout véhicule blindé est en outre équipé d'une arme complémentaire du f du 2° de la catégorie B de l'article R. 311-2, ainsi que des munitions correspondantes classées au 8° de la catégorie C.

L'équipage d'un véhicule banalisé servant au transport de billets, de bijoux ou de métaux précieux n'est pas armé.

**Art. R613-42**

Chaque convoyeur ne peut porter l'une des armes définies au premier alinéa de l'article R. 613-41 qu'en y étant autorisé. La demande d'autorisation de port d'arme est présentée par l'entreprise qui emploie le convoyeur.

L'autorisation de port d'arme est délivrée pour une durée de cinq ans par le préfet du département où l'entreprise a son principal établissement ou, le cas échéant, son établissement secondaire, et dans le cas où cet établissement est situé à Paris, par le préfet de police, ou dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

Le dossier de demande comporte :

1° La copie d'une pièce d'identité en cours de validité ;

2° Le justificatif de l'aptitude professionnelle ;

3° Le numéro de carte professionnelle attribuée par le directeur du Conseil national des activités privées de sécurité ;

4° Un certificat médical datant de moins d'un mois, placé sous pli fermé et attestant que l'état de santé physique et psychique du convoyeur n'est pas incompatible avec le port d'une arme.

L'autorisation de port d'arme devient caduque en cas de retrait de la carte professionnelle ou si son titulaire cesse d'être employé comme convoyeur par l'entreprise qui a présenté la demande d'autorisation, sauf en cas de reprise d'activités et de personnels de cette entreprise par une autre entreprise de transport de fonds. Le nouvel employeur informe immédiatement le préfet de cette nouvelle situation.

**Art. R613-43**

Le port du gilet pare-balles, dont le modèle est fixé par un arrêté du ministre de l'intérieur et du ministre chargé des transports, est obligatoire pour tout convoyeur que l'exécution de la mission conduit à sortir du véhicule.

**Art. R613-44**

Durant l'exécution de la mission, les armes de poing sont portées dans leur étui.

En outre, l'arme complémentaire mentionnée au deuxième alinéa de l'article R. 613-41 ne doit pas quitter le véhicule.

Suivant leur type, les armes sont en position de sécurité ou non armées.

####### Sous-section 5 : Dispositifs de neutralisation

######## Paragraphe 1 : Fonds transportés

**Art. R613-47**

Aucun dispositif garantissant que les fonds transportés pourront être rendus impropres à leur destination ne peut être mis en œuvre sans un agrément délivré, pour une période de cinq ans, par le ministre de l'intérieur après avis de la commission technique prévue à l'article R. 613-57. Cet agrément porte sur les caractéristiques techniques et les conditions d'utilisation de ces dispositifs. Il est subordonné à la réussite de divers tests dans un laboratoire d'essais reconnu par arrêté du ministre de l'intérieur.

Lors de la demande d'agrément, le demandeur fournit à la commission un échantillon de la substance utilisée pour assurer la neutralisation et la traçabilité des billets. Les informations sur la composition de cette substance sont transmises aux laboratoires de la police nationale et de la gendarmerie nationale chargés d'analyser les billets maculés après toute attaque ou agression, ou leur sont accessibles.

La commission peut, si elle l'estime nécessaire, inviter le demandeur à faire procéder à des essais complémentaires ou procéder à toute investigation supplémentaire. Ces essais ou ces investigations sont à la charge du demandeur.

Toute modification substantielle des dispositifs ou de leurs caractéristiques techniques donne lieu à un nouvel agrément.

Toute modification substantielle des caractéristiques des billets utilisés lors des tests nécessite un nouvel agrément de ce dispositif pour le transport de ce type de billets.

Chaque type de sac utilisable par un dispositif doit avoir été vérifié avec les mêmes protocoles de tests et obtenir l'agrément dans les mêmes conditions.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision de rejet.

L'utilisation de dispositifs, à titre expérimental, peut être autorisée, après avis de la commission, selon des modalités fixées par arrêté du ministre.

**Art. R613-48**

Tout dispositif de neutralisation de billets répond aux conditions suivantes :

1° Le conteneur, réceptacle dans lequel sont placés les billets transportés, contient soit des billets, avec ou sans sacs, soit une ou plusieurs cassettes pour automate bancaire ou pour d'autres types de distributeur ;

2° Le conteneur assure la protection ininterrompue des billets au moyen d'un mécanisme de neutralisation, depuis une zone sécurisée jusqu'au point de livraison ou depuis le point de collecte jusqu'à une zone sécurisée ;

3° Le conteneur ne peut être programmé que dans une zone sécurisée ou un lieu sécurisé ;

4° Dès lors que le transport a débuté, les convoyeurs de fonds ne peuvent ouvrir le conteneur en dehors des zones ou des lieux sécurisés, ni modifier les plages horaires ni les zones sécurisées où le conteneur peut être ouvert. Ils peuvent cependant, si le dispositif est équipé d'une temporisation, le faire fonctionner une fois, en cas de nécessité de prolonger pour un trajet le temps passé à l'extérieur du véhicule en dehors d'un lieu ou d'une zone sécurisé ; en outre, une possibilité d'ouverture du conteneur en dehors des conditions d'accès programmée peut être prévue en cas de transport dans un véhicule blindé conforme aux dispositions des articles R. 613-36 et R. 613-37 dans l'hypothèse où le nombre de conteneurs transportés est inférieur au nombre de points de desserte ;

5° Le conteneur est équipé d'un mécanisme qui neutralise la totalité des billets de façon immédiate et définitive en cas de tentative d'ouverture non autorisée ;

6° La neutralisation affecte au moins 20 % de chaque face de chacun des billets de banque, ensachés ou non ; elle est irréversible et reconnaissable de façon évidente par les utilisateurs ;

7° Les substances ou éléments utilisés pour assurer la neutralisation des billets contiennent un ou plusieurs éléments traceurs permettant de caractériser de façon unique leur origine et le conteneur dans lequel ils étaient placés.

**Art. R613-49**

Un arrêté du ministre de l'intérieur fixe :

1° Les caractéristiques techniques auxquelles satisfont les dispositifs de neutralisation de billets, notamment les informations qu'enregistre le système de programmation du conteneur, les informations qui font l'objet d'une authentification, les caractéristiques des substances ou éléments utilisés pour assurer la neutralisation des billets et celles des éléments traceurs qu'ils contiennent ;

2° La nature des tests de résistance à la fraude et de neutralisation auxquels les dispositifs sont soumis ;

3° La composition du dossier de demande d'agrément ;

4° Le modèle du pictogramme d'information figurant sur les dispositifs agréés.

**Art. R613-50**

Aux fins d'agrément des dispositifs de neutralisation importés des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, sont acceptés les rapports d'essais et les certificats établis par un organisme agréé ou accrédité dans ces Etats qui attestent la conformité de ces dispositifs à des conditions techniques et réglementaires assurant un niveau de protection équivalent à celui prévu par la présente section et l'arrêté mentionné à l'article R. 613-49.

**Art. R613-51**

Une entreprise de transport de fonds qui utilise un dispositif de neutralisation de billets respecte le fonctionnement et les préconisations du constructeur en matière de maintenance décrits dans l'agrément.

**Art. R613-52**

Le dispositif de neutralisation, dont l'agrément a été délivré antérieurement au 1er décembre 2012 mais est venu à expiration, peut toutefois continuer à être utilisé pendant une durée maximale de quatre années après sa date d'acquisition, dès lors que cette date est antérieure à la date d'expiration de l'agrément.

######## Paragraphe 2 : Fonds délivrés ou déposés dans un automate bancaire

**Art. R613-53**

Les dispositifs garantissant que les fonds délivrés ou déposés dans un automate bancaire pourront être rendus impropres à leur destination sont soumis à un agrément délivré, pour une période de cinq ans, par le ministre de l'intérieur après avis de la commission technique prévue à l'article R. 613-57. Cet agrément porte sur les caractéristiques techniques et les conditions d'utilisation de ces dispositifs. Il est subordonné à la réussite de divers tests dans un laboratoire d'essais reconnu par arrêté du ministre de l'intérieur.

Lors de la demande d'agrément, le demandeur fournit à la commission un échantillon de la substance utilisée pour assurer la neutralisation et la traçabilité des billets. Les informations sur la composition de cette substance sont transmises aux laboratoires de la police nationale et de la gendarmerie nationale chargés d'analyser les billets maculés après toute attaque ou agression, ou leur sont accessibles.

La commission peut, si elle l'estime nécessaire, inviter le demandeur à faire procéder à des essais complémentaires ou procéder à toute investigation supplémentaire. Ces essais ou ces investigations sont à la charge du demandeur.

Toute modification substantielle des dispositifs ou de leurs caractéristiques techniques ou des caractéristiques des billets utilisés lors des tests nécessite un nouvel agrément.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision de rejet.

L'utilisation de dispositifs, à titre expérimental, peut être autorisée, après avis de la commission, selon des modalités fixées par arrêté du ministre.

**Art. R613-54**

Tout dispositif de neutralisation de billets intégré aux automates bancaires répond aux conditions suivantes :

1° Le dispositif est conçu pour rendre impropre à leur destination les billets de banque contenus dans un coffre d'automate bancaire en cas de tentative d'attaque ;

2° Le dispositif intègre ou non des capteurs permettant de détecter les modes d'attaque ;

3° Le dispositif est équipé d'un mécanisme qui se déclenche en cas de tentative d'effraction du corps du coffre ou de la porte, d'ouverture non autorisée de la porte, d'arrachement du coffre ou d'attaque à l'explosif solide, liquide ou gazeux de l'automate ;

4° Le déclenchement du mécanisme neutralise la totalité des billets de façon immédiate et définitive ;

5° La neutralisation affecte au moins 20 % de chaque face de chacun des billets de banque ; elle est irréversible et reconnaissable de façon évidente par les utilisateurs ;

6° Les substances ou éléments utilisés pour assurer la neutralisation des billets contiennent un ou plusieurs éléments traceurs permettant de caractériser de façon unique leur origine ainsi que l'automate bancaire concerné.

**Art. R613-55**

Un arrêté du ministre de l'intérieur fixe :

1° Les caractéristiques techniques auxquelles satisfont les dispositifs de neutralisation de billets, notamment les informations qu'enregistre le système de programmation dont ils sont dotés, les caractéristiques des substances ou éléments utilisés pour assurer la neutralisation des billets et celles des éléments traceurs qu'ils contiennent ;

2° La nature des tests de résistance à la fraude et de neutralisation auxquels les dispositifs sont soumis ;

3° La composition du dossier de demande d'agrément.

**Art. R613-56**

Aux fins d'agrément des dispositifs de neutralisation importés des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, sont acceptés les rapports d'essais et les certificats établis par un organisme agréé ou accrédité dans ces Etats qui attestent la conformité de ces dispositifs à des conditions techniques et réglementaires assurant un niveau de protection équivalent à celui prévu par la présente section et l'arrêté mentionné à l'article R. 613-55.

######## Paragraphe 3 : Commission technique

**Art. R613-57**

La commission technique consultée sur les demandes d'agrément mentionnées aux articles R. 613-47 et R. 613-53 comprend :

1° Un représentant du ministère de l'intérieur, président, nommé par arrêté du ministre de l'intérieur ;

2° Le directeur général de la police nationale ou son représentant ;

3° Le directeur général de la gendarmerie nationale ou son représentant ;

4° Un représentant de la Banque de France désigné par le gouverneur ;

5° Une personne qualifiée en matière de sécurité des transports de fonds désignée par le ministre de l'intérieur.

Les membres mentionnés aux 1°, 4° et 5° peuvent avoir un suppléant désigné dans les mêmes conditions.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, ces fonctions ouvrent droit au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R613-58**

Peuvent assister aux travaux de la commission prévue à l'article R. 613-57, avec voix consultative :

1° Des représentants des organisations professionnelles du secteur bancaire invités par le président de la commission ;

2° Des représentants des organisations professionnelles du secteur de la sécurité privée invités par le président de la commission ;

3° Des représentants des laboratoires reconnus par l'Etat chargés des vérifications et des tests des dispositifs de neutralisation de valeurs, désignés par le ministre de l'intérieur sur proposition de ces laboratoires.

####### Sous-section 6 : Sécurisation des locaux des entreprises de transports de fonds

**Art. D613-59**

Les entreprises de transports de fonds équipent leurs locaux, si elles y stockent, manipulent ou traitent des fonds, bijoux ou métaux précieux, d'une zone sécurisée et d'un lieu sécurisé.

Le bâtiment (murs, fenêtres, toiture et portes) constituant le centre-fort est protégé contre l'accès non autorisé au moyen d'infrastructures, de systèmes et de matériaux anti-intrusion. Il est également doté de procédures d'accès pour les personnes et les véhicules.

Un arrêté du ministre de l'intérieur précise les conditions de mise en œuvre des dispositions du présent article.

####### Sous-section 7 : Sécurisation des locaux des personnes faisant appel aux entreprises de transport de fonds et de leurs accès

######## Paragraphe 1 : Dispositions générales

**Art. D613-60**

Au sens de la présente sous-section, on entend par :

1° Zone sécurisée : un point de dépôt, de collecte ou de traitement des fonds dans un espace, séparé et fermé, d'un bâtiment ou dans un véhicule blindé dans les conditions prévues aux articles R. 613-36, R. 613-37 et R. 613-41 où les fonds peuvent être introduits, retirés ou manipulés de manière sûre ;

2° Lieu sécurisé : espace dans un bâtiment auquel un véhicule de transport de fonds a accès et où il est chargé ou déchargé de manière sûre.

**Art. D613-61**

Afin d'assurer la sécurité du dépôt et de la collecte des fonds, les personnes publiques ou privées faisant appel, de façon habituelle, à des personnes physiques ou morales exerçant l'activité de transport de fonds, de bijoux ou de métaux précieux, ci-après désignées " entreprises de transport de fonds ", équipent ceux de leurs locaux desservis par ces entreprises des dispositifs prévus par la présente sous-section.

**Art. D613-62**

Les zones et les lieux sécurisés des bâtiments des personnes publiques ou privées faisant appel, de façon habituelle, à des entreprises de transport de fonds satisfont aux conditions suivantes :

1° Ils sont, durant le temps où les convoyeurs de fonds y ont accès, non accessibles au public. Ils sont équipés de systèmes de surveillance à distance et d'ouverture de porte avec système d'authentification ;

2° Ils sont conçus de telle façon que les manipulations sur les automates bancaires des convoyeurs de fonds s'effectuent en dehors de la vue et de la connaissance du public ;

3° La sortie de la zone sécurisée ou du lieu sécurisé bénéficie d'une visibilité suffisante pour s'assurer que le départ des convoyeurs de fonds s'effectue de manière sûre.

**Art. D613-63**

Un arrêté du ministre de l'intérieur précise les conditions et les caractéristiques techniques des zones et des lieux sécurisés.

**Art. D613-64**

Un point de desserte où est susceptible d'être opérée une manipulation est équipé d'une zone sécurisée ou d'un lieu sécurisé.

**Art. D613-65**

Les cheminements des convoyeurs de fonds lors de l'accès aux locaux desservis par les entreprises de transport de fonds et à l'intérieur de ces locaux, ainsi que la partie des locaux dans laquelle se font le dépôt et la collecte des fonds bénéficient d'un éclairage assurant une bonne visibilité.

Ils sont dégagés de tout obstacle pouvant gêner ces opérations ou mettre en danger les convoyeurs.

**Art. D613-66**

Les personnes mentionnées à l'article D. 613-61 équipent ceux de leurs locaux desservis par les entreprises de transport de fonds de l'un au moins des dispositifs suivants, sous réserve de l'obtention des autorisations éventuellement nécessaires :

1° Un sas isolé du public, fermé et couvert, en matériaux pleins, permettant la réception et le stationnement d'un véhicule de transport de fonds ainsi que le transfert des fonds. Les portes permettant l'accès du véhicule de transport de fonds et les portes permettant le transfert de fonds sont blindées et télécommandées. Leur système d'ouverture ne doit pas permettre que deux portes soient ouvertes simultanément. Lors des opérations de dépôt et de collecte des fonds, les portes permettant au véhicule d'accéder au sas sont fermées.

Le sas est équipé d'un système de vidéoprotection permettant de visualiser la ou les voies d'accès au sas. Ce système de vidéoprotection est autorisé dans les conditions prévues par le titre V du livre II ;

2° Un trappon permettant l'accostage latéral du véhicule de transport de fonds en façade de l'immeuble desservi. Deux parois latérales descendant jusqu'au sol et une couverture en matériaux pleins permettent aux convoyeurs de fonds de descendre du véhicule pour procéder au transfert des valeurs en dehors de la vue du public. Ce trappon est installé à hauteur d'homme ;

3° Un trappon permettant l'accolement du véhicule de transport de fonds à la façade de l'immeuble desservi et le transfert des valeurs sans que le convoyeur descende du véhicule. Ce trappon est installé à hauteur d'homme.

**Art. D613-67**

Si la configuration des lieux ou la situation des immeubles rend impossible, en droit ou en fait, la réalisation de l'un des dispositifs prévu à l'article D. 613-66, les personnes mentionnées à l'article D. 613-61 équipent ceux de leurs locaux desservis par les entreprises de transport de fonds d'au moins deux des dispositifs du présent article, dont l'un prévu au 1° ou au 2°, et l'autre au 3° ou au 4° :

1° Un aménagement permettant, à l'intérieur des locaux desservis, le cheminement des convoyeurs lors du transport des fonds, ainsi que le dépôt et la collecte des fonds, en dehors de la vue ou de la présence du public ;

2° Un guichet sécurisé ou un coffre sécurisé équipé d'un système d'authentification permettant le dépôt et la collecte des fonds, placé dans un local en matériaux pleins, isolé du public, dont l'accès est réservé aux convoyeurs. Si les locaux desservis ne disposent pas d'un aménagement permettant le cheminement des convoyeurs lors du transport des fonds en dehors de la vue ou de la présence du public, ce local doit être accessible de l'extérieur ;

3° Un système de vidéoprotection dont les caméras couvrent l'intégralité du parcours emprunté par le convoyeur. Ses images peuvent être visualisées en temps réel par les services de la police nationale ou de la gendarmerie nationale, sous réserve de leur accord. Elles sont visualisées par les préposés des personnes mentionnées à l'article D. 613-61 lors des opérations de transport, de dépôt et de collecte des fonds. Ce système de vidéoprotection est autorisé dans les conditions prévues au titre V du livre II ;

4° Un moyen de communication ou un système d'alarme, permettant en permanence d'avertir l'entreprise ou le véhicule de transport de fonds de tout risque d'agression.

**Art. D613-68**

Pour le transport des fonds d'un montant inférieur à 30 000 euros, l'obligation de prévoir un cheminement en dehors de la vue et de la présence du public ne s'applique pas, dès lors que le transport s'effectue dans les conditions prévues au 3° de l'article R. 613-29.

**Art. D613-69**

Dans la mesure du possible, et sous réserve de l'obtention des autorisations nécessaires, en particulier celle prévue à l'article L. 2213-3 du code général des collectivités territoriales, un emplacement permettant l'accès du véhicule de transport de fonds est réservé, notamment par des équipements commandés à distance. Les équipements retenus ne doivent pas alors obliger le convoyeur à descendre du véhicule. Ces équipements sont à la charge des personnes mentionnées à l'article D. 613-61 du présent code. Ils sont réalisés par le propriétaire du terrain d'assiette ou, avec son accord, par ces personnes.

**Art. D613-70**

Les locaux desservis par des véhicules équipés de dispositifs de neutralisation des valeurs dans lesquels sont placés les billets sont équipés :

1° Soit d'un des dispositifs prévus à l'article D. 613-66 ;

2° Soit d'un aménagement prévu au 1° de l'article D. 613-67 et des deux dispositifs prévus aux 3° et 4° du même article.

Les dispositifs de neutralisation visés au premier alinéa sont en nombre au moins égal au nombre de points desservis ou comprennent un système de collecteur qui ne peut être ouvert que dans une zone ou un lieu sécurisés.

**Art. D613-71**

Dans l'hypothèse prévue à l'article D. 613-70, en cas de difficulté caractérisée tenant à la nature ou à l'aménagement des lieux rendant impossible l'aménagement prévu au 1° de l'article D. 613-67, les locaux sont équipés des deux dispositifs prévus aux 3° et 4° du même article. Les opérations de dépôt et de collecte des fonds sont effectuées en dehors de la vue du public.

Préalablement à la mise en œuvre des dispositions de l'alinéa précédent, les personnes mentionnées à l'article D. 613-61 saisissent la commission départementale de la sécurité des transports de fonds prévue à l'article D. 613-84. La commission émet un avis sur leur demande tendant à être dispensées de réaliser l'aménagement prévu au 1° de l'article D. 613-67 ainsi que sur les modalités de mise en œuvre des deux dispositifs prévus aux 3° et 4° du même article, notamment sur le nombre et l'emplacement des caméras du système de vidéoprotection. La commission se prononce dans les conditions prévues aux articles D. 613-84 à D. 613-87.

######## Paragraphe 2 : Dispositions spécifiques applicables aux personnes exploitant des magasins de commerce de détail ou faisant partie d'un ensemble commercial

**Art. D613-72**

Les personnes mentionnées à l'article D. 613-61 exploitant des magasins de commerce de détail d'une surface de plancher supérieure à 6 000 mètres carrés ou d'une surface de vente supérieure à 3 000 mètres carrés équipent ceux de leurs locaux desservis par les entreprises de transport de fonds des dispositifs mentionnés au paragraphe 1er, dans les conditions prévues à ce paragraphe.

Les personnes mentionnées à l'article D. 613-61 qui, réunies dans un même immeuble, font partie d'un ensemble commercial comptant au moins vingt unités dont la surface totale de vente excède 1 600 mètres carrés et bénéficiant d'aménagements conçus pour permettre à une même clientèle l'accès de leurs établissements équipent ceux de leurs locaux desservis par les entreprises de transport de fonds :

1° Soit d'une pièce commune sécurisée. Cette pièce est réalisée en matériaux pleins et bénéficie de l'un au moins des dispositifs prévus à l'article D. 613-66 ;

Le dépôt et la collecte des fonds se font exclusivement dans cette pièce. Ils s'effectuent en dehors de la présence et de la vue du public ;

Les personnes mentionnées à l'article D. 613-61 occupant une unité de l'ensemble commercial équipée de l'un des dispositifs prévus à l'article D. 613-66 ne sont pas tenues de contribuer à l'installation de la pièce commune sécurisée. Elles sont néanmoins prises en compte pour la détermination du seuil de vingt unités prévues au deuxième alinéa du présent article ;

2° Soit d'un aménagement permettant, à l'intérieur de l'ensemble commercial, le cheminement des convoyeurs lors du transport des fonds ainsi que le dépôt et la collecte des fonds en dehors de la présence du public. Pour le transport des fonds inférieurs à 30 000 euros, l'obligation de prévoir un cheminement en dehors de la vue et de la présence du public ne s'applique pas, dès lors que le transport s'effectue dans les conditions prévues au 3° de l'article R. 613-29.

La commission départementale de la sécurité des transports de fonds prévue aux articles D. 613-84 à D. 613-87 est préalablement saisie pour avis par les personnes mentionnées au deuxième alinéa du présent article de la mise en œuvre de l'aménagement prévu au 2°.

**Art. D613-73**

Les personnes mentionnées à l'article D. 613-61 exploitant des magasins de commerce de détail d'une surface de plancher ou de vente inférieure aux seuils mentionnés au premier alinéa de l'article D. 613-72 et dont les magasins ne font pas partie d'un ensemble commercial au sens du deuxième alinéa du même article équipent ceux de leurs locaux desservis par les entreprises de transport de fonds :

1° Soit de l'un au moins des dispositifs prévus à l'article D. 613-66 ;

2° Soit d'un aménagement permettant, à l'intérieur des locaux desservis, le cheminement des convoyeurs lors du transport des fonds ainsi que le dépôt et la collecte des fonds en dehors de la présence du public.

La commission départementale de la sécurité des transports de fonds prévue aux articles D. 613-84 à D. 613-87 est préalablement saisie pour avis par les personnes mentionnées au premier alinéa de la mise en œuvre de l'aménagement prévu au 2° du présent article.

######## Paragraphe 3 : Dispositions spécifiques applicables aux locaux abritant des distributeurs et guichets automatiques de banque

**Art. D613-74**

Les distributeurs automatiques de billets et les guichets automatiques de banque desservis directement par les entreprises de transport de fonds sont équipés d'un local technique d'une surface minimum de 6 mètres carrés, hors emplacements des automates et du couloir d'accès, scellé au sol ou aux murs, fermé et couvert, en matériaux pleins, accessible par un sas sécurisé avec système d'authentification et dont la porte d'entrée blindée est dotée d'un œilleton.

Dans les lieux tels que les galeries marchandes et les centres commerciaux où le local technique n'est pas desservi par un accès par l'extérieur, l'équipement peut ne comporter qu'une porte d'entrée blindée à commande sécurisée et dotée d'un œilleton.

La paroi en façade du bâtiment renfermant l'automate précité présente un niveau de résistance permettant d'assurer une protection renforcée contre l'accès non autorisé au moyen d'infrastructures et de systèmes et matériaux anti-intrusion. Les murs et les plafonds sont ancrés entre eux et dans le sol.

Ce local est doté de moyens de communication avec l'extérieur et d'un système de surveillance à distance comportant au moins une caméra avec enregistrement numérique des images couleurs pendant trois jours au moins.

En cas de difficultés liées à la structure du bâtiment, il peut être proposé des dispositions techniques compensatoires, à l'examen de la commission départementale de la sécurité des transports de fonds prévue aux articles D. 613-84 à D. 613-87.

Les modalités d'application de ces dispositions sont précisées par un arrêté conjoint du ministre de l'intérieur et du ministre chargé de la construction.

Toutefois, lorsque la desserte directe des automates bancaires par les entreprises de transport de fonds est effectuée au moyen d'un véhicule blindé conforme aux dispositions prévues au 1° de l'article R. 613-29 et que les automates sont rechargés par un membre de l'équipage, les aménagements prévus aux premier à cinquième alinéas du présent article ne sont pas obligatoires.

En outre, sous réserve des autorisations éventuellement nécessaires, les locaux dans lesquels sont installés les distributeurs automatiques de billets et les guichets automatiques de banque sont équipés :

1° Du dispositif prévu au 1° de l'article D. 613-67 ;

2° Des dispositifs prévus aux 3° et 4° de l'article D. 613-67, sans préjudice du respect des dispositions de l'article D. 613-69.

Si la réalisation du dispositif mentionné au 1° du présent article nécessite de déplacer le distributeur automatique de billets ou le guichet automatique de banque, la commission départementale de la sécurité des transports de fonds est saisie par le préfet de département ou, à Paris, par le préfet de police, et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, dans les conditions prévues aux articles D. 613-84 à D. 613-87, d'une demande d'avis portant à la fois sur la possibilité de réaliser ce dispositif et sur les conséquences sur la sécurité du déplacement du distributeur automatique de billets ou du guichet automatique de banque.

En cas de difficulté caractérisée tenant à la nature ou à l'agencement des lieux, les personnes mentionnées à l'article D. 613-61 peuvent soumettre à l'avis de la commission un dispositif alternatif assurant des conditions de sécurité appropriées. Le local technique peut notamment être équipé d'un rideau métallique placé derrière la porte d'accès, déclenché en cas d'intrusion ou sur commande du convoyeur de fonds ou de tout autre dispositif.

Les manipulations du convoyeur de fonds sur les automates bancaires s'effectuent hors de la connaissance du public.

Les dispositions du présent article relatives à la surface minimum du local technique et à la paroi en façade du bâtiment renfermant l'automate bancaire ne sont applicables qu'en cas de nouvelle construction et en cas d'aménagements nécessitant une autorisation d'urbanisme dont la date de dépôt de la demande est postérieure au 1er janvier 2013.

**Art. D613-75**

Les automates bancaires dont les conditions et zones d'implantation présentent une exposition particulière au risque d'attaque, selon les critères définis par une convention entre l'Etat et les représentants des établissements de crédit et des établissements financiers, sont équipés d'un dispositif garantissant que les fonds déposés pourront être rendus impropres à leur destination, agréé dans les conditions prévues aux articles R. 613-53 à R. 613-56.

A défaut de convention signée dans un délai de trois mois à compter de la publication du décret n° 2015-744 du 24 juin 2015, ou en cas de désaccord sur sa modification, un arrêté du ministre de l'intérieur définit les critères prévus au premier alinéa du présent article.

Les dispositions du premier alinéa s'appliquent dans un délai de douze mois à compter de la date de signature de la convention ou de publication de l'arrêté.

####### Sous-section 9 : Commission départementale de la sécurité des transports de fonds

**Art. D613-84**

La commission départementale de la sécurité des transports de fonds est préalablement saisie pour avis par les personnes mentionnées à l'article D. 613-61 de la mise en œuvre des dispositifs de substitution mentionnés à l'article D. 613-67 et au premier alinéa de l'article D. 613-72, des dispositifs optionnels mentionnés aux deuxième à sixième alinéas de l'article D. 613-72 et à l'article D. 613-73 et du dispositif alternatif mentionné au cinquième et au douzième alinéas de l'article D. 613-74.

Cette saisine comporte :

1° Les autorisations éventuellement nécessaires ;

2° Le projet détaillé ;

3° La motivation des choix retenus ;

4° Un exposé des contraintes justifiant l'impossibilité de réaliser l'un des dispositifs prévus à l'article D. 613-66.

L'instruction du dossier est réalisée par un ou plusieurs experts choisis au sein des services de l'Etat représentés dans la commission. Celle-ci rend un avis motivé.

**Art. D613-85**

Préalablement au dépôt de la demande de permis de construire d'un bâtiment comportant un lieu sécurisé défini à l'article D. 613-60, le pétitionnaire saisit la commission départementale et joint la justification de cette saisine à la demande de permis de construire.

Un arrêté du ministre de l'intérieur précise la composition du dossier transmis à la commission départementale, notamment les documents nécessaires à l'examen des dispositions mises en œuvre liées à l'exploitation du bâtiment, et la procédure de consultation de la commission.

**Art. D613-86**

Le préfet de département, à Paris, le préfet de police, et, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône peuvent consulter la commission départementale sur :

1° Toute question relative à la collecte des fonds ou au transport des fonds, bijoux et métaux précieux ;

2° Toute question portant sur les locaux et automates bancaires desservis ;

3° Certains aménagements et dispositifs envisagés par les entreprises de transports de fonds et par les personnes faisant appel, de façon habituelle, à de telles entreprises.

**Art. D613-87**

La commission est présidée par le préfet de département, à Paris, par le préfet de police, et dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône. Elle comprend en outre :

1° Des représentants des services de l'Etat dans le département désignés par le préfet ;

2° Le directeur départemental de la Banque de France ;

3° Deux maires désignés par l'association départementale des maires ;

4° Deux représentants locaux des établissements de crédit désignés par le préfet sur proposition de l'Association française des établissements de crédit et des entreprises d'investissement ;

5° Deux représentants des établissements commerciaux de grande surface désignés par le préfet sur proposition des organisations professionnelles représentatives ;

6° Un représentant des professions de la bijouterie désigné par le préfet sur proposition des organisations professionnelles représentatives ;

7° Deux représentants des entreprises de transport de fonds désignés par le préfet sur proposition des organisations professionnelles représentatives ;

8° Deux convoyeurs de fonds désignés par le préfet sur proposition des organisations syndicales représentatives des salariés sur le plan départemental.

La représentation d'un membre peut être assurée par une personne qualifiée et dûment mandatée.

La commission se réunit au moins une fois par an. Elle peut entendre toute personne dont l'audition lui paraît utile.

Les procureurs de la République près les tribunaux judiciaires ayant leur siège dans le département sont informés des réunions de la commission, ainsi que des avis émis par celle-ci. Ils participent, sur leur demande, à ses réunions.

###### Section 4 : Activités de protection de l'intégrité physique des personnes

####### Sous-section unique : Port d'armes

**Art. R613-88**

I. — Le ministre de l'intérieur peut autoriser par arrêté l'agent exerçant les activités mentionnées au 3° de l'article L. 611-1 à porter et transporter une ou plusieurs armes, mentionnées au V de l'article R. 613-3, lorsqu'il assure la protection d'une personne exposée à des risques exceptionnels d'atteinte à sa vie. Le silence gardé par le ministre de l'intérieur pendant quatre mois vaut décision de rejet.

Sous réserve des dispositions prévues à l'article R. 612-25, la demande d'autorisation est effectuée par le bénéficiaire de l'autorisation mentionnée à l'article L. 612-9 ou l'entreprise visée à l'article L. 612-25, sur requête écrite de la personne exposée à des risques exceptionnels d'atteinte à sa vie, et comporte les éléments suivants :

1° Une attestation de contrat liant l'entreprise à la personne exposée à des risques exceptionnels d'atteinte à sa vie ;

2° Une copie de la requête écrite mentionnée au deuxième alinéa et une note justifiant de la nécessité de la protection armée de la personne concernée ;

3° Le type d'arme pour lequel est sollicitée l'autorisation ;

4° La copie d'un titre d'identité en cours de validité, le numéro de carte professionnelle permettant l'exercice de l'activité mentionnées au 3° de l'article L. 611-1 avec le port d'une arme, un certificat médical datant de moins d'un mois attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une arme ainsi que les justificatifs de formation initiale et d'entraînement au maniement des armes dans les conditions fixées aux articles R. 612-37 et R. 612-38 ;

5° La justification de l'installation d'un équipement permettant la conservation des armes dans les conditions fixées à l'article R. 613-3-4.

II. — Toute modification, suppression ou adjonction affectant l'un des éléments du dossier de demande d'autorisation mentionnés au I fait l'objet d'une déclaration dans un délai de quinze jours auprès du ministre de l'intérieur.

**Art. R613-89**

L'autorisation est délivrée pour une période qui ne peut excéder un an, renouvelable dans les mêmes conditions. Elle mentionne l'identité de la personne protégée, le type d'armes pouvant être portées et n'est valable que durant l'exercice de la mission de protection de cette personne.

Cette autorisation peut être retirée à tout moment pour des raisons d'ordre public ou de sécurité des personnes ou des biens. Elle devient caduque lorsque la mission de l'agent auprès de la personne concernée prend fin ou lorsqu'il ne dispose plus de la carte professionnelle permettant l'exercice de l'activité armée de protection physique des personnes.

Une copie de cette autorisation est transmise au directeur du Conseil national des activités privées de sécurité.

L'agent doit être porteur d'une copie de cette autorisation durant l'exécution de la mission. Il est en outre tenu de présenter à toute réquisition des agents mentionnés aux articles L. 611-2 et L. 634-1 le carnet de tir prévu à l'article R. 625-20 ou de justifier de sa possession dans un délai de cinq jours.

**Art. R613-90**

Les armes et munitions dont le port a été autorisé sont remises aux agents chargés d'assurer la mission de protection armée, pendant le temps nécessaire à son accomplissement, par leur employeur et sous la responsabilité de celui-ci.

**Art. R613-91**

Durant le temps de la mission, les armes sont portées de façon non apparente.

Les armes mentionnées aux a et b du 1° du II de l'article R. 613-3 sont portées dans leur étui. Elles sont approvisionnées. Elles sont, suivant le type d'arme, en position de sécurité ou non armées.

Lorsque l'agent n'est pas en service, les armes, leurs éléments et munitions sont conservés dans des coffres-forts ou des armoires fortes scellés au mur ou au sol ou dans des chambres fortes.

**Art. R613-92**

Lorsque le bénéficiaire de l'autorisation d'exercice mentionnée à l'article L. 612-9 n'assure aucune mission mentionnée à l'article L. 613-12 durant une période de dix-huit mois, il se dessaisit des armes de la catégorie B, dans un délai de trois mois dans les conditions fixées aux articles R. 312-74 et R. 312-75.

##### Chapitre IV : Services de sécurité des bailleurs d'immeuble

###### Section 1 : Conditions d'acquisition, de détention et de conservation des armes par les personnes morales

**Art. R614-1**

La personne morale à laquelle les gestionnaires d'immeubles collectifs d'habitation visés à l'article L. 271-1 peuvent en confier le gardiennage et la surveillance peut acquérir et détenir des armes classées au b de la catégorie D et des bâtons de défense de type tonfa classés au a de la catégorie D.

**Art. R614-2**

La personne morale mentionnée à l'article R. 614-1 justifie de l'existence d'un local, non accessible au public et sécurisé, permettant le dépôt des armes.

**Art. R614-3**

La personne morale mentionnée à l'article R. 614-1 tient à jour un registre précisant le nombre et la liste des armes détenues ainsi que la liste des employés autorisés à porter une arme et leurs horaires de travail.

Ce registre est tenu à la disposition des services de la police et de la gendarmerie nationales.

###### Section 2 : Autorisation de port d'arme individuel

**Art. R614-4**

La personne morale mentionnée à l'article R. 614-1 présente au préfet du département de son siège ou, à Paris, au préfet de police, et, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône, pour chaque employé nommément désigné, une demande d'autorisation de port d'arme individuel.

Le dossier de demande comporte :

1° La copie d'une pièce d'identité en cours de validité ;

2° Le certificat mentionné à l'article R. 614-7 ;

3° La copie de la décision attribuant un numéro de carte professionnelle à l'employé ;

4° Un certificat médical datant de moins d'un mois, placé sous pli fermé, attestant que son état de santé physique et psychique n'est pas incompatible avec le port d'une arme.

Ce dossier mentionne également le nombre d'employés dont l'armement a été autorisé ou est envisagé ainsi que le nombre et le type des armes concernées.

L'autorisation est délivrée par le préfet pour une durée de cinq ans. Elle est refusée ou retirée en l'absence de l'un des éléments prévus au présent article ou à l'article R. 614-8.

En outre, le préfet s'assure du respect des obligations prévues aux articles R. 614-2 et R. 614-3.

**Art. R614-5**

La personne morale mentionnée à l'article R. 614-1 informe sans délai le préfet de la cessation des fonctions ayant motivé la délivrance d'une autorisation de port d'arme à l'employé. Le préfet procède au retrait de l'autorisation délivrée.

###### Section 3 : Formation préalable

**Art. R614-6**

Une formation spécifique préalable à l'autorisation de port d'arme individuel est organisée par la personne morale mentionnée à l'article R. 614-1 ou pour son compte dans les conditions fixées par arrêté du ministre de l'intérieur.

Cette formation comprend :

1° Un module théorique sur l'environnement juridique du port d'arme ainsi que sur les règles du code pénal, notamment relatives à la légitime défense ;

2° Un module pratique relatif au maniement des armes classées au b de la catégorie D ainsi que des bâtons de défense de type tonfa classés au a de la catégorie D.

**Art. R614-7**

La formation spécifique préalable à l'autorisation de port d'arme individuel est sanctionnée par un certificat individuel de réussite délivré aux employés. Il est transmis au préfet au sein du dossier de demande d'autorisation de port d'arme individuel prévu à l'article R. 614-4.

**Art. R614-8**

L'arrêté du ministre de l'intérieur prévu à l'article R. 614-6 fixe également les conditions dans lesquelles une formation annuelle pratique est organisée. Cette formation est sanctionnée par un certificat individuel de suivi.

###### Section 4 : Conditions de port et de conservation des armes par les employés

**Art. R614-9**

Tout employé, détenteur d'une autorisation, ne peut porter, dans l'accomplissement de ses missions, que les armes remises par la personne morale mentionnée à l'article R. 614-1. Il ne les porte que le temps strictement nécessaire à l'exercice de sa mission. En dehors du service, les armes sont remisées dans un local sécurisé, dont l'accès est placé sous la surveillance du responsable du groupement ou de toute personne qu'il a désignée à cet effet.

**Art. R614-10**

Lors de l'exercice des missions justifiant le port d'arme, l'employé porte celle-ci de façon continue et apparente.

###### Section 5 : Constatation des infractions visant les immeubles à usage d'habitation surveillés


####### Sous-section 1 : Infractions pouvant être constatées par les employés commissionnés, agréés et assermentés


**Art. R614-11**

Les employés commissionnés, agréés et assermentés dans les conditions définies par la présente section sont habilités à constater par procès-verbal, dans l'exercice de leur mission, les contraventions suivantes qui portent atteinte aux immeubles ou groupes d'immeubles à usage collectif d'habitation au sein desquels ils assurent des fonctions de surveillance et de gardiennage, dès lors que ces constatations ne nécessitent pas de leur part d'actes d'enquête :

1° Menace de destruction, de dégradation ou de détérioration n'entrainant qu'un dommage léger, prévue à l'article R. 631-1 du code pénal ;

2° Non-respect de la réglementation en matière de collecte d'ordure prévu à l'article R. 632-1 du code pénal ;

3° Menace de destruction, de dégradation ou de détérioration ne présentant pas de danger pour les personnes, prévue à l'article R. 634-1 du code pénal ;

4° Abandon d'ordure et épanchement d'urine prévus à l'article R. 634-2 du code pénal ;

5° Destruction, dégradation ou détérioration d'un bien dont il résulte un dommage léger, prévue à l'article R. 635-1 du code pénal ;

6° Abandon d'épave ou d'ordure transportée à l'aide d'un véhicule prévu à l'article R. 635-8 du code pénal.

####### Sous-section 2 : Conditions de commissionnement, d'agrément et d'assermentation des employés


**Art. R614-12**

La commission délivrée en application de l'article L. 614-6 par l'employeur des agents mentionnés au dernier alinéa de l'article L. 614-2 précise les immeubles ou les groupes d'immeubles à usage collectif d'habitation dont l'employé est chargé de la surveillance et du gardiennage, ainsi que la nature des contraventions qu'il est habilité à constater en application des dispositions de l'article R. 614-11.

**Art. R614-13**

L'employeur adresse la demande d'agrément au préfet du département de son siège ou à Paris, au préfet de police, et, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône.

Cette demande comprend :

1° L'identité et l'adresse de l'employeur ;

2° L'identité et l'adresse de l'employé ;

3° La copie d'une pièce d'identité en cours de validité de l'employé ou, le cas échéant, une copie du titre de séjour en cours de validité portant autorisation d'exercer une activité salariée de l'employé ;

4° La commission délivrée à l'employé en application de l'article L. 614-6 ;

5° Le numéro de carte professionnelle permettant l'exercice de l'activité mentionnée au 1° de l'article L. 611-1 ;

6° Le justificatif de formation spécifique ;

7° Tout document établissant que le demandeur s'est vu confier le gardiennage ou la surveillance des immeubles ou des groupes d'immeubles que l'employé sera chargé de surveiller en application de l'article L. 614-1.

**Art. R614-14**

Un arrêté du ministre de l'intérieur fixe le contenu et la durée de la formation nécessaire à la délivrance de l'agrément mentionné à l'article R. 614-13.

**Art. R614-15**

L'employé est agréé par arrêté du préfet pour une durée de cinq ans, renouvelable. L'arrêté d'agrément indique la nature des contraventions que l'employé est habilité à constater.

La commission mentionnée à l'article R. 614-12 est annexée à l'arrêté.

L'employeur délivre à l'employé une carte d'agrément qui comporte l'identité et la photo de l'employé ainsi que la raison sociale de l'employeur.

La carte d'agrément est visée par le préfet.

**Art. R614-16**

La demande de renouvellement de l'agrément est présentée, trois mois avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente sous-section pour la demande initiale d'agrément.

**Art. R614-17**

L'agrément est retiré par le préfet lorsque son titulaire ne bénéficie plus d'une carte professionnelle permettant l'exercice de l'activité mentionnée au 1° de l'article L. 611-1 ou lorsque l'employeur retire au titulaire la commission mentionnée à l'article R. 614-12.

En cas d'urgence et pour des motifs d'ordre public, le préfet peut suspendre à titre conservatoire l'agrément de l'employé, pour une durée maximale de trois mois, par décision motivée. Cette mesure de suspension peut être renouvelée une fois.

Le préfet informe l'employeur et le président du tribunal judiciaire auprès duquel l'employé a prêté serment de la suspension ou du retrait de l'agrément.

L'employeur est tenu d'informer sans délai le préfet lorsque l'employé qu'il emploie ne bénéficie plus d'une carte professionnelle permettant l'exercice de l'activité mentionnée au 1° de l'article L. 611-1 ou lorsque l'employeur lui retire la commission mentionnée à l'article R. 614-12.

**Art. R614-18**

Les employés ne peuvent constater les contraventions pour lesquelles ils sont commissionnés et agréés qu'après avoir prêté serment devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'employeur, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

La formule du serment est la suivante : “Je jure et promets de bien et loyalement remplir mes fonctions et d'observer, en tout, les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions.”

La mention de la prestation de serment est enregistrée sur la carte d'agrément par le greffier du tribunal qui reçoit le serment.

**Art. R614-19**

Dans l'exercice de ses fonctions, l'employé est tenu de détenir en permanence sa carte ou sa décision d'agrément et de la présenter à toute personne qui en fait la demande.

##### Chapitre V : Services internes de sécurité des entreprises de transport

##### Chapitre VI : Activité privée de protection des navires

**Art. R616-1**

Les dispositions du chapitre II du présent titre sont applicables à l'activité mentionnée au 4° de l'article L. 611-1, à l'exclusion de celles de la sous-section 2 de la section 3 de ce chapitre relatives à l'autorisation provisoire d'exercice, et sous réserve des dispositions du présent chapitre.

###### Section 1 : Autorisation d'exercice délivrée aux exploitants individuels et aux personnes morales

####### Sous-section 1 : Certification des entreprises privées de protection des navires

**Art. R616-2**

Les normes et référentiels mentionnés à l'article L. 616-1 comprennent notamment les procédures suivantes :

1° La gestion des opérations menées par l'entreprise privée de protection des navires, notamment la communication entre elle et l'équipage ou au sein de celui-ci, l'encadrement des agents, les modalités de changement de commandement, la responsabilité en matière de secours aux personnes ainsi que les caractéristiques de l'équipe, notamment sa composition, son équipement et sa structure hiérarchique ;

2° L'évaluation des risques auxquels le navire est exposé ainsi que des besoins en matière de sûreté, en prenant en considération notamment les dimensions, le type, la vitesse, le franc-bord et la durée estimée de transit du navire ;

3° La détermination de la conduite à suivre en cas d'usage légal de la force ; cette procédure donne lieu à l'examen de scénarios présentant un plan d'intervention progressive et décrivant le commandement et le contrôle exercés par le capitaine du navire sur les agents de l'entreprise privée de protection des navires ;

4° Le signalement des incidents au cours desquels des armes à feu ont été employées ;

5° La sélection des agents et la vérification de leur aptitude à exercer l'activité de protection des navires ;

6° La vérification de l'acquisition et l'évaluation régulière des connaissances requises pour les dirigeants et les agents de l'entreprise ; ces procédures prévoient la tenue de registres permettant de s'assurer de la participation des intéressés aux formations professionnelles dispensées et mentionnant les résultats qu'ils ont obtenus.

####### Sous-section 2 : Autorisation d'exercice provisoire des entreprises privées de protection des navires

**Art. R616-3**

L'entreprise privée de protection des navires présente avec sa demande tendant à la délivrance de l'autorisation d'exercice provisoire mentionnée au second alinéa de l'article L. 616-1 :

1° Le contrat qu'elle a conclu, en vue de sa certification, avec un organisme certificateur accrédité ou en cours d'accréditation auprès du Comité français d'accréditation ou de tout organisme d'accréditation désigné en application du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché et abrogeant le règlement (CEE) n° 339/93 du Conseil ;

2° Une description des procédures correspondant à celles prévues aux 1° à 6° de l'article R. 616-2 qu'elle s'engage à mettre en œuvre ; ce document fait l'objet d'un avis du ministère chargé des transports, transmis au directeur du Conseil national des activités privées de sécurité.

**Art. R616-4**

Le silence gardé par le directeur du Conseil national des activités privées de sécurité pendant deux mois sur la demande d'autorisation d'exercice provisoire vaut rejet de celle-ci.

**Art. R616-5**

L'autorisation d'exercice prévue à l'article L. 612-9 est accordée à l'entreprise qui justifie de sa certification au plus tard à la date d'expiration de l'autorisation d'exercice provisoire.

###### Section 2 : Autorisation d'exercice des employés

####### Sous-section  1 : Délivrance de la carte professionnelle

**Art. R616-6**

Pour l'application de la sous-section 1 de la section 3 du chapitre II du présent titre :

1° La demande de carte professionnelle prévue à l'article R. 612-14 mentionne l'activité visée au 4° de l'article L. 611-1, dont les spécialités sont définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports" ;

2° Dans le cas prévu au 2° de l'article R. 612-15, la copie d'une pièce d'identité en cours de validité tient lieu de copie du titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° La première demande de carte professionnelle est accompagnée, en outre, de la lettre d'intention d'embauche mentionnée au deuxième alinéa de l'article L. 616-2.

**Art. R616-7**

Le silence gardé par le directeur du Conseil national des activités privées de sécurité pendant deux mois sur la demande de carte professionnelle prévue à l'article L. 616-2 vaut rejet de celle-ci.

**Art. R616-8**

La carte provisoire prévue au premier alinéa de l'article L. 616-2 est délivrée conformément aux dispositions de l'article R. 612-16. Les dispositions de l'article R. 612-18 sont applicables au détenteur de cette carte ainsi qu'à son employeur.

**Art. R616-9**

La carte professionnelle est délivrée à l'agent, après le délai prévu au premier alinéa de l'article L. 616-2, dès lors :

1° Qu'il justifie avoir été employé pendant une durée cumulée d'au moins trente jours de mer par une ou plusieurs entreprises disposant de l'autorisation d'exercice prévue à l'article L. 612-9 ou de l'autorisation d'exercice provisoire prévue au second alinéa de l'article L. 616-1 ;

2° Que son comportement professionnel a été satisfaisant dans l'exercice de ses fonctions, au vu notamment des rapports mentionnés au dernier alinéa du présent article.

Cette première carte professionnelle est valide pendant le reste de la durée fixée à l'article R. 612-13.

Toute entreprise privée de protection des navires employant un agent titulaire d'une carte provisoire transmet au directeur du Conseil national des activités privées de sécurité, au plus tard avant la fin de la période de validité de la carte délivrée à celui-ci, un rapport sur l'exercice de ses fonctions.

####### Sous-section 2 : Autorisation préalable d'accès à la formation professionnelle

**Art. R616-10**

Pour l'application des dispositions de la sous-section 2 de la section 3 du chapitre II du présent titre relatives à l'autorisation préalable d'accès à la formation professionnelle :

1° La demande d'une autorisation préalable prévue à l'article R. 612-21 mentionne l'activité visée au 4° de l'article L. 611-1, dont les spécialités sont définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports ;

2° Dans le cas prévu au 2° de l'article R. 612-22, la copie d'une pièce d'identité en cours de validité tient lieu de copie du titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° La demande d'autorisation préalable d'accès à la formation professionnelle est également accompagnée de la lettre d'intention d'embauche mentionnée au deuxième alinéa de l'article L. 616-2.

###### Section 3 : Aptitude professionnelle des exploitants individuels, des dirigeants, des gérants et des employés

**Art. R616-11**

Pour satisfaire à la condition d'aptitude professionnelle prévue au 7° de l'article L. 612-7 et au 5° de l'article L. 612-20, les exploitants individuels et les dirigeants, gérants ou associés d'une personne morale exerçant l'activité mentionnée au 4° de l'article L. 611-1 ainsi que leurs agents employés à cette activité disposent de connaissances relatives :

1° A la législation française applicable à l'activité privée de protection des navires ;

2° A la responsabilité pénale, aux atteintes à l'intégrité physique prévues par le code pénal, à l'omission d'empêcher un crime ou un délit ou de porter secours à une personne en péril ;

3° A la législation française applicable au transport, au port, au stockage et à l'utilisation d'armes à feu, de munitions et de matériel de sûreté ;

4° Aux dispositions pertinentes du code international pour la sûreté des navires et des installations portuaires ("code ISPS"), du code international de gestion de la sécurité ("code ISM") et aux dispositions du droit international de la mer en matière de passage inoffensif.

**Art. R616-12**

Les agents des entreprises privées de protection des navires doivent en outre :

1° Satisfaire aux dispositions de l'article L. 5549-1 du code des transports et aux règlements pris pour leur application, en matière de formation professionnelle maritime ;

2° Disposer de connaissances relatives :

a) Aux procédures mentionnées à l'article R. 616-2 ;

b) A l'environnement maritime, notamment aux opérations et aux contraintes d'exploitation des navires ainsi qu'à la chaîne de commandement à bord ;

3° Justifier de leurs compétences théoriques et pratiques relatives à l'usage des armes à feu, munitions et autres matériels de sûreté spécifiques déployés à bord du navire et, à cette fin, suivre des entraînements réguliers ;

4° Justifier d'une formation médicale adaptée ;

5° Satisfaire aux conditions d'aptitude médicale prévues à l'article L. 5549-1 du code des transports ;

6° Détenir un certificat médical de moins de trois mois, placé sous pli fermé, attestant que l'état de santé physique et psychique de l'agent n'est pas incompatible avec le port d'une arme.

**Art. R616-13**

I. — Un arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur précise les connaissances et compétences mentionnées aux articles R. 616-11 et R. 616-12.

Par dérogation aux dispositions de la section 4 du chapitre II du présent titre, cet arrêté précise également les modalités de délivrance de l'attestation de formation permettant aux agents de justifier de leur aptitude professionnelle.

II. — Le ministre chargé de la mer fixe par arrêté les dispositions relatives à la reconnaissance des titres de formation professionnelle maritime requis pour les agents employés par les entreprises privées de protection des navires délivrés par les Etats membres de l'Union européenne ou par les Etats tiers.

###### Section 4 : Constatation des infractions pénales à bord des navires

**Art. R616-14**

L'habilitation spéciale des agents, mentionnée au premier alinéa de l'article L. 616-5, est délivrée par le préfet maritime ou, pour l'outre-mer, par le délégué du Gouvernement pour l'action de l'Etat en mer dans la circonscription duquel la résidence administrative de l'intéressé est située.

Cette habilitation est, sur demande, présentée à toute personne contrôlée.

Une copie de l'habilitation est jointe aux procès-verbaux transmis au procureur de la République.

##### Chapitre VII : Dispositions pénales

###### Section 1 : Dispositions générales

**Art. R617-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant les activités mentionnées aux articles L. 611-1 et L. 613-13 du présent code :

1° De ne pas remettre à l'employé une carte professionnelle propre à l'entreprise comportant l'ensemble des mentions dont la liste figure à l'article R. 612-18 ;

2° Pour un employé dans l'exercice de ses fonctions, de ne pas porter une tenue répondant aux critères fixés au second alinéa de l'article R. 613-1, sous réserve des dispositions prévues à l'article R. 613-2 ;

3° De ne pas équiper les véhicules affectés aux activités mentionnées aux 1° et 2° de l'article L. 611-1 d'un ensemble émetteur-récepteur radioélectrique en bon état de fonctionnement, en violation de l'article R. 613-4 ;

4° De surveiller ou faire surveiller des biens par un ou plusieurs gardiens postés ou circulant sur la voie publique sans autorisation préalable, en violation de l'article R. 613-5 ;

5° De ne pas transporter les armes à feu, entre l'établissement où elles sont conservées, le lieu d'exercice de la mission et le lieu d'entraînement à leur maniement, dans les conditions prévues par l'article R. 613-3-3 ;

6° De ne pas conserver, en dehors de toute mission, les armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 et, le cas échéant, leurs éléments et munitions, ainsi que les systèmes d'alimentation mentionnés à l'article R. 613-3-1 et les armes de la catégorie D dans les conditions prévues à l'article R. 613-3-4 ;

7° De ne pas tenir de registre d'inventaire des armes, éléments d'armes, munitions et, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 permettant leur identification ou de ne pas tenir un état journalier retraçant les sorties et les réintégrations des armes et munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 figurant au registre d'inventaire en violation de l'article R. 613-3-5 ;

8° De ne pas réserver l'accès aux armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 ainsi qu'aux systèmes d'alimentation mentionnés à l'article R. 613-3-1 à une personne responsable spécialement désignée, en violation de l'article R. 613-3-5.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 2 : Activités de surveillance et de gardiennage

**Art. R617-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour l'organisateur de manifestation sportive, récréative ou culturelle rassemblant plus de 300 spectateurs dans une enceinte, de demander de procéder à des palpations de sécurité, à l'inspection visuelle et à la fouille des bagages à main à des membres du service d'ordre qui n'ont pas été agréés à cette fin.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R617-2-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant une activité mentionnée au 1° de l'article L. 611-1 :

1° D'utiliser des chiens, dans le cadre de ses activités, sans la présence immédiate et continue d'un conducteur, en violation de l'article R. 613-16 ;

2° De ne pas tenir en laisse, dans des lieux publics ou ouverts au public, les chiens utilisés dans le cadre de ses activités, en violation de l'article R. 613-16.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R617-2-2**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant une activité mentionnée au 1° de l'article L. 611-1 :

1° Pour un agent, de ne pas être porteur d'une copie de l'autorisation mentionnée à l'article R. 613-16-1 durant l'exécution de la mission, en violation de l'article R. 613-16-2 ;

2° D'acquérir et de détenir un nombre d'armes, pour chacun des types d'armes mentionnées au I de l'article R. 613-3, en violation de l'article R. 613-16-3.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R617-2-3**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait pour un agent mentionné à l'article L. 613-7-1 A :

1° D'utiliser le chien avec lequel il forme une équipe cynotechnique à d'autres fins que celle mentionnée à l'article L. 613-7-1 A ;

2° De partager la conduite d'un même chien, en méconnaissance de l'article R. 613-16-9 ;

3° De détenir simultanément plus de deux certifications techniques et de conduire plus de deux chiens, en méconnaissance de l'article R. 613-16-9 ;

4° De ne pas respecter les procédures d'intervention, en méconnaissance de l'article R. 613-16-14.

Est également puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'employer, aux fins d'exercer la mission mentionnée à l'article L. 613-7-1 A, un agent qui ne satisfait pas aux conditions prévues à l'article R. 613-16-4.

La récidive des contraventions prévues au présent I est réprimée dans les conditions prévues par les articles 132-11 et 132-15 du code pénal.

II. — Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour un agent mentionné à l'article L. 613-7-1 A de ne pas être porteur de sa certification technique et de son carnet d'entraînement, en méconnaissance de l'article R. 613-16-16 ;

2° Le fait pour l'employeur d'un agent cynophile de ne pas informer, avant le déploiement de l'agent cynophile et de son chien, le représentant de l'Etat dans le département sur le territoire duquel le dispositif est employé ou, à Paris, le préfet de police, ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône, en méconnaissance de l'article R. 613-16-15.

**Art. R617-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour le dirigeant ou l'employé d'une entreprise, d'appeler ou de faire appeler, dans le cadre de son activité de surveillance à distance des biens, les services de police ou de gendarmerie par une autre procédure que celle prévue au premier alinéa de l'article D. 613-17 du présent code.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 2 bis : Activités de surveillance armée

**Art. R617-3-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant une activité mentionnée au 1° bis de l'article L. 611-1 :

1° D'effectuer ou de faire effectuer une mission de surveillance armée par une équipe comportant moins de deux personnes bénéficiaires de la carte professionnelle autorisant l'exercice de l'activité mentionnée au 1° bis de l'article L. 611-1, en violation de l'article R. 613-23-4 ;

2° D'acquérir et de détenir un nombre d'armes, pour chacun des types d'armes mentionnées au II de l'article R. 613-3, en violation de l'article R. 613-23-5 ;

3° De ne pas être porteur d'une copie de l'autorisation préfectorale mentionnée à l'article L. 613-7-1 durant l'exécution de sa mission, en violation de l'article R. 613-23-6 ;

4° De ne pas porter de gilet pare-balles pendant toute la durée de sa mission de surveillance armée, en violation de l'article R. 613-23-8 ;

5° De ne pas, durant l'exécution de sa mission de surveillance armée, porter les armes de manière apparente, en violation de l'article R. 613-23-9 ;

6° De ne pas, durant l'exécution de sa mission, porter les armes de poing dans leur étui et les armes d'épaule en bandoulière ou dans leur étui, en violation de l'article R. 613-23-9.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 3 : Activités de transport de fonds

**Art. R617-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait de contrevenir aux dispositions des articles R. 613-29 à R. 613-34, R. 613-36 à R. 613-44 et R. 613-47 à R. 613-51 ;

2° Le fait de faciliter sciemment, par aide ou assistance, la préparation ou la commission des infractions prévues au 1° du présent article.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 4 : Activités de protection physique des personnes

**Art. R617-5**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant une activité mentionnée au 3° de l'article L. 611-1 :

1° De ne pas être porteur d'une copie de l'autorisation mentionnée à l'article R. 613-88 durant l'exécution de la mission, en violation de l'article R. 613-89 ;

2° De ne pas, durant l'exécution de sa mission, porter les armes de manière non apparente, en violation de l'article R. 613-91 ;

3° De s'abstenir, durant l'exécution de sa mission, de porter les armes dans leur étui, approvisionnées et en position de sécurité ou non armées, en violation de l'article R. 613-91 ;

4° De ne pas conserver, lorsque l'agent n'est pas en service, les armes, leurs éléments et munitions dans les conditions prévues à l'article R. 613-91 ;

5° De ne pas, lorsque la personne bénéficiaire de l'autorisation mentionnée à l'article L. 612-9 n'assure aucune mission mentionnée à l'article R. 613-88 durant une période de dix-huit mois, se dessaisir des armes de la catégorie B dans un délai de trois mois et selon les conditions fixées aux articles R. 312-74 et R. 312-75, en violation de l'article R. 613-92.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### TITRE II : ACTIVITÉS DES AGENCES DE RECHERCHES PRIVÉES

##### Chapitre Ier : Dispositions générales

**Art. R621-1**

Les entreprises de travail temporaire sont tenues de s'assurer, d'une part, que les entreprises exerçant l'activité mentionnée à l'article L. 621-1 qui font appel à leurs services sont autorisés à exercer cette activité et, d'autre part, que les employés qu'elles mettent à leur disposition pour l'exercice de cette activité remplissent les conditions légales et réglementaires requises pour l'exercice de leurs fonctions.

##### Chapitre II : Conditions d'exercice

###### Section 1 : Agrément des exploitants individuels et des dirigeants et gérants de personnes morales

**Art. R622-2**

Sans préjudice des autres dispositions de la présente section, la demande d'agrément comporte :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

2° Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance ou, pour les ressortissants d'un Etat ayant conclu un accord bilatéral avec la France leur permettant d'exercer la profession de dirigeant d'agence de recherches privées, la copie de leur titre de séjour ;

2° bis Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, un extrait d'acte de naissance ;

3° La justification d'aptitude prévue à l'article R. 622-22 ;

4° Un justificatif de domicile de moins de trois mois.

Tout document rédigé dans une langue étrangère est accompagné d'une traduction en français.

**Art. R622-3**

L'exploitant individuel, le dirigeant ou le gérant d'entreprise ou d'établissement secondaire doit justifier d'une aptitude professionnelle dans les conditions prévues par la section 4.

Lorsqu'il exerce effectivement l'activité mentionnée à l'article L. 621-1, il doit en outre être titulaire d'une carte professionnelle mentionnée à l'article L. 622-19 délivrée dans les conditions prévues par la section 3.

**Art. R622-3-1**

L'agrément a une durée de validité de cinq ans à compter de sa date de délivrance.

**Art. R622-3-2**

La demande de renouvellement de l'agrément est présentée, trois mois au moins avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente section. Lorsque la demande est complète, le Conseil national des activités privées de sécurité en délivre récépissé.

Ce récépissé permet, jusqu'à l'intervention d'une décision expresse, une poursuite régulière de l'activité professionnelle.

###### Section 2 : Autorisation d'exercice délivrée aux exploitants individuels et aux personnes morales

**Art. R622-4**

Lorsque l'activité est exercée par une personne mentionnée au 1° de l'article L. 622-1, la demande d'autorisation mentionne le numéro unique d'identification obtenu auprès de l'organisme unique défini à l’article L. 123-33 du code de commerce.

Pour une personne physique, elle indique l'adresse de celle-ci. Pour une personne morale, elle comporte la dénomination, l'adresse du siège social de l'entreprise et, s'ils sont distincts, de l'établissement principal et de l'établissement secondaire et le statut, la liste nominative des fondateurs, administrateurs, directeurs ou gérants ainsi que la répartition du capital social et les participations financières détenues dans d'autres sociétés.

**Art. R622-4-1**

Lorsque l'activité doit être exercée par une personne mentionnée au 2° de l'article L. 622-1, la demande mentionne les informations suivantes :

1° Pour une personne physique, la demande indique l'adresse de celle-ci ;

2° Pour une personne morale, elle comporte la dénomination, l'adresse du siège social et, le cas échéant, celle de l'établissement que cette personne envisage de créer en France, les statuts, la liste nominative des fondateurs, administrateurs, directeurs ou gérants et des membres du personnel employé ainsi que la répartition du capital social et les participations financières détenues dans d'autres sociétés. Elle est accompagnée, le cas échéant, de l'autorisation d'exercice délivrée dans l'Etat membre de l'Union européenne dans lequel la personne est établie.

**Art. R622-5**

Le dossier de la demande d'autorisation administrative présentée par les entreprises exerçant l'activité mentionnée à l'article L. 621-1 comprend également les justifications requises par l'article L. 622-7.

Pour les dirigeants étrangers, la demande doit être accompagnée d'un bulletin n° 3 du casier judiciaire ou, à défaut, d'un document équivalent délivré par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance.

Les justifications produites doivent avoir été établies moins de trois mois avant la présentation de la demande. Si elles sont rédigées dans une langue étrangère, elles sont accompagnées d'une traduction en langue française.

**Art. R622-6**

Dans le cas d'entreprises exerçant l'activité mentionnée à l'article L. 621-1 comportant plusieurs établissements soumis à inscription au registre du commerce et des sociétés, une demande d'autorisation distincte doit être déposée par le dirigeant de chacun de ces établissements.

**Art. R622-7**

Il est donné récépissé du dépôt de la demande.

Le récépissé est refusé si la demande n'est pas accompagnée des justifications prévues à l'article R. 622-5.

Un double du récépissé est transmis au greffier qui a procédé à l'immatriculation au registre du commerce et des sociétés.

**Art. R622-8**

Les décisions d'octroi ou de refus d'autorisation concernant les entreprises exerçant l'activité mentionnée à l'article L. 621-1 sont transmises par le directeur du Conseil national des activités privées de sécurité au greffier qui a procédé à leur immatriculation au registre du commerce et des sociétés.

**Art. R622-8-1**

Toute modification, suppression ou adjonction affectant l'un des renseignements mentionnés aux articles R. 622-4 , R. 622-4-1 et R. 622-5 ainsi que tout changement substantiel dans la répartition du capital de la personne morale font l'objet d'une déclaration dans un délai d'un mois auprès du directeur du Conseil national des activités privées de sécurité.

**Art. R622-9**

Les dispositions de la présente section ne dispensent pas les entreprises régies par le présent titre et leurs employés du respect des dispositions relatives à la protection du secret des informations et à celle des installations intéressant la défense nationale.

###### Section 3 : Autorisation d'exercice des employés

####### Sous-section 1 : Délivrance de la carte professionnelle

**Art. R622-10**

La carte professionnelle mentionnée à l'article L. 622-19 est délivrée, sous la forme dématérialisée d'un numéro d'enregistrement, par le directeur du Conseil national des activités privées de sécurité.

L'employeur, auquel la personne titulaire de la carte professionnelle a communiqué le numéro d'enregistrement, a accès aux informations mentionnées à l'article R. 622-14 par le biais d'un téléservice mis en œuvre par le Conseil national des activités privées de sécurité dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R622-11**

La carte professionnelle a une durée de validité de cinq ans à compter de sa date de délivrance.

**Art. R622-12**

La demande de carte professionnelle comporte les informations suivantes :

1° Le nom, les prénoms, la date et le lieu de naissance (ville et pays) ainsi que le domicile du demandeur ;

2° Si le demandeur est salarié, le nom, la raison sociale et l'adresse de l'employeur.

3° L'activité mentionnée à l'article L. 621-1 et la ou les spécialités, parmi celles définies par arrêté du ministre de l'intérieur, au titre desquelles la carte est demandée.

**Art. R622-13**

La demande de carte professionnelle est également accompagnée des documents suivants :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

1° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance. Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, elle doit être accompagnée d'un extrait d'acte de naissance ;

2° Pour les ressortissants d'un autre Etat que ceux mentionnés au 1° ou au 1° bis, la copie de leur titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° Pour les ressortissants étrangers, le document équivalant à une copie du bulletin n° 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, d'une traduction en langue française ;

3° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour les ressortissants d'un pays tiers, tout diplôme ou attestation équivalente, permettant de justifier d'un niveau de connaissance de la langue française au moins égal au niveau B1 du cadre européen de référence pour les langues, dans des conditions définies par arrêté du ministre de l'intérieur.

L'attestation mentionnée à l'alinéa précédent doit être certifiée ou reconnue au niveau international et comporter des épreuves distinctes évaluant le niveau de compréhension et d'expression orales et écrites. Le niveau d'expression orale du candidat est évalué par l'organisme délivrant l'attestation dans le cadre d'un entretien.

Le niveau de connaissance de la langue française peut également être justifié par la production de l'attestation de comparabilité prévue au a du 10° de l'article 14-1 du décret n° 93-1362 du 30 décembre 1993 relatif aux déclarations de nationalité, aux décisions de naturalisation, de réintégration, de perte, de déchéance et de retrait de la nationalité française ;

4° La justification de l'aptitude professionnelle se rapportant à l'activité et à la spécialité concernées, acquise dans les conditions prévues par la section 4 ;

5° Un justificatif de domicile de moins de trois mois.

**Art. R622-14**

La décision de délivrance de la carte professionnelle est notifiée au demandeur et comprend les informations suivantes :

1° Son nom, ses prénoms et sa date de naissance ;

2° Le numéro d'enregistrement de la carte et sa date d'expiration ;

3° Mention de l'activité et de la ou des spécialités au titre desquelles la carte est délivrée.

**Art. R622-15**

La demande de renouvellement de la carte professionnelle est présentée, trois mois au moins avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente sous-section pour une demande de délivrance de la carte à l'exception, pour les ressortissants étrangers, de la production du document prévu au 3° de l'article R. 622-13. Elle comprend également l'attestation du suivi d'un stage de maintien et d'actualisation des compétences dans les conditions fixées à l'article R. 625-8. Lorsque la demande est complète, le Conseil national des activités privées de sécurité en délivre récépissé.

Ce récépissé permet, jusqu'à l'intervention d'une décision expresse, une poursuite régulière de l'activité professionnelle.

**Art. R622-16**

Tout candidat à l'emploi pour exercer l'activité privée de sécurité définie à l'article L. 621-1 ou tout employé participant à l'exercice de cette activité communique à l'employeur le numéro de la carte professionnelle qui lui a été délivrée par le directeur du Conseil national des activités privées de sécurité.

L'employeur remet à l'employé une carte professionnelle propre à l'entreprise. Cette carte, qui comporte une photographie récente de son titulaire, mentionne :

1° Le nom, les prénoms, la date de naissance et l'activité du titulaire ;

2° Le nom, la raison sociale et l'adresse de l'employeur ainsi que l'autorisation administrative prévue à l'article L. 622-9 ;

3° Le numéro de carte professionnelle délivrée par le directeur du Conseil national des activités privées de sécurité.

La carte professionnelle remise à l'employé par son employeur doit être présentée à toute réquisition d'un agent de l'autorité publique et restituée à l'employeur à l'expiration du contrat de travail.

####### Sous-section 2 : Autorisation préalable d'accès à la formation professionnelle et autorisation provisoire d'exercice

**Art. R622-17**

L'autorisation préalable d'accès à la formation professionnelle et l'autorisation provisoire d'exercice, mentionnées aux articles L. 622-21 et L. 622-22, sont délivrées sous la forme dématérialisée d'un numéro d'enregistrement par le directeur du Conseil national des activités privées de sécurité.

L'organisme ou l'employeur qui assure la formation, auquel la personne titulaire de l'autorisation préalable ou de l'autorisation provisoire a communiqué le numéro d'enregistrement, a accès aux informations mentionnées à l'article R. 622-21 par le biais d'un téléservice mis en œuvre par le Conseil national des activités privées de sécurité dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R622-18**

L'autorisation préalable et l'autorisation provisoire ont une durée de validité de six mois.

La personne titulaire d'une carte professionnelle est réputée détenir une autorisation préalable ou une autorisation provisoire lui permettant d'acquérir une aptitude professionnelle aux fins de participer à l'exercice d'activités autres que celles au titre desquelles la carte professionnelle a été délivrée.

**Art. R622-19**

La demande d'une autorisation préalable ou d'une autorisation provisoire au titre de l'activité mentionnée à l'article L. 621-1 comprend les informations suivantes :

1° Les nom, prénoms, la date et le lieu de naissance (ville et pays) ainsi que le domicile du demandeur ;

2° L'activité mentionnée à l'article L. 621-1 et la ou les spécialités au titre desquelles l'autorisation est demandée.

**Art. R622-20**

La demande d'autorisation préalable ou d'autorisation provisoire est accompagnée des documents suivants :

1° Pour les ressortissants français, la copie d'une pièce d'identité en cours de validité ;

1° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité mentionnant la date et le lieu de naissance. Si la pièce d'identité ne mentionne pas la date et le lieu de naissance, elle doit être accompagnée d'un extrait d'acte de naissance ;

2° Pour les ressortissants d'un autre Etat que ceux mentionnés au 1° ou au 1° bis, la copie de leur titre de séjour en cours de validité portant autorisation d'exercer une activité salariée ;

3° Pour les ressortissants étrangers, le document équivalant à une copie du bulletin n° 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, d'une traduction en langue française ;

3° bis Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou pour les ressortissants d'un pays tiers, tout diplôme ou attestation équivalente, permettant de justifier d'un niveau de connaissance de la langue française au moins égal au niveau B1 du cadre européen de référence pour les langues, dans des conditions définies par arrêté du ministre de l'intérieur.

L'attestation mentionnée à l'alinéa précédent doit être certifiée ou reconnue au niveau international et comporter des épreuves distinctes évaluant le niveau de compréhension et d'expression orales et écrites. Le niveau d'expression orale du candidat est évalué par l'organisme délivrant l'attestation dans le cadre d'un entretien.

Le niveau de connaissance de la langue française peut également être justifié par la production de l'attestation de comparabilité prévue au a du 10° de l'article 14-1 du décret n° 93-1362 du 30 décembre 1993 relatif aux déclarations de nationalité, aux décisions de naturalisation, de réintégration, de perte, de déchéance et de retrait de la nationalité française ;

4° Si la demande porte sur une autorisation préalable, un justificatif de préinscription à une formation en vue d'acquérir l'aptitude professionnelle mentionnée à l'article L. 622-21 ;

5° Si la demande porte sur une autorisation provisoire, une promesse d'embauche de l'employeur conclue dans les conditions définies à l'article L. 622-22;

6° Un justificatif de domicile de moins de trois mois.

**Art. R622-21**

La décision de délivrance d'une autorisation préalable ou d'une autorisation provisoire est notifiée au demandeur et comprend les informations suivantes :

1° Son nom, ses prénoms et sa date de naissance ;

2° Le numéro d'enregistrement de l'autorisation et sa date d'expiration ;

3° Mention de l'activité et de la ou des spécialités au titre desquelles l'autorisation est délivrée.

###### Section 4 : Aptitude professionnelle des exploitants individuels, des dirigeants, des gérants et des employés

####### Sous-section 1 : Dispositions générales

**Art. R622-22**

Les exploitants individuels, les dirigeants et les gérants ainsi que les employés des entreprises exerçant l'activité d'agence de recherches privées définie à l'article L. 621-1 justifient de leur qualification et de leur aptitude professionnelles par la détention :

1° Soit d'une certification professionnelle enregistrée au répertoire national des certifications professionnelles se rapportant à l'activité de recherches privées ;

2° Soit d'un certificat de qualification professionnelle élaboré par la branche professionnelle de l'activité concernée, agréé par arrêté du ministre de l'intérieur ;

3° Soit d'un titre de formation ou d'une attestation de compétences se rapportant à l'activité concernée, qui est requis par un Etat membre de l'Union européenne ou par un des Etats parties à l'accord sur l'Espace économique européen, pour accéder à cette même activité sur son territoire ou l'y exercer. Si l'activité en cause n'est pas spécifiquement réglementée dans cet Etat, l'intéressé fournit toute pièce établissant qu'il a exercé cette activité dans un ou plusieurs Etats membres pendant une année au moins, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années.

**Art. R622-22-1**

Lorsque la demande d'agrément prévu à l'article L. 622-6 ou de carte professionnelle prévue à l'article L. 622-19 émane d'un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont la formation, attestée par le titre ou l'attestation mentionnés au 3° de l'article R. 622-22 , porte sur des matières substantiellement différentes de celles couvertes par les titres mentionnés aux 1° et 2° du même article, le directeur du Conseil national des activités privées de sécurité vérifie que les connaissances, aptitudes, compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie et ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, ne sont pas de nature à couvrir, en tout ou partie, ces différences.

A l'issue de cette vérification, le directeur du Conseil national des activités privées de sécurité propose, le cas échéant, à l'intéressé de passer, à son choix, soit une épreuve d'aptitude organisée par un organisme agréé en vue de la délivrance d'une certification professionnelle ou d'un certificat de qualification professionnelle, soit un stage d'adaptation d'une durée comprise entre six mois et trois ans.

La décision imposant un stage d'adaptation, dont elle fixe les modalités et la durée, ou une épreuve d'aptitude est dûment justifiée. En particulier, le demandeur reçoit les informations suivantes :

1° Le niveau de qualification professionnelle requis en France et le niveau de la qualification professionnelle qui lui est reconnu ;

2° Les différences substantielles visées au premier aliéna, et les raisons pour lesquelles ces différences ne peuvent être comblées par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

Le directeur du Conseil national des activités privées de sécurité se prononce sur le respect par l'intéressé des obligations prescrites.

**Art. R622-22-2**

Le directeur du Conseil national des activités privées de sécurité d'agrément et de contrôle comprenant Paris dans son ressort accorde, au cas par cas, à un ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui en fait la demande, l'accès partiel à une activité privée de sécurité lorsque toutes les conditions suivantes sont remplies :

1° Le demandeur est pleinement qualifié pour exercer dans son Etat d'origine l'activité professionnelle pour laquelle il sollicite l'accès partiel en France ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'origine et l'activité mentionnée à l'article L. 622-1 sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet de formation requis pour avoir pleinement accès à la profession en France ;

3° L'activité professionnelle peut objectivement être séparée de l'activité professionnelle mentionnée à l'article L. 621-1.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession concernée.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les professionnels qui bénéficient d'un accès partiel indiquent clairement aux destinataires des services le champ de leurs activités professionnelles.

**Art. R622-23**

Lorsqu'une personne exerçant l'activité définie à l'article L. 621-1 en qualité de travailleur indépendant ou de salarié, dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, se propose de se rendre en France pour la première fois en vue d'y exercer cette activité à titre occasionnel, il en fait la déclaration au directeur du Conseil national des activités privées de sécurité.

La déclaration est accompagnée des documents suivants :

1° Une preuve de sa nationalité ;

2° Une preuve de ses qualifications professionnelles ;

3° Une attestation certifiant que l'intéressé est légalement établi dans un Etat membre pour exercer cette activité et qu'il n'y encourt aucune interdiction d'exercice ;

4° La preuve d'absence de condamnation pénale définitive inscrite dans un document équivalent au bulletin n° 2 du casier judiciaire pour un motif incompatible avec l'exercice de cette activité ;

5° Si l'activité en cause n'est pas spécifiquement réglementée dans l'Etat membre d'établissement, toute pièce établissant que l'intéressé a exercé cette activité dans un ou plusieurs Etats membres pendant une année au moins, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années.

Dans le délai d'un mois à compter de la réception de la déclaration, le directeur du Conseil national des activités privées de sécurité fait savoir à l'intéressé si, le cas échéant après vérification de ses qualifications professionnelles, il permet la prestation de services, ou s'il décide de le soumettre à une épreuve d'aptitude au regard de la différence substantielle constatée entre ses qualifications professionnelles et la formation exigée en France, dans la mesure où cette différence est de nature à nuire à la sécurité publique et où elle ne peut être compensée par l'expérience professionnelle de l'intéressé ou par les connaissances, aptitudes et compétences acquises lors d'un apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

En cas de difficulté susceptible de provoquer un retard dans la prise de décision prévue à l'alinéa précédent, le directeur du Conseil national des activités privées de sécurité informe l'intéressé dans le même délai des raisons du retard. La difficulté est résolue dans le mois qui suit cette information et la décision est prise dans un délai de deux mois suivant la résolution de la difficulté.

Lorsque le directeur du Conseil national des activités privées de sécurité a décidé d'offrir à l'intéressé la possibilité de démontrer qu'il a acquis les connaissances, aptitudes ou compétences manquantes, il le soumet, dans le délai d'un mois, à une épreuve d'aptitude auprès d'un organisme délivrant une certification professionnelle ou un certificat de qualification professionnelle. Les résultats de l'épreuve sont communiqués à l'intéressé sans délai.

Dans le silence du directeur du Conseil national des activités privées de sécurité, à l'issue des délais mentionnés ci-dessus, ou si les résultats de la vérification sont favorables, l'intéressé est réputé remplir les conditions d'exercice imposées par la présente section.

Perd les droits qu'elle tire de l'alinéa précédent toute personne qui, dans l'Etat de l'Union européenne ou dans l'Etat partie à l'accord sur l'Espace économique européen dans lequel elle est établie pour exercer l'activité mentionnée à l'article L. 621-1, se voit interdire cet exercice, retirer l'autorisation de cet exercice ou infliger une condamnation incompatible avec lui.

**Art. R622-24**

La certification professionnelle et le certificat de qualification professionnelle attestent notamment des connaissances et de savoir-faire relatifs :

1° Aux dispositions du présent livre, et plus spécifiquement à celles relatives aux conditions de moralité requises pour l'accès à la profession, aux dispositions visant à éviter la confusion avec un service public, à l'interdiction d'entrave au libre usage des biens ainsi qu'à l'interdiction de coercition à l'égard des personnes et aux sanctions y afférentes ;

2° Aux dispositions du code pénal relatives à l'atteinte, à l'intégrité physique ou psychique, à l'atteinte aux libertés, à la dignité ou à la personnalité, à l'atteinte à l'administration ou à l'action de la justice, aux atteintes aux intérêts fondamentaux de la Nation et à l'autorité de l'Etat, à l'atteinte au secret des correspondances et aux systèmes de traitement automatisé de données, à l'usurpation de titres ou fonctions, aux faux et usage de faux, à l'appropriation frauduleuse, à la non-assistance à personne en péril, à l'omission d'empêcher un crime ou un délit et au secret professionnel ;

3° Aux dispositions du code civil relatives au respect de la vie privée, du droit à l'image et du droit de propriété ;

4° Aux techniques d'enquête, d'investigation et d'audition ;

5° Aux techniques de recueil d'éléments probants ;

6° A la rédaction de rapports.

**Art. R622-25**

Pour l'application de l'article R. 6113-9 du code du travail, la demande d'enregistrement au répertoire national des certifications professionnelles est accompagnée de l'avis conforme du ministre de l'intérieur pris au regard du cahier des charges mentionné à l'article R. 622-26.

**Art. R622-26**

L'agrément du certificat de qualification professionnelle est délivré, pour une durée maximale de cinq ans, au regard d'un cahier des charges défini par arrêté du ministre de l'intérieur.

Il peut être retiré dans les mêmes conditions en cas de non-respect du cahier des charges.

**Art. R622-27**

Lorsque pour l'obtention de la certification professionnelle ou du certificat de qualification professionnelle une formation comportant un stage en agence de recherches privées est dispensée, le dirigeant de l'agence adresse au directeur du Conseil national des activités privées de sécurité, le nom du stagiaire, par lettre recommandée avec accusé de réception, deux mois avant le début du stage, pour la réalisation d'une enquête administrative.

Cette enquête porte sur la compatibilité du comportement ou de la moralité du stagiaire avec l'accomplissement du stage pratique. Il est tenu compte :

1° De l'examen du bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, d'un document équivalent ;

2° De la commission éventuelle d'actes contraires à l'honneur, à la probité ou aux bonnes mœurs ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

Au vu de cette enquête, le directeur du Conseil national des activités privées de sécurité autorise le stage.

Les dispositions du présent article ne sont pas applicables lorsque le stagiaire est titulaire d'une autorisation préalable d'accès à la formation professionnelle ou d'une autorisation provisoire d'exercice mentionnées aux articles L. 622-21 et L. 622-22.

####### Sous-section 2 : Dispositions spécifiques aux exploitants individuels, aux dirigeants et aux gérants

**Art. R622-28**

Outre les connaissances et savoir-faire prévus à l'article R. 622-24, la certification professionnelle et le certificat de qualification professionnelle des exploitants individuels, des dirigeants et des gérants attestent notamment de la connaissance des règles de gestion administrative, comptable et générale d'une entreprise.

**Art. R622-29**

Lorsque la demande de l'agrément prévu à l'article L. 622-6 émane d'un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont la formation, attestée par le titre mentionné au 3° de l'article R. 622-22, porte sur des matières substantiellement différentes de celles couvertes par les titres mentionnés aux 1° et 2° du même article, l'intéressé justifie avoir acquis les compétences manquantes, à son choix, soit en passant une épreuve d'aptitude organisée par un organisme agréé en vue de la délivrance d'une certification professionnelle ou d'un certificat de qualification professionnelle, soit en suivant un stage d'adaptation d'une durée comprise entre six mois et trois ans.

**Art. R622-31**

Les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale ayant la qualité d'officier de police judiciaire peuvent justifier en cette qualité de la qualification professionnelle à être exploitant individuel, dirigeant ou gérant. Un arrêté du ministre de l'intérieur détermine les conditions dans lesquelles ces agents peuvent justifier de leur aptitude professionnelle.

IIl en est de même des officiers, des sous-officiers ou officiers mariniers n'appartenant pas à la gendarmerie nationale et des fonctionnaires civils de catégories A et B ayant été affectés dans l'un des services ou l'une des formations mentionnés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur et ayant servi dans les conditions précisées par cet arrêté.

####### Sous-section 3 : Dispositions spécifiques aux employés

**Art. R622-33**

Outre les connaissances et savoir-faire prévus à l'article R. 622-24, la certification professionnelle et le certificat de qualification professionnelle des employés attestent de la connaissance des principes de la République notamment d'égalité, de non-discrimination, de liberté de conscience, de fraternité, de prévention de la violence et de respect de la dignité de la personne humaine, ainsi que de la connaissance des symboles de la République et du respect qui leur est dû.

**Art. R622-34**

Les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale ayant la qualité d'officier de police judiciaire, d'agent de police judiciaire ou d'agent de police judiciaire adjoint, en application des 1° et1° bis de l'article 21 du code de procédure pénale, ainsi que les adjoints de sécurité qui ont la qualité d'agent de police judiciaire adjoint en application du 1° ter de cet article, peuvent justifier en cette qualité de l'aptitude professionnelle à être employé. Un arrêté du ministre de l'intérieur détermine les conditions dans lesquelles ces agents peuvent justifier de leur aptitude professionnelle.

Il en est de même des officiers, des sous-officiers ou officiers mariniers et des militaires du rang n'appartenant pas à la gendarmerie nationale et des fonctionnaires civils de catégories A, B et C et ouvriers d'Etat ayant été affectés dans l'un des services ou l'une des formations mentionnés par un arrêté conjoint du ministre de la défense et du ministre de l'intérieur et ayant servi dans les conditions précisées par cet arrêté.

**Art. R622-35**

Les dirigeants ou les gérants des agences de recherches privées informent leurs employés de la nécessité de justifier de leur aptitude professionnelle dans les conditions prévues à la présente section.

Cette information est réalisée notamment par l'intermédiaire du comité d'entreprise ou des délégués du personnel et par voie d'affichage.

##### Chapitre III : Contrôle administratif

##### Chapitre IV : Dispositions pénales

**Art. R624-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour l'exploitant individuel, le dirigeant, le gérant ou l'employé d'une entreprise exerçant l'activité définie à l'article L. 621-1, de contrevenir aux dispositions de l'article R. 622-16.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### TITRE II BIS : FORMATION AUX ACTIVITÉS PRIVÉES DE SÉCURITÉ 

##### Chapitre Ier : Dispositions générales

**Art. R625-1**

Les autorisations mentionnées aux articles L. 625-2 et L. 625-3 sont délivrées pour l'établissement principal et pour chaque établissement secondaire.

##### Chapitre II : Conditions d'exercice


###### Section 1 : Autorisation d'exercice des prestataires de formation


**Art. R625-2**

I. — Lorsque les activités mentionnées à l'article L. 625-1 sont exercées par une personne physique, la demande d'autorisation comporte les documents suivants :

1° Pour les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, la copie d'une pièce d'identité en cours de validité ;

2° Pour les ressortissants d'un autre Etat que ceux mentionnés au 1°, la copie d'un titre de séjour en cours de validité l'autorisant à exercer l'activité mentionnée à l'article L. 625-1 ;

3° Pour les ressortissants étrangers, le document équivalent à une copie du bulletin numéro 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, de sa traduction certifiée en langue française ;

4° La déclaration d'activité enregistrée dans les conditions fixées aux articles L. 6351-1 à L. 6351-8 du code du travail ;

5° La mention de la ou des activités privées de sécurité pour lesquelles une prestation de formation est réalisée ;

6° La certification prévue à l'article R. 625-7 du présent code ou, le cas échéant, un document attestant que le demandeur est engagé dans une démarche de certification ;

7° L'adresse du domicile du demandeur ;

8° Le numéro unique d'identification.

II. — Lorsque les activités mentionnées à l'article L. 625-1 sont exercées par une personne morale, la demande est présentée par le dirigeant ayant le pouvoir d'engager cette personne et comporte les documents mentionnés aux 1° à 6° du I ainsi que :

1° L'adresse du siège social et, s'ils sont distincts, de l'établissement principal et de l'établissement secondaire ;

2° Le numéro unique d'identification ;

3° Pour les associations, une copie de la mention de la création de l'association parue au Journal officiel, une copie des statuts ainsi que du dernier procès-verbal de l'assemblée générale.

III. — Lorsque le demandeur souhaite dispenser une formation qui implique le maniement d'armes, la demande comporte également le nom de la personne ou des personnes désignées comme responsables du respect des règles de conservation des armes définies aux articles R. 613-3-4 et R. 613-3-5 et, s'agissant de l'activité de protection des navires, à l'article R. 5442-3 du code des transports. Cette personne ne doit pas être interdite d'acquisition ou de détention d'armes.

IV. — Le prestataire de formation bénéficiaire de l'autorisation mentionnée à l'article L. 625-2 délivrée au vu d'un certificat attestant sa compétence en matière de formation au maniement des armes ou de l'autorisation mentionnée à l'article L. 625-3 et justifiant de son engagement dans une démarche d'obtention d'un tel certificat peut être autorisé à acquérir et détenir :

1° Des armes mentionnées au 1° du II et au III de l'article R. 613-3 ainsi que les munitions correspondantes et les systèmes d'alimentation mentionnés à l'article R. 613-3-1, selon les modalités fixées par arrêté du ministre de l'intérieur, à des fins de formation et d'entraînement des personnes exerçant l'une des activités mentionnées à l'article R. 612-38 ;

2° Des armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 5442-1 du code des transports et, le cas échéant, leurs éléments et munitions ainsi que les systèmes d'alimentation mentionnés à l'article R. 5442-1 du code des transports selon les modalités fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports maritimes, à des fins de formation et d'entraînement des personnes exerçant l'activité mentionnée à l'article R. 616-1.

L'autorisation d'acquisition et de détention d'armes est délivrée pour une durée de cinq ans, renouvelable dans les mêmes conditions, par le préfet du département où se situe l'établissement dispensant la formation ou, à Paris, par le préfet de police et, dans le cas où l'établissement est situé dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

Le dossier de demande d'autorisation comprend :

1° La copie de l'une des autorisations mentionnées aux articles L. 625-2 et L. 625-3 délivrée au vu d'un certificat attestant de leur compétence en matière de formation au maniement des armes ;

2° La liste des armes qu'il est envisagé d'acquérir au regard de la nature de la formation dispensée ;

3° La justification de l'installation, dans les locaux où se déroule la formation, d'un équipement permettant la conservation des armes dans les conditions fixées à l'article R. 625-18.

L'autorisation devient caduque lorsque le prestataire de formation ne dispose plus de l'une des autorisations mentionnées aux articles L. 625-2 et L. 625-3 ou en cas d'interdiction d'exercice de l'activité mentionnée à l'article L. 625-1 à titre temporaire prévue à l'article L. 634-9.

Le prestataire de formation qui ne dispose plus de l'autorisation d'acquisition et de détention d'armes se dessaisit des armes, de leurs éléments et des munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 ou, le cas échéant, à l'article R. 5442-1 du code des transports, dans un délai de trois mois, selon l'une des conditions fixées aux articles R. 312-74 et R. 312-75.

Une copie de l'autorisation est transmise au directeur du Conseil national des activités privées de sécurité.

Toute modification, suppression ou adjonction affectant l'un des éléments du dossier de demande d'autorisation mentionnés à cet article fait l'objet d'une déclaration dans un délai de quinze jours auprès du préfet compétent et du directeur du Conseil national des activités privées de sécurité.

**Art. R625-3**

Lorsqu'une personne physique ou morale exerçant une activité mentionnée à l'article L. 625-1 dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen propose à titre occasionnel sa prestation en France pour la première fois, elle en fait la déclaration au directeur du Conseil national des activités privées de sécurité. La déclaration est accompagnée des documents suivants :

1° Une preuve de sa nationalité ;

2° Une attestation certifiant qu'elle est légalement établie dans un Etat membre pour l'exercice de cette activité et qu'elle n'encourt aucune interdiction d'exercice ;

3° Le document équivalent à une copie du bulletin numéro 3 du casier judiciaire, délivré depuis moins de trois mois par une autorité judiciaire ou administrative compétente de leur pays d'origine ou de provenance et accompagné, le cas échéant, de sa traduction certifiée en langue française ;

4° Si l'activité en cause n'est pas spécifiquement réglementée dans l'Etat membre d'établissement, toute pièce établissant que la personne y a exercé cette activité à temps complet pendant une année au moins, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années.

Dans le délai d'un mois à compter de la réception de la déclaration, le directeur du Conseil national des activités privées de sécurité fait savoir à l'intéressé si, sur ou sans vérification de la régularité de son activité dans l'Etat d'établissement, il permet la prestation de services.

**Art. R625-4**

L'autorisation a une durée de validité de cinq ans à compter de sa date de délivrance.

La demande de renouvellement de l'autorisation est présentée, trois mois au moins avant sa date d'expiration, dans les mêmes conditions que celles prévues par la présente section. Lorsque la demande est complète, le Conseil national des activités privées de sécurité en délivre récépissé.

Ce récépissé permet la poursuite de l'activité, jusqu'à l'intervention d'une décision du directeur du Conseil national des activités privées de sécurité.

**Art. R625-5**

L'autorisation d'exercice provisoire prévue à l'article L. 625-3 est délivrée pour une durée maximale de six mois. Elle est accordée aux prestataires qui remplissent les conditions fixées aux 1° et 2° de l'article L. 625-2 et qui fournissent un justificatif de leur engagement dans une démarche de certification.

Elle permet, jusqu'à l'intervention d'une décision du directeur du Conseil national des activités privées de sécurité, la poursuite de l'activité professionnelle.

La demande d'autorisation d'exercice provisoire comprend les informations mentionnées à l'article R. 625-2.

**Art. R625-6**

Tout document, qu'il soit de nature informative, contractuelle ou publicitaire, y compris toute annonce ou correspondance, émanant d'un prestataire de formation doit reproduire l'identification de l'autorisation administrative prévue à l'article L. 625-2 ou celle prévue à l'article L. 625-3.

Toute modification substantielle qui affecte les informations mentionnées à l'article R. 625-2 fait l'objet d'une déclaration dans un délai d'un mois auprès du directeur du Conseil national des activités privées de sécurité.

Les autorisations mentionnées aux articles L. 625-2 et L. 625-3 deviennent caduques en cas de cessation définitive d'activité de leurs titulaires.

###### Section 2 : Certification des prestataires de formation

**Art. R625-7**

Pour l'obtention ou le renouvellement de l'autorisation mentionnée à l'article L. 625-2, les prestataires de formation fournissent un certificat attestant de leur compétence en matière de formation.

Le certificat est délivré par un organisme accrédité par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation, au regard d'un référentiel reconnu ou défini par un arrêté du ministre de l'intérieur.

La procédure de certification et la durée de validité de celle-ci sont également définies par arrêté du ministère de l'intérieur.

L'arrêté reconnaissant ou définissant le référentiel mentionné au deuxième alinéa est contresigné :

1° Par le ministre chargé de l'aviation civile, lorsque le référentiel porte sur la formation aux activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement (UE) n° 2015/1998 du 5 novembre 2015 ;

2° Par le ministre chargé des transports, lorsque le référentiel porte sur la formation aux activités de protection des navires.

###### Section 3 : Formation continue


**Art. R625-8**

La durée et le contenu du stage de maintien et d'actualisation des compétences ainsi que ses modalités d'organisation sont définis par arrêté du ministre de l'intérieur.

Par dérogation aux dispositions du premier alinéa, la durée et le contenu du stage de maintien et d'actualisation des compétences ainsi que ses modalités d'organisation sont définis :

1° Par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'aviation civile pour la formation aux activités qui relèvent de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement (UE) n° 2015/1998 mentionnée à l'article R. 625-7 ;

2° Par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports pour la formation aux activités de protection des navires.

###### Section 4 : Obligations des prestataires de formation

**Art. R625-9**

Tout manquement aux devoirs définis par la présente section expose le détenteur de l'autorisation aux sanctions disciplinaires prévues à l'article L. 634-9.

**Art. R625-10**

Pour l'application du 7° de l'article L. 612-7, du 5° de l'article L. 612-20, du 6° de l'article L. 622-7 et du 5° de l'article L. 622-19, les prestataires de formation procèdent à la vérification des connaissances, aptitudes et savoir-faire.

Les prestataires de formation informent le Conseil national des activités privées de sécurité, à l'ouverture de chaque session de formation, de son calendrier, du lieu de la session d'examen correspondante, des reports de session ainsi que de la nature du titre délivré.

Sans préjudice des dispositions des articles R. 213-4 et R. 213-4-1 du code de l'aviation civile, les examens peuvent être organisés, par les prestataires de formation, à un niveau régional, interdépartemental ou départemental.

**Art. R625-11**

I. — Pour les formations mentionnées à l'article L. 625-1, les prestataires de formation n'acceptent au sein de leur parcours que les candidats titulaires soit de l'autorisation préalable d'accès à la formation professionnelle mentionnée aux articles L. 612-22 et L. 622-21 soit de l'autorisation provisoire mentionnée aux articles L. 612-23 et L. 622-22 soit de la carte professionnelle mentionnée aux articles L. 612-20 et L. 622-19.

II. — Pour la délivrance du justificatif d'aptitude professionnelle aux activités mentionnées aux 1° à 3° de l'article L. 611-1 et à l'article L. 621-1, les prestataires respectent les dispositions des articles R. 612-24 à R. 612-42 et des articles R. 622-22 à R. 622-35.

**Art. R625-12**

Un prestataire ne peut se prévaloir, dans sa communication envers tout client potentiel, de la réalisation d'une prestation pour laquelle il a été fait appel à des entreprises sous-traitantes, ni de la réalisation d'une prestation pour laquelle il a agi en tant que sous-traitant, sans en faire explicitement mention.

**Art. R625-13**

Les organismes de formation doivent éviter par leur mode de communication toute confusion avec un service public.

Est interdite l'utilisation de logotypes ou signes reprenant des caractéristiques et couleurs assimilables à celles identifiant les documents émis par les administrations publiques ainsi que de tout élément pouvant susciter ou entretenir une quelconque confusion avec un service dépositaire de l'autorité publique.

Les organismes de formation ne peuvent, dans leur communication vis-à-vis du public, se prévaloir d'un lien passé ou présent avec un service dépositaire de l'autorité publique. A l'égard des tiers, ils ne peuvent faire état de missions ou de délégations des administrations publiques qui ne leur auraient pas été confiées par celles-ci.

**Art. R625-14**

Les organismes de formation entretiennent des relations loyales et transparentes avec les administrations publiques.

Leurs déclarations auprès de celles-ci sont sincères. Ils répondent avec diligence à toutes les demandes des administrations publiques.

**Art. R625-15**

Les organismes de formation collaborent loyalement et spontanément à leur contrôle par les administrations, autorités et organismes habilités. Ils permettent, dans le respect des dispositions légales et réglementaires relatives à la protection de la vie privée et des secrets qu'elles protègent, la consultation, immédiate ou dans les plus brefs délais, de toute pièce réclamée, en version originale. Ils facilitent la copie de ces pièces par les agents de contrôle.

**Art. R625-15-1**

Lors de leur recrutement, les formateurs produisent une attestation sur l'honneur justifiant qu'ils ne se trouvent pas dans un des cas d'exclusion mentionnés à l'article L. 625-2-1.

Cette attestation est conservée par le prestataire de formation et présentée en cas de contrôle.

Les formateurs informent le prestataire de formation de tout changement de leur situation relatif à l'attestation mentionnée au premier alinéa.

**Art. R625-16**

Les organismes de formation et leurs dirigeants s'obligent à informer et conseiller sérieusement et loyalement le client ou mandant potentiel. Ils s'interdisent de lui proposer une offre de prestation disproportionnée au regard de ses besoins.

Ils lui fournissent les explications nécessaires à la compréhension et à l'appréciation des prestations de formation envisagées ou en cours d'exécution.

**Art. R625-17**

Le nombre d'armes pouvant être acquises par le prestataire de formation sur le fondement de l'article R. 625-2, pour chacun des types d'armes mentionnées aux II et III de l'article R. 613-3, ainsi que les munitions correspondantes et les systèmes d'alimentation mentionnés à l'article R. 613-3-1 sont fixés par arrêté du ministre de l'intérieur en tenant compte notamment du nombre de stagiaires susceptibles d'être accueillis dans le centre de formation et du nombre de formateurs encadrant la formation. Pour les armes mentionnées à l'article R. 5442-1 du code des transports, leurs éléments et munitions ainsi que les systèmes d'alimentation mentionnés à l'article R. 5442-1 du code des transports, ce nombre est fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports maritimes.

Seules les personnes responsables désignées par le prestataire de formation ont accès aux armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 613-3 du présent code et à l'article R. 5442-1 du code des transports et, le cas échéant, à leurs éléments et munitions ainsi qu'aux systèmes d'alimentation mentionnés à l'article R. 613-3-1 du présent code et à l'article R. 5442-1 du code des transports. Le prestataire de formation tient un registre d'inventaire des armes, éléments d'armes, munitions et, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 du présent code et à l'article R. 5442-1 du code des transports permettant leur identification ainsi qu'un état journalier retraçant les sorties et les réintégrations des armes et munitions ainsi que, le cas échéant, des systèmes d'alimentation mentionnés à l'article R. 613-3-1 du présent code et à l'article R. 5442-1 du code des transports figurant au registre d'inventaire dans les conditions fixées par arrêté du ministre de l'intérieur.

Les états journaliers sont conservés pendant un délai de trois ans par le prestataire de formation.

Les documents mentionnés au présent article sont tenus à la disposition des agents mentionnés aux articles L. 611-2 et L. 634-1.

**Art. R625-18**

En-dehors de toute session de formation, les armes, leurs éléments et munitions sont conservés dans les locaux où se déroule la formation ou dans les locaux du prestataire de formation, et dans des coffres-forts ou des armoires fortes scellés au mur ou au sol d'une pièce sécurisée ou dans des chambres fortes comportant une porte blindée et dont les ouvertures sont protégées par des barreaux ou des volets métalliques.

**Art. R625-19**

Le prestataire de formation bénéficiaire de l'autorisation mentionnée à l'article R. 625-2 ne peut former que les personnes bénéficiaires de l'autorisation préalable d'entrée en formation ou de la carte professionnelle permettant d'exercer l'une des activités mentionnées aux articles R. 612-38 et R. 616-1.

**Art. R625-20**

Les personnes recevant une formation doivent être détenteurs d'un carnet de tir, dont le modèle est fixé par arrêté du ministre de l'intérieur.

##### Chapitre III : Dispositions pénales

**Art. R625-21**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour tout prestataire de formation bénéficiaire de l'autorisation mentionnée aux articles L. 625-2 et L. 625-3 :

1° D'acquérir, de détenir un nombre d'armes pour chacun des types d'armes mentionnées aux II et III de l'article R. 613-3 du présent code ou, le cas échéant, à l'article R. 5442-1 du code des transports, ainsi que les munitions correspondantes, en violation de l'article R. 625-17 ;

2° De ne pas mettre en œuvre les moyens nécessaires à la traçabilité des armes qu'il a acquises, en violation de l'article R. 625-17 ;

3° De ne pas réserver l'accès aux armes qu'il a acquises à une personne responsable qu'il a spécialement désignée, en violation de l'article R. 625-17 ;

4° De ne pas conserver les armes, en dehors de toute mission, dans les conditions prévues par l'article R. 625-18 ;

5° De former une personne ne disposant pas de l'autorisation préalable d'entrée en formation ou de la carte professionnelle permettant d'exercer l'une des activités mentionnées à l'article R. 612-38.

#### TITRE III : CONSEIL NATIONAL DES ACTIVITÉS PRIVÉES DE SÉCURITÉ

##### Chapitre Ier : Dispositions générales

###### Section unique :  Code de déontologie des personnes physiques ou morales exerçant des activités privées de sécurité

####### Sous-section 1 : Dispositions générales

**Art. R631-1**

Champ d'application.

Les dispositions de la présente section constituent le code de déontologie des personnes physiques ou morales exerçant des activités privées de sécurité.

Ce code s'applique à toutes les personnes morales dont les activités sont régies par le présent livre ainsi qu'aux personnes physiques dont les activités sont régies par les mêmes dispositions, qu'elles agissent en qualité de dirigeants de société, y compris d'associés ou de gérants, de personnes exerçant à titre individuel ou libéral, de salariés et stagiaires d'une entreprise de sécurité ou de recherches privées ou appartenant au service interne d'une entreprise. Ces personnes sont qualifiées d'acteurs de la sécurité privée.

**Art. R631-2**

Sanctions.

Tout manquement aux devoirs définis par le présent code de déontologie expose son auteur aux sanctions disciplinaires prévues à l'article L. 634-4, sans préjudice des mesures administratives et des sanctions pénales prévues par les lois et règlements.

**Art. R631-3**

Diffusion.

Le présent code de déontologie est affiché de façon visible dans toute entreprise de sécurité privée. Un exemplaire est remis par son employeur à tout salarié, à son embauche, même pour une mission ponctuelle. Il est signalé en référence dans le contrat de travail signé par les parties.

Le présent code de déontologie est enseigné dans le cadre des formations initiales et continues relatives aux métiers de la sécurité privée.

Il peut être visé dans les contrats avec les clients et les mandants.

####### Sous-section 2 : Devoirs communs à tous les acteurs de la sécurité privée

**Art. R631-4**

Respect des lois.

Dans le cadre de leurs fonctions, les acteurs de la sécurité privée respectent strictement la Déclaration des droits de l'homme et du citoyen, la Constitution et les principes constitutionnels, l'ensemble des lois et règlements en vigueur, notamment le code de la route et la législation professionnelle et sociale qui leur est applicable.

**Art. R631-5**

Dignité.

Les acteurs de la sécurité privée s'interdisent, même en dehors de l'exercice de leur profession, tout acte, manœuvre ou comportement de nature à déconsidérer celle-ci.

**Art. R631-6**

Sobriété.

Dans le cadre professionnel, les acteurs de la sécurité privée doivent être dans un parfait état de sobriété. Ils ne détiennent et consomment ni boissons alcoolisées ni substances prohibées par la loi ou les règlements sur les lieux de l'exercice de leur mission.

**Art. R631-7**

Attitude professionnelle.

En toute circonstance, les acteurs de la sécurité privée s'interdisent d'agir contrairement à la probité, à l'honneur et à la dignité. Ils font preuve de discernement et d'humanité.

Ils agissent avec professionnalisme et veillent à acquérir et maintenir leurs compétences par toute formation requise.

**Art. R631-8**

Respect et loyauté.

Les acteurs de la sécurité privée font preuve entre eux de respect et de loyauté. Dans cet esprit, ils recherchent le règlement amiable de tout litige.

Ils s'interdisent toute concurrence déloyale et toute entreprise de dénigrement tendant à nuire à un confrère ou à le supplanter dans une mission qui lui a été confiée. Ce principe ne s'oppose pas à la révélation aux services publics compétents de toute infraction à la réglementation ou de tout manquement déontologique.

**Art. R631-9**

Confidentialité.

Sous réserve des cas prévus ou autorisés par la loi, les acteurs de la sécurité privée respectent une stricte confidentialité des informations, procédures techniques et usages dont ils ont connaissance dans le cadre de leur activité.

Ils s'interdisent de faire tout usage de documents ou d'informations à caractère interne dont ils ont eu connaissance, dans l'exercice de leurs fonctions, chez un ancien employeur ou maître de stage, sauf accord préalable exprès de ce dernier.

**Art. R631-10**

Interdiction de toute violence.

Sauf dans le cas de légitime défense prévu aux articles 122-5 et 122-6 du code pénal, les acteurs de la sécurité privée ne doivent jamais user de violences, même légères.

Lorsqu'un acteur de la sécurité privée, dans l'exercice de ses fonctions, ne peut résoudre un différend de manière amiable avec un tiers qui ne veut pas se soumettre aux vérifications et contrôles légalement effectués, il doit faire appel aux forces de police ou de gendarmerie territorialement compétentes.

Un acteur de la sécurité privée qui appréhende l'auteur d'un crime ou d'un délit flagrant puni d'une peine d'emprisonnement en application de l'article 73 du code de procédure pénale ne peut retenir la personne mise en cause sans en aviser sans délai les services de police ou de gendarmerie territorialement compétents. Avant la présentation aux services de police ou de gendarmerie, la personne interpellée reste sous la surveillance et la protection de celui qui l'a interpellée. Elle ne doit alors subir aucune violence ni humiliation ou traitement contraire à la dignité humaine. Si l'état de la personne interpellée nécessite des soins, les acteurs de la sécurité privée doivent immédiatement faire appel aux services médicaux compétents.

Sans préjudice des dispositions relatives à l'armement et lorsqu'ils exercent leurs fonctions au contact du public, les agents de sécurité privée ne doivent porter aucun objet, y compris aucun bijou, susceptible de provoquer des blessures à un tiers.

**Art. R631-11**

Armement.

A l'exception de ceux dont la loi dispose qu'ils peuvent être armés, les acteurs de la sécurité privée ne peuvent acquérir, détenir, transporter ni porter une arme dans l'exercice de leur mission et s'interdisent, dans leur communication vis-à-vis de tout client potentiel, de laisser supposer qu'ils seraient dotés d'armes, de quelque catégorie qu'elles soient, lors de l'exécution des prestations.

**Art. R631-12**

Interdiction de se prévaloir de l'autorité publique.

Les acteurs de la sécurité privée doivent éviter par leur comportement et leur mode de communication toute confusion avec un service public, notamment un service de police.

Est interdite l'utilisation de logotypes ou signes reprenant des caractéristiques et couleurs assimilables à celles identifiant les documents émis par les administrations publiques ainsi que de tout élément pouvant susciter ou entretenir une quelconque confusion avec un service dépositaire de l'autorité publique.

Les acteurs de la sécurité privée ne peuvent, dans leur communication vis-à-vis du public, se prévaloir d'un lien passé ou présent avec un service dépositaire de l'autorité publique. A l'égard des tiers, ils ne peuvent faire état de missions ou de délégations des administrations publiques qui ne leur auraient pas été confiées par celles-ci.

Ils s'interdisent tout équipement, notamment les avertisseurs sonores et lumineux des véhicules, susceptibles de créer une telle confusion.

**Art. R631-13**

Relations avec les autorités publiques.

Les acteurs de la sécurité privée entretiennent des relations loyales et transparentes avec les administrations publiques.

Leurs déclarations auprès de celles-ci sont sincères. Ils répondent avec diligence à toutes les demandes des administrations publiques.

Ils défèrent aux convocations des autorités judiciaires, services de police ou de gendarmerie.

**Art. R631-14**

Respect des contrôles.

Les acteurs de la sécurité privée collaborent loyalement et spontanément à leur contrôle par les administrations, autorités et organismes habilités. Ils permettent, dans le respect des dispositions légales et réglementaires relatives à la protection de la vie privée et des secrets qu'elles protègent, la consultation, immédiate ou dans les plus brefs délais, de toute pièce réclamée, en version originale. Ils facilitent la copie de ces pièces par les agents de contrôle.

####### Sous-section 3 : Devoirs des entreprises et de leurs dirigeants

**Art. R631-15**

Vérification de la capacité d'exercer.

Les entreprises et leurs dirigeants s'interdisent d'employer ou de commander, même pour une courte durée, des personnels de sécurité et de recherches ne satisfaisant pas aux conditions de qualification professionnelle ou ne possédant pas les autorisations valides requises pour exercer leurs missions.

Ils s'assurent de l'adéquation des compétences aux missions confiées.

**Art. R631-16**

Consignes et contrôles.

Les dirigeants s'interdisent de donner à leurs salariés, directement ou par l'intermédiaire de leurs cadres, des ordres qui les conduiraient à ne pas respecter le présent code de déontologie.

Ils veillent à la formulation d'ordres et de consignes clairs et précis afin d'assurer la bonne exécution des missions.

Les instructions générales, circulaires et consignes générales de la sécurité privée et celles relatives aux fonctions assurées, que les salariés doivent mettre en œuvre dans l'exercice de leurs fonctions, sont regroupées dans un mémento, rédigé en langue française, dans un style facilement compréhensible. Le salarié doit en prendre connaissance à chaque modification et en justifier par émargement. Le mémento doit être mis à la disposition des agents dans les locaux professionnels. Il ne peut être consulté que par les personnels impliqués dans la conception et la réalisation des missions ainsi que, sans délai, par les agents de contrôle du Conseil national des activités privées de sécurité. Ce mémento ne comporte aucune mention spécifique à un client ou une mission.

Les dirigeants s'assurent de la bonne exécution des missions, notamment au moyen de contrôles réguliers sur place. Dans ce cadre, les dirigeants mettent en place et tiennent à jour un registre des contrôles internes.

**Art. R631-17**

Moyens matériels.

Les entreprises et leurs dirigeants s'assurent de la mise à disposition de leurs agents des moyens matériels destinés à garantir leur sécurité et à accomplir leurs missions, notamment ceux prévus par la réglementation.

Ils s'assurent du bon état de fonctionnement de ces matériels, qui doivent faire l'objet des vérifications et des opérations de maintenance nécessaires, conformément aux règlements et aux prescriptions des fabricants. A cet effet, des cahiers de consignes d'usage et de tenue du matériel des entreprises de sécurité sont tenus à jour. Le défaut de maintenance d'un matériel mis à disposition par un donneur d'ordre doit lui être signalé sans délai.

**Art. R631-18**

Honnêteté des démarches commerciales.

Les entreprises et leurs dirigeants s'interdisent toute prospection de clientèle à l'aide de procédés ou de moyens allant à l'encontre de la dignité de la profession et susceptibles de porter atteinte à son image.

Ils s'interdisent de faire naître toute ambiguïté sur la nature des activités proposées, notamment au regard du principe d'exclusivité défini à l'article L. 612-2 qui interdit aux acteurs de la sécurité privée toute activité non connexe à la mission de sécurité privée ainsi que le cumul de certaines activités privées de sécurité.

Ils informent, préalablement à la signature de tout contrat de prestation ou de mandat, leurs donneurs d'ordre, clients ou mandants de l'impossibilité légale d'utiliser les agents affectés à l'exécution de ladite prestation pour effectuer, même partiellement, d'autres tâches que celles prévues par le contrat.

**Art. R631-19**

Transparence sur la réalité de l'activité antérieure.

Une entreprise ou un dirigeant ne peut se prévaloir, dans sa communication envers tout client potentiel, de la réalisation d'une prestation pour laquelle il a été fait appel à des entreprises sous-traitantes, ni de la réalisation d'une prestation pour laquelle il a agi en tant que sous-traitant, sans en faire explicitement mention.

**Art. R631-20**

Obligation de conseil.

Les entreprises et leurs dirigeants s'obligent à informer et conseiller sérieusement et loyalement le client ou mandant potentiel. Ils s'interdisent de lui proposer une offre de prestation disproportionnée au regard de ses besoins.

Ils lui fournissent les explications nécessaires à la compréhension et à l'appréciation des prestations envisagées ou en cours d'exécution.

**Art. R631-21**

Refus de prestations illégales.

Les entreprises et leurs dirigeants s'interdisent de proposer une prestation contraire au présent code de déontologie, même en réponse à un appel d'offres, à un concours ou à une consultation comportant un cahier des charges dont des clauses y seraient contraires.

Ils s'interdisent d'accepter et d'entretenir des relations commerciales, durables ou successives, fondées sur des prix de prestations anormalement bas ne permettant pas de répondre aux obligations légales, notamment sociales.

**Art. R631-22**

Capacité à assurer la prestation.

Les entreprises et leurs dirigeants ne concluent un contrat de prestation ou n'acceptent un mandat qu'à condition de savoir satisfaire aux obligations légales propres à l'exercice des métiers concernés, dès le commencement d'exécution.

Lorsqu'ils ne répondent plus aux conditions légales pour exercer leur activité de sécurité privée, notamment en cas de suspension ou de retrait des autorisations et agréments afférents, ils doivent sans délai en informer leurs clients ou mandants.

Ils souscrivent des assurances garantissant leurs responsabilités sur la base d'une juste appréciation de l'ensemble des risques.

Ils s'interdisent de donner à leurs clients potentiels toute indication erronée quant à leurs capacités et aux moyens tant humains que matériels dont ils disposent.

Ils s'engagent à adapter le nombre et l'étendue des missions qu'ils acceptent à leurs aptitudes, à leurs savoir-faire, à leurs possibilités propres d'intervention, aux moyens qu'ils peuvent mettre en œuvre directement ou indirectement ainsi qu'aux exigences particulières qu'impliquent l'importance et les lieux d'exécution de ces missions.

**Art. R631-23**

Modalités de recours à la sous-traitance.

Les contrats de sous-traitance sont conclus dans les conditions prévues par la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance et l'article L. 612-5-1.

Les entreprises et leurs dirigeants font figurer, dans leurs contrats avec les clients ainsi que dans les contrats signés entre eux, une clause de transparence, stipulant si le recours à un ou plusieurs sous-traitants ou collaborateurs libéraux est envisagé ou non.

Si le recours à la sous-traitance ou à la collaboration libérale est envisagé dès la signature du contrat, ils informent leurs clients de leurs droits à connaître le contenu des contrats de sous-traitance ou de collaboration libérale projetés. A cette fin, la clause de transparence rappelle, en les reproduisant intégralement, les dispositions des articles 1er, 2, 3 et 5 de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance. S'il n'est pas prévu à la signature du contrat, le recours à la sous-traitance ou à la collaboration libérale ne peut intervenir qu'après accord du client.

Lors de la conclusion d'un contrat de sous-traitance ou de collaboration libérale, les entreprises de sécurité privée doivent s'assurer du respect, par leurs sous-traitants ou collaborateurs libéraux, des règles sociales, fiscales et relatives à l'interdiction du travail illégal, dans le cadre de ce contrat.

Tout contrat de sous-traitance ou de collaboration libérale ne peut intervenir qu'après vérification par l'entreprise de sécurité privée donneuse d'ordre de la validité de l'autorisation de l'entreprise sous-traitante, des agréments de ses dirigeants et associés et des cartes professionnelles de ses salariés qui seront amenés à exécuter les prestations dans le cadre de ce contrat.

L'entreprise qui s'est vue confier une opération de sous-traitance par un sous-traité relevant de l'une des activités mentionnées à l'article L. 611-1 ne peut elle-même en confier une partie de l'exécution à un ou plusieurs sous-traitants qu'à la condition, d'une part, de justifier de l'absence d'un savoir-faire particulier, du manque de moyens ou de capacités techniques ou d'une insuffisance ponctuelle d'effectifs et, d'autre part, de soumettre cette justification à la validation de l'entrepreneur principal ayant contracté avec le donneur d'ordre. L'entrepreneur principal vérifie qu'elle n'est pas manifestement infondée.

Préalablement à l'acceptation du sous-traitant dans les conditions prévues à l'article 3 de la loi n° 75-1334 du 31 décembre 1975, le donneur d'ordre s'assure que les motifs de recours à la sous-traitance ont été validés par l'entrepreneur principal ayant contracté avec lui.

Chaque sous-traité comporte la mention de l'identité de l'ensemble des entreprises s'étant vues confier ou sous-traiter la prestation de sécurité sur lequel il porte.

Pour les activités de surveillance humaine ou de gardiennage de biens meubles ou immeubles mentionnées aux 1° et 1° bis de l'article L. 611-1, l'entrepreneur principal ayant contracté avec le donneur d'ordre ne peut, sous sa responsabilité, sous-traiter l'exécution que d'une partie des prestations de son contrat ou marché. L'exécution de ces prestations ne peut être confiée qu'à des sous-traitants de premier et de deuxième rangs.

**Art. R631-24**

Précision des contrats.

Les dirigeants de la sécurité privée veillent à ce que les contrats passés avec leurs clients définissent précisément les conditions et moyens d'exécution de la prestation.

####### Sous-section 4 : Devoirs des salariés

**Art. R631-25**

Présentation de la carte professionnelle.

Les salariés doivent être en mesure de présenter leur carte professionnelle à toute demande des clients, des mandants ou des autorités et organismes habilités. Ils justifient de leur identité auprès des autorités qui ont à en connaître, immédiatement ou, en cas d'impossibilité, dans les plus brefs délais.

**Art. R631-26**

Information de l'employeur.

Les salariés ont l'obligation d'informer sans délai leur employeur des modifications, suspension ou retrait de leur carte professionnelle, d'une condamnation pénale devenue définitive, de la modification de leur situation au regard des dispositions législatives et réglementaires qui régissent le travail des ressortissants étrangers, ou d'une suspension ou d'un retrait de leur permis de conduire lorsqu'il est nécessaire à l'exercice de leurs missions.

Lorsqu'ils en ont connaissance, ils doivent informer leur employeur de toute anomalie, dysfonctionnement ou dépassement de la date de validité de tout équipement ou dispositif mis à leur disposition pour l'exercice de leur mission.

**Art. R631-27**

Respect du public.

Les salariés se comportent, en toutes circonstances, de manière respectueuse et digne à l'égard du public. Ils agissent avec tact, diplomatie et courtoisie. Dans l'exercice de leurs fonctions, ils s'interdisent envers autrui toute familiarité et toute discrimination, c'est-à-dire toute distinction fondée notamment sur l'origine, le sexe, la situation de famille, la grossesse, l'apparence physique, le patronyme, l'état de santé, le handicap, les caractéristiques génétiques, les mœurs, l'orientation sexuelle, l'âge, les opinions politiques ou syndicales, l'appartenance ou la non-appartenance, vraie ou supposée, à une ethnie, une nation, une race ou une religion déterminée.

Le salarié au contact du public doit veiller à la correction de sa tenue et au port des signes distinctifs et des équipements prévus par les lois et règlements, quelles que soient les circonstances.

####### Sous-section 5 : Devoirs spécifiques à certaines activités

######## Paragraphe 1 : Profession libérale de recherches privées

**Art. R631-28**

Respect des intérêts fondamentaux de la Nation et du secret des affaires.

Les personnes physiques ou morales exerçant des activités de recherches privées s'assurent que leurs investigations ne sont pas susceptibles de contrevenir aux dispositions législatives et réglementaires protégeant les intérêts fondamentaux de la Nation ou le secret des affaires, notamment en matières scientifique, industrielle, commerciale, économique, financière ou concernant la défense nationale. Dans le cas contraire, ils s'interdisent de les engager ou de les poursuivre, directement ou indirectement, et en informent leur client ou mandant.

**Art. R631-29**

Prévention du conflit d'intérêts.

Les personnes physiques ou morales exerçant des activités de recherches privées ne peuvent être le prestataire de plus d'un client ou mandant dans une même affaire s'il y a conflit ou risque sérieux de conflit entre les intérêts de ses clients ou mandants.

Elles s'interdisent de s'occuper des affaires de tous les clients ou mandants concernés lorsque surgit un conflit d'intérêts, lorsque le secret professionnel risque d'être violé ou lorsque leur indépendance risque de ne plus être entière.

Elles ne peuvent accepter une mission confiée par un nouveau client ou mandant si le secret des informations données par un ancien client ou mandant risque d'être violé ou lorsque la connaissance des affaires de ce dernier favoriserait le nouveau client ou mandant.

Lorsque des agents de recherches privées exerçant à titre individuel sont membres d'un groupement d'exercice ou mettent en commun des moyens, les dispositions des trois alinéas précédents sont applicables à ce groupement dans son ensemble et à tous ses membres.

**Art. R631-30**

Contrat.

Les personnes physiques ou morales exerçant des activités de recherches privées veillent à ce que les contrats d'entreprise ou mandats écrits définissent la mission dévolue et le cadre juridique dans lequel elle s'inscrit. Si les circonstances l'exigent, elles veillent à obtenir du client ou du mandant une extension de leur mission. A défaut de convention entre le prestataire de recherches privées et le client ou mandant, les honoraires ou prix de prestations sont fixés selon les usages, en fonction de la difficulté de la mission, des frais exposés et des diligences effectuées. Les personnes physiques ou morales exerçant des activités de recherches privées informent leur client ou mandant, dès leur saisine, puis de manière régulière des modalités de détermination des honoraires et des prix et de l'évolution prévisible de leur montant. Le cas échéant, ces informations figurent dans la convention d'honoraires. Des honoraires ou un prix forfaitaires peuvent être convenus. La provision à valoir sur les frais et honoraires ne peut aller au-delà d'une estimation raisonnable des honoraires et des débours probables entraînés par la mission.

Les personnes physiques ou morales exerçant des activités de recherches privées veillent à ce que les contrats distinguent les missions qui relèvent de l'obligation de résultat de celles qui relèvent de l'obligation de moyens. Elles doivent rendre compte de l'exécution de leurs missions à la demande de leurs clients ou mandants et leur fournir la copie des documents, comptes rendus ou rapports y afférents quel que soit le résultat de leur mission.

Les personnes physiques ou morales exerçant des activités de recherches privées conduisent leur mission jusqu'à son terme, sauf si leur client ou mandant les en décharge. Au cas où elles décident de ne pas poursuivre la mission, le client ou mandant en est informé en temps utile de sorte que ses intérêts soient sauvegardés.

**Art. R631-31**

Justifications des rémunérations.

Les personnes physiques ou morales exerçant des activités de recherches privées détiennent, à tout moment, pour chaque mission, un état précis et distinct des honoraires, de toute somme reçue et de l'affectation qui leur a été donnée, sauf en cas de forfait global.

Avant tout règlement définitif, elles remettent à leur client ou mandant un compte détaillé. Ce compte fait ressortir distinctement les frais et débours, les émoluments tarifés et les honoraires. Il porte mention des sommes précédemment reçues à titre de provision ou à tout autre titre.

######## Paragraphe 2 : Activité cynophile

**Art. R631-32**

Respect de l'animal.

L'agent cynophile s'interdit tout mauvais traitement de son animal et veille à ce que celui-ci se trouve, en toutes circonstances, dans un état de soin et de propreté correct.

##### Chapitre II : Missions et fonctionnement du Conseil national des activités privées de sécurité

###### Section 1 : Dispositions générales

**Art. R632-1**

Le Conseil national des activités privées de sécurité est un établissement public administratif placé sous la tutelle du ministre de l'intérieur.

###### Section 2 : Organisation administrative et fonctionnement

####### Sous-section 1 : Conseil d'administration

**Art. R632-2**

Le conseil d'administration du Conseil national des activités privées de sécurité comprend, outre son président :

1° Onze représentants de l'Etat :

a) Le directeur des libertés publiques et des affaires juridiques au ministère de l'intérieur ou son représentant ;

b) Le directeur de l'évaluation, de la performance, de l'achat, des finances et de l'immobilier au ministère de l'intérieur ou son représentant ;

c) Le délégué ministériel aux partenariats, aux stratégies et aux innovations de sécurité au ministère de l'intérieur ou son représentant ;

d) Le directeur général de la police nationale ou son représentant ;

e) Le directeur général de la gendarmerie nationale ou son représentant ;

f) Le délégué général à l'emploi et à la formation professionnelle ou son représentant ;

g) Le directeur général de l'aviation civile au ministère chargé des transports ou son représentant ;

h) Le directeur général des infrastructures, des transports et des mobilités au ministère chargé des transports ou son représentant ;

i) Le directeur de la protection des installations, moyens et activités de la défense au ministère de la défense ou son représentant ;

j) Le directeur des affaires criminelles et des grâces au ministère de la justice ou son représentant ;

k) Le directeur du budget au ministère chargé du budget ou son représentant ;

2° Trois personnes issues des activités mentionnées aux articles L. 611-1, L. 621-1 et L. 625-1 désignées selon les modalités prévues à l'article R. 632-12 parmi les membres siégeant à la commission d'expertise mentionnée à l'article R. 632-10 ;

3° Deux personnalités qualifiées dans les domaines de compétence de l'établissement, nommées par le ministre de l'intérieur ;

4° Le président de la commission de discipline prévue à l'article L. 634-11 ou, en cas d'absence, un de ses suppléants prévus au onzième alinéa de l'article R. 634-9 ou le membre mentionné au 2° du même article ;

5° Deux représentants des agents de l'établissement, élus pour trois ans, dans les conditions fixées par arrêté du ministre de l'intérieur, ou leurs suppléants, élus dans les mêmes conditions.

**Art. R632-3**

Le conseil d'administration fixe les orientations générales de l'établissement, notamment en matière de contrôle. Il règle par ses délibérations les affaires de l'établissement, notamment sur les matières suivantes :

1° Les modalités d'assistance et de conseil général à la profession s'agissant de l'application du présent livre ;

2° Les projets de modification du code de déontologie prévu aux articles R. 631-1 à R. 631-32 ;

3° Les avis et propositions prévus au dernier alinéa de l'article L. 632-1 ;

4° L'organisation générale des services ;

5° Le budget initial et les décisions modificatives ;

6° Le compte financier, l'affectation du résultat de l'exercice et l'utilisation du fonds de réserve ;

7° Les conditions générales d'emploi, de recrutement et de rémunération du personnel ;

8° Les contrats, marchés, baux et actes d'acquisition et de vente d'immeubles ;

9° L'acceptation des dons et legs ;

10° Les actions en justice et les transactions ;

11° Le rapport annuel d'activité ;

12° La charte de déontologie mentionnée à l'article L. 632-4 ;

13° Son règlement intérieur.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par son président ou le ministre de l'intérieur.

Le conseil d'administration peut déléguer au directeur du Conseil national des activités privées de sécurité certaines des attributions prévues aux 8°, 9° et 10° lorsque le montant financier engagé se situe en dessous d'un seuil qu'il détermine. Le directeur rend compte des décisions prises dans le cadre des délégations qui lui sont ainsi consenties, selon les modalités fixées par le conseil d'administration.

**Art. R632-4**

Le président du conseil d'administration :

1° Convoque le conseil d'administration, arrête son ordre du jour sur proposition du directeur, signe les délibérations et les procès-verbaux des séances du conseil d'administration ;

2° Préside les débats du conseil d'administration ;

3° S'assure de la mise en œuvre des délibérations du conseil d'administration ;

4° Peut inviter, à son initiative ou à la demande de membres du conseil d'administration, toute personne sur un point inscrit à l'ordre du jour.

**Art. R632-5**

Le conseil d'administration se réunit au moins trois fois par an.

Il est également réuni par le président à la demande du ministre de l'intérieur ou d'un tiers de ses membres qui, dans ce cas, proposent l'ordre du jour de la séance.

Le conseil d'administration ne peut valablement délibérer que si plus de la moitié de ses membres sont présents ou représentés. Si le quorum n'est pas atteint en début de séance, le conseil d'administration est à nouveau convoqué sur le même ordre du jour dans un délai de huit jours. Il délibère alors valablement sans condition de quorum.

Les décisions sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Les membres désignés aux 2° et 3° de l'article R. 632-2 peuvent donner, par écrit, mandat à un autre membre du conseil d'administration de les représenter à une séance.

Le directeur du Conseil national des activités privées de sécurité, le contrôleur budgétaire du ministère de l'intérieur et l'agent comptable de l'établissement assistent de droit aux séances du conseil d'administration, avec voix consultative.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président du conseil d'administration et adressé, sans délai, au ministre de l'intérieur.

**Art. R632-6**

Les délibérations du conseil d'administration sont exécutoires de plein droit quinze jours après leur réception par le ministre de l'intérieur si celui-ci n'y fait pas opposition dans ce délai. En cas d'urgence, le ministre de l'intérieur peut en autoriser l'exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les conditions générales d'emploi, de recrutement et de rémunération du personnel sont exécutoires dans les mêmes conditions.

**Art. R632-7**

Les personnalités qualifiées sont nommées pour trois ans. Leur mandat est renouvelable une fois.

Sauf si elle intervient moins de six mois avant l'échéance du mandat, toute vacance pour quelque cause que ce soit donne lieu à remplacement pour la durée du mandat restant à courir.

**Art. R632-8**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs éventuels frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R632-9**

Les membres du conseil d'administration ne peuvent ni assister, ni prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet, et ils ne sont alors pas comptés pour le calcul du quorum et de la majorité.

####### Sous-section 2 : Commission d'expertise placée auprès du conseil d'administration

**Art. R632-10**

Le conseil d'administration est assisté d'une commission d'expertise. Elle peut formuler toute proposition qui lui parait de nature à garantir le bon exercice des missions du Conseil national des activités privées de sécurité concernant les activités soumises au présent livre et à régler les difficultés soulevées ou à en prévenir le renouvellement.

Elle comprend, outre son président :

1° Sept personnes issues des activités privées de sécurité mentionnées aux articles L. 611-1 et L. 621-1, nommées par le ministre de l'intérieur parmi celles proposées par les organisations professionnelles de sécurité privée dont :

a) Deux au titre des activités de surveillance et de gardiennage ;

b) Une au titre des activités de télésurveillance et des opérateurs privés de vidéoprotection ;

c) Une au titre des activités de sûreté aéroportuaire ;

d) Une au titre des activités de transport de fonds ;

e) Une au titre des activités de protection de l'intégrité physique des personnes ;

f) Une au titre des activités des agences de recherches privées ;

2° Deux personnes issues des activités de formation mentionnées à l'article L. 625-1, nommées par le ministre de l'intérieur parmi celles proposées par les organisations professionnelles des organismes de formation aux activités privées de sécurité ;

3° Les deux membres du conseil d'administration mentionnés au 3° de l'article R. 632-2.

Les personnes désignées au 1° du présent article doivent être titulaires de l'un des agréments prévus aux articles L. 612-6 et L. 622-7 ou de l'une des cartes professionnelles prévues aux articles L. 612-20 et L. 622-19.

Les membres de la commission sont nommés pour une durée de trois ans, renouvelable une fois.

**Art. R632-11**

La commission d'expertise est présidée par le président du conseil d'administration. Le directeur de l'établissement assiste aux séances de la commission.

La commission d'expertise se réunit au moins trois fois par an sur convocation du président du conseil d'administration.

Elle peut également être saisie par le président du conseil d'administration, par le directeur du Conseil national des activités privées de sécurité, ou à la demande d'un tiers de ses membres.

Elle peut entendre toute personne dont elle juge la présence utile pour ses travaux.

**Art. R632-12**

Les membres de la commission d'expertise mentionnés aux 1° et 2° de l'article R. 632-10 élisent en leur sein, à la majorité de leurs membres, trois représentants qui siègent, pour la durée de leur mandat, au conseil d'administration, dont l'un est nécessairement choisi parmi ceux mentionnés au 2°.

####### Sous-section 3 : Directeur du Conseil national des activités privées de sécurité

**Art. R632-13**

Le directeur assure, conformément aux orientations définies par le conseil d'administration, la direction et la gestion du Conseil national des activités privées de sécurité. A ce titre :

1° Il prépare les délibérations du conseil d'administration de l'établissement et en assure l'exécution ;

2° Il est ordonnateur principal des recettes et des dépenses de l'établissement et nomme les ordonnateurs secondaires. Il peut créer des régies d'avances et des régies de recettes dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics. Il prépare et exécute le budget et ses modifications ;

3° Il est ordonnateur secondaire à vocation nationale pour l'émission des titres de perception relatifs aux pénalités financières prévues au second alinéa de l'article L. 634-9 ;

4° Il recrute, nomme, gère et a autorité sur les agents du Conseil national des activités privées de sécurité. Il décide du commissionnement des agents dans les conditions prévues aux articles R. 634-1 à R. 634-5 ;

5° Il délivre les autorisations, agréments et cartes professionnelles prévus par le présent livre et procède à leur suspension et à leur retrait ;

6° Il organise les missions de contrôle, dans le cadre des orientations fixées par le conseil d'administration et dans les conditions prévues aux articles L. 634-1 à L. 634-6 ;

7° Il prononce les sanctions disciplinaires dans les conditions prévues aux articles L. 634-8 à L. 634-10 et décide de leur éventuelle publication dans les conditions prévues à l'article L. 634-15 ;

8° Il exerce les pouvoirs qui lui ont été délégués par le conseil d'administration en application de l'article R. 632-3 et assure l'exécution des décisions prises dans le cadre de ces délégations ;

9° Il établit chaque année le rapport d'activité ;

10° Il représente l'établissement en justice et dans les actes de la vie civile.

Pour la mise en œuvre des missions mentionnées au présent article, le directeur peut, dans la limite de ses attributions, déléguer sa signature aux agents placés sous son autorité. Les actes de délégation du directeur sont publiés sur le site internet du Conseil national des activités privées de sécurité.

Le directeur présente chaque année au conseil d'administration un compte rendu de l'activité de l'établissement s'agissant notamment de l'exercice de la politique de contrôle et de l'action disciplinaire. Il rend compte également des actions entreprises en matière de déontologie.

Le directeur est assisté d'un secrétaire général.

Le secrétaire général assure les missions dévolues au directeur en cas d'absence ou d'empêchement de celui-ci.

**Art. R632-14**

Le directeur transmet au préfet du siège de l'établissement la liste des agents du Conseil national des activités privées de sécurité pour lesquels il sollicite l'habilitation de consulter, aux fins et dans les conditions fixées par les articles L. 612-7, L. 612-20, L. 612-22, L. 612-23, L. 622-7, L. 622-19, L. 622-21, L. 622-22 et L. 625-2, les traitements de données à caractère personnel gérés par les services de police et de gendarmerie nationales ou, aux fins et dans les conditions fixées par les articles R. 142-16 et R. 142-17 du code de l'entrée et du séjour des étrangers et du droit d'asile, celui relevant des dispositions des articles R. 142-11 et R. 142-12 de ce même code.

####### Sous-section 4 : Organisation financière

**Art. R632-15**

Le Conseil national des activités privées de sécurité est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R632-16**

Le Conseil national des activités privées de sécurité est autorisé à placer ses fonds disponibles dans les conditions fixées par le ministre chargé du budget.

**Art. R632-17**

Le budget comprend :

1° En recettes :

a) Les subventions de l'Etat ;

b) Les produits financiers résultant du placement de ses fonds ;

c) Les dons et legs ;

d) Toutes autres recettes autorisées par les lois et règlements ;

2° En dépenses ;

a) Les dépenses de personnel ;

b) Les dépenses de fonctionnement ;

c) Les dépenses d'équipement ;

d) Toutes les dépenses nécessaires à l'activité du conseil.

##### Chapitre III : Mission de police administrative

##### Chapitre IV : Mission de Contrôle et exercice de l'action disciplinaire

###### Section 1 : Exercice du contrôle

**Art. R634-1**

La commission délivrée en application de l'article L. 634-5 par le directeur du Conseil national des activités privées de sécurité fixe le ressort territorial dans lequel l'agent est habilité à rechercher et à constater par procès-verbal, à l'occasion des contrôles qu'il réalise, les infractions au présent livre.

Seuls les agents ayant suivi la formation initiale, dont le contenu et la durée sont fixés par un arrêté du ministre de l'intérieur, peuvent être commissionnés.

**Art. R634-2**

Les agents commissionnés prêtent serment devant le tribunal judiciaire du siège de l'établissement public, au siège de ce tribunal ou, le cas échéant, devant l'une de ses chambres de proximité.

La formule du serment est la suivante : “ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ”.

**Art. R634-3**

— Le directeur du Conseil national des activités privées de sécurité délivre à l'agent une carte de commissionnement qui comporte la photographie de son titulaire et mentionne ses nom et prénom, ainsi que ses attributions. Elle atteste son assermentation et doit être restituée en cas de suspension, de retrait ou lorsque l'agent n'est plus employé par l'établissement.

L'agent du Conseil national des activités privées de sécurité est muni de sa carte de commissionnement lorsqu'il exerce ses fonctions. Il est tenu de la présenter à toute personne qui en fait la demande.

**Art. R634-4**

Le commissionnement peut être retiré ou suspendu par le directeur du Conseil national des activités privées de sécurité lorsque le comportement de l'agent est incompatible avec le bon exercice des missions de police judiciaire.

Le retrait intervient à l'issue d'une procédure contradictoire. La durée de la suspension est de six mois, renouvelable une fois.

Le procureur de la République près le tribunal judiciaire du siège de l'établissement public est informé de la décision de retrait ou de suspension.

**Art. R634-5**

Les procès-verbaux dressés par ces agents font foi jusqu'à preuve du contraire. Le directeur du Conseil national des activités privées de sécurité peut transmettre ces procès-verbaux au procureur de la République.

###### Section 2 : Sanctions disciplinaires

**Art. R634-6**

Sur la base des rapports ou procès-verbaux résultant des contrôles effectués sur le fondement de l'article L. 634-1, le directeur du Conseil national des activités privées de sécurité engage une procédure disciplinaire. Il informe la personne concernée des faits reprochés, lui communique les rapports ou procès-verbaux qui les établissent, lui indique la ou les sanctions qu'il envisage de prendre ou de proposer à la commission de discipline de prononcer et l'invite à présenter ses observations dans un délai de 15 jours.

Le ministre de l'intérieur, le préfet territorialement compétent, à Paris, le préfet de police ou, dans les Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône et le procureur de la République territorialement compétent peuvent également adresser au directeur du Conseil national des activités privées de sécurité des signalements au vu d'éléments constatés dans le cadre de leur mission et constitutifs de manquements à la réglementation issue du présent livre. Le directeur du Conseil national des activités privées de sécurité informe l'autorité qui l'a saisi des suites réservées à ce signalement.

**Art. R634-7**

Lorsque le directeur du Conseil national des activités privées de sécurité a fait usage des pouvoirs prévus à l'article L. 634-10, le recours administratif préalable obligatoire devant la commission de discipline prévu à ce même article peut être exercé dans les quinze jours de la notification de la décision contestée. Cette notification précise les délais et les voies de ce recours.

La décision de la commission de discipline se substitue à la décision initiale du directeur du Conseil national des activités privées de sécurité.

**Art. R634-8**

Dans les cas prévus à l'article L. 634-11, le directeur du Conseil national des activités privées de sécurité transmet à la commission de discipline un rapport motivé qui fait état des manquements reprochés à la personne mise en cause et qui propose une sanction assortie, le cas échéant, d'une publication.

En application du 2° de ce même article, la commission de discipline est saisie lorsque le montant de la pénalité financière envisagée en complément d'une sanction est supérieur au seuil fixé par l'arrêté du ministre de l'intérieur mentionné au premier alinéa de l'article L. 634-10, selon que la personne sanctionnée est une personne physique ou morale ou qu'elle est ou non salariée.

**Art. R634-9**

La commission de discipline comprend :

1° Un membre de la juridiction administrative, désigné par le vice-président du Conseil d'Etat, président ;

2° Un magistrat de l'ordre judiciaire, désigné par le procureur général près la Cour de cassation ;

3° Trois représentants de l'Etat ;

a) Le directeur général de la police nationale ;

b) Le directeur général de la gendarmerie nationale ;

c) Le directeur général du travail au ministère chargé du travail.

Lorsque la personne mise en cause est issue de l'activité mentionnée au 4° de l'article L. 611-1, la personne mentionnée au c du 3° est remplacée par le directeur général des affaires maritimes, de la pêche et de l'aquaculture au ministère chargé des transports.

Lorsque la personne mise en cause est issue de l'activité mentionnée au 1° de l'article L. 611-1 et relevant de l'article L. 6342-4 du code des transports et dont l'exercice requiert une certification au titre du règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile, la personne mentionnée au c du 3° est remplacée par le directeur général de l'aviation civile au ministère chargé des transports.

Lorsque la personne mise en cause est issue de l'activité mentionnée à l'article L. 625-1, la personne mentionnée au c du 3° est remplacée par le délégué général à l'emploi et à la formation professionnelle au ministère chargé de l'emploi.

4° Deux personnes issues des activités mentionnées aux articles L. 611-1, L. 621-1 et L. 625-1, désignées par le président de la commission parmi celles figurant sur une liste fixée par arrêté du ministre de l'intérieur. Cette liste est établie sur proposition du président du conseil d'administration après avis de la commission d'expertise. L'une au moins de ces personnes doit être choisie parmi celles issues de l'activité, au sens des articles L. 611-1, L. 621-1 et L. 625-1, de la personne faisant l'objet de la proposition de sanction dont la commission est saisie.

Les personnes mentionnées aux 1° à 3° disposent chacune de trois suppléants.

A l'exception de celles qui y siègent au titre de l'activité mentionnée à l'article L. 625-1, les personnes désignées au 4° du présent article doivent être titulaires de l'un des agréments prévus aux articles L. 612-6 et L. 622-7 ou de l'une des cartes professionnelles prévues aux articles L. 612-20 et L. 622-19.

**Art. R634-10**

Les membres désignés aux 1° et 2° et leurs suppléants, ainsi que les membres désignés au 4° de l'article R. 634-9 sont nommés pour trois ans. Leur mandat est renouvelable.

Sauf si elle intervient moins de six mois avant l'échéance du mandat, toute vacance pour quelque cause que ce soit donne lieu à remplacement pour la durée du mandat restant à courir.

**Art. R634-11**

La commission de discipline peut valablement délibérer dès lors que les deux conditions suivantes sont remplies :

1° La moitié au moins de ses membres sont présents à la séance ;

2° Parmi les présents, les membres mentionnés aux 1°, 2° et 3° de l'article R. 634-9 comptent au moins pour la moitié.

Si le quorum n'est pas atteint, la commission est à nouveau convoquée sur le même ordre du jour dans un délai de huit jours. Elle délibère alors sans condition de quorum.

**Art. R634-12**

La procédure devant la commission de discipline est contradictoire.

La commission se réunit sur convocation du président. Les convocations et l'ordre du jour des séances sont adressés aux membres par tous moyens, au moins quinze jours avant la séance. Ceux-ci sont mis à même, dès réception de la convocation, de prendre connaissance du rapport et des éventuels éléments qui lui sont annexés.

La personne mise en cause, ou son représentant, est informée de la date de la séance à laquelle la commission examine son dossier, au moins quinze jours avant celle-ci, par tout moyen permettant d'en établir la date de réception. Elle peut adresser à la commission des observations écrites, le cas échéant par le biais d'un représentant de son choix, au plus tard cinq jours avant la date de la commission. Elle peut également être présente ou représentée lors de la séance de la commission.

Le directeur du Conseil national des activités privées de sécurité ou son représentant assiste aux séances de la commission de discipline.

Le président de la commission de discipline peut appeler à participer aux séances de la commission de discipline toute personne dont il juge la présence utile. Ces personnes ne peuvent assister qu'à la partie des débats, à l'exclusion du vote, relative aux questions pour lesquelles leur présence a été sollicitée.

**Art. R634-13**

La commission de discipline délibère à huis clos, hors la présence du directeur du Conseil national des activités privées de sécurité ou de son représentant.

La décision de la commission est rendue à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

La décision est rendue dans un délai maximal de deux mois à compter de sa saisine par le directeur du Conseil national des activités privées de sécurité. Elle est transmise au directeur qui en assure l'exécution.

**Art. R634-14**

A l'initiative du président ou sur demande de la personne faisant l'objet de la procédure disciplinaire, la commission de discipline peut se réunir par conférence audiovisuelle, sous réserve que :

1° N'assistent que les personnes dûment habilitées à participer à la commission. Le dispositif doit permettre l'identification des participants et le respect de la confidentialité des débats vis-à-vis des tiers ;

2° Chaque membre siégeant avec voix délibérative ait la possibilité de participer effectivement aux débats.

**Art. R634-15**

Le membre siégeant au titre du 1° de l'article R. 634-9 ou son suppléant perçoit une indemnité forfaitaire pour chaque vacation effectuée, dont le montant est fixé par arrêté du ministre de l'intérieur.

Les autres membres de la commission de discipline exercent leurs fonctions à titre gratuit. Toutefois leurs éventuels frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R634-16**

La décision de sanction est notifiée à la personne concernée par lettre recommandée avec demande d'avis de réception. Elle prend effet dès sa notification. Elle précise les voies et délais de recours conformément à l'article R. 421-1 du code de justice administrative.

L'interdiction temporaire d'exercer une activité privée de sécurité prévue à l'article L 634-9 est également notifiée, par lettre simple, au préfet territorialement compétent ou, à Paris, au préfet de police et, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône ainsi qu'au procureur de la République près le tribunal judiciaire du domicile de la personne concernée et à tout autre organisme que le directeur du Conseil national des activités privées de sécurité estime nécessaire d'informer. Lorsque la décision de sanction est fondée sur des faits constatés par d'autres personnes que le Conseil national des activités privées de sécurité, ces dernières en sont informées.

**Art. R634-17**

L'interdiction temporaire d'exercice prévue à l'article L. 634-9 emporte l'interdiction de siéger à la commission de discipline prévue à l'article L. 634-11 et à la commission d'expertise prévue à l'article R. 632-10.

Lorsqu'une personne siégeant au sein de l'une de ces commissions fait l'objet d'une interdiction temporaire d'exercice prévue à l'article L. 634-9, elle est immédiatement démise de ses fonctions.

**Art. R634-18**

La personne interdite temporairement d'exercer, ou dont l'agrément ou la carte professionnelle est retiré, n'accomplit aucun acte professionnel relevant du présent livre.

Elle ne peut faire état de sa qualité de personne morale ou physique exerçant les activités relevant de ce même livre pendant la durée de cette interdiction.

**Art. R634-19**

Les pénalités financières prévues à l'article L. 634-9 sont recouvrées par le comptable public compétent comme des créances étrangères à l'impôt.

Le produit de ces pénalités est versé au budget général de l'Etat.

##### Chapitre V : Sanctions pénales

##### Chapitre VI : Dispositions finales

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. R641-1**

Pour l'application du présent livre en Guadeloupe, en Guyane, en Martinique et à La Réunion, la référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R642-1**

Pour l'application du présent livre à Mayotte :

1° La référence au préfet de département ou au préfet territorialement compétent est remplacée par la référence au représentant de l'Etat dans le Département de Mayotte ;

2° La référence au département est remplacée par la référence au Département de Mayotte ;

3° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale.

**Art. D642-2**

Pour l'application du présent livre à Mayotte :

1° L'article D. 613-86 est ainsi rédigé :

" Art. D. 613-86. — Le représentant de l'Etat dans le Département de Mayotte peut consulter la commission de la sécurité des transports de fonds sur toute question relative à la sécurité des collectes et transports de fonds à Mayotte, ainsi qu'à la sécurité du traitement des moyens de paiement par les entreprises. " ;

2° L'article D. 613-87 est ainsi rédigé :

" Art. D. 613-87. — La commission de la sécurité des transports de fonds est présidée par le représentant de l'Etat dans le Département de Mayotte. Elle comprend en outre :

" 1° Des représentants des services de l'Etat désignés par le représentant de l'Etat ;

" 2° Le directeur de l'agence de Mayotte de l'Institut d'émission des départements d'outre-mer ;

" 3° Deux maires désignés par l'Association des maires de Mayotte ;

" 4° Deux représentants locaux des établissements de crédit désignés par le représentant de l'Etat ;

" 5° Deux représentants des établissements commerciaux de grande surface désignés par le représentant de l'Etat ;

" 6° Deux représentants des entreprises de transport de fonds désignés par le représentant de l'Etat ;

" 7° Deux convoyeurs de fonds désignés par le représentant de l'Etat.

" Le procureur de la République près le tribunal judiciaire est informé des réunions de la commission ainsi que des avis émis par celle-ci. Il participe, sur sa demande, à ses réunions. "

##### Chapitre III : Dispositions particulières à Saint-Barthélemy et Saint-Martin

**Art. R643-1**

Pour l'application du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au préfet de département ou au préfet territorialement compétent est remplacée par la référence au représentant de l'Etat dans la collectivité ;

2° La référence au département est remplacée, à Saint-Barthélemy, par la référence à la collectivité de Saint-Barthélemy et, à Saint-Martin, par la référence à la collectivité de Saint-Martin ;

3° La référence à la commission départementale de la sécurité des transports de fonds est remplacée par la référence à la commission territoriale de la sécurité des transports de fonds.

**Art. D643-2**

Pour l'application de l'article D. 613-87 à Saint-Barthélemy et à Saint-Martin, le 2° et le 3° sont remplacés par les dispositions suivantes :

" 2° Le directeur de l'agence de l'Institut d'émission des départements d'outre-mer ;

" 3° Le président du conseil territorial et un conseiller territorial désigné par le conseil territorial ; ".

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R644-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au préfet de département ou au préfet territorialement compétent est remplacée par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

3° La référence à la commission départementale de la sécurité des transports de fonds est remplacée par la référence à la commission territoriale de la sécurité des transports de fonds ;

4° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

**Art. D644-2**

Pour l'application de l'article D. 613-87 à Saint-Pierre-et-Miquelon, le 2° et le 3° sont remplacés par les dispositions suivantes :

" 2° Le directeur de l'agence de l'Institut d'émission des départements d'outre-mer ;

" 3° Les maires des communes de Saint-Pierre et de Miquelon-Langlade ".

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R645-1**

Sont applicables en Polynésie française, sous réserve des adaptations prévues aux articles R. 645-3 et R. 645-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Au titre Ier</td><td align="left"></td></tr><tr><td align="left"> R. 611-1 (à l'exception du 1°) et R. 611-2</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-1</td><td align="left"> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left">R. 612-2</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left">R. 612-3</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left">R. 612-3-1 à R. 612-3-2</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><p>R. 612-4 à R. 612-5-1</p></td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"><p>R. 612-6</p></td><td align="left">Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"> R. 612-6-1et R. 612-7</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-8 à R. 612-9</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-10 et R. 612-10-1</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-11</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-12</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-13</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-14</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-15</td><td align="left"> Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td align="left"><p>R. 612-16</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-17</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 612-18</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 612-18-1</td><td align="left"> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left"> R. 612-19</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-20</td><td align="left"> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 612-21</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-22</td><td align="left"> Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td align="left"><p>R. 612-23</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-24</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 612-24-1 à R. 612-25</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 612-26 à R. 612-28</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-28-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-29</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-31</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><p>R. 612-32</p></td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-33, R. 612-35</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-36</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-37</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><p>R. 612-38</p></td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-39</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-40</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-41</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-41-1</td><td align="left"> Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td align="left"> R. 612-42</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-1 et R. 613-2</td><td align="left"> Résultant du décret n° 2022-777 du 3 mai 2022</td></tr><tr><td align="left"><p>R. 613-3 à R. 613-3-2</p></td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left">R. 613-3-3</td><td align="left"><p>Résultant du décret n° 2017-1844 du 29 décembre 2017</p></td></tr><tr><td align="left">R. 613-3-4 à R. 613-3-5</td><td align="left"><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td align="left">R. 613-3-6 à R. 613-3-7</td><td align="left"><p>Résultant du décret n° 2017-1844 du 29 décembre 2017</p></td></tr><tr><td align="left"> R. 613-4</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-5</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 613-10</td><td align="left"> Résultant du décret n° 2022-209 du 28 février 2022</td></tr><tr><td align="left"> R. 613-11 à R. 613-13</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 613-14 à R. 613-16</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-16-1 et R. 613-16-2</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 613-16-4 à R. 613-16-16</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 613-19</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-23-1</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 613-23-2 à R. 613-23-3</td><td align="left"><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td align="left">R. 613-23-4</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-5</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-23-6 à R. 613-23-10</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-11</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-24</td><td align="left">Résultant du décret n° 2022-1409 du 7 novembre 2022</td></tr><tr><td align="left">R. 613-25</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 613-29</td><td align="left">Résultant du décret n° 2022-1409 du 7 novembre 2022</td></tr><tr><td align="left"> R. 613-30, R. 613-36 à R. 613-38</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-39</td><td align="left"> Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td align="left"> R. 613-40</td><td align="left"> Résultant du décret n° 2022-777 du 3 mai 2022</td></tr><tr><td align="left">R. 613-41 à R. 613-44</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left">R. 613-42</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left">R. 613-43 et R. 613-44</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left"> R. 613-47</td><td align="left"> Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td align="left"> R. 613-48, R. 613-49 et R. 613-51</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 613-57 et R. 613-58</td><td align="left"><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td align="left"> R. 613-88 à R. 613-92</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 614-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 614-2 à R. 614-5</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 </p></td></tr><tr><td align="left">R. 614-6</td><td align="left"><p>Résultant du décret n° 2023-50 du 1er février 2023</p></td></tr><tr><td align="left">R. 614-7 à R. 614-10</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 </p></td></tr><tr><td align="left">R. 614-11 à R. 614-19</td><td align="left"><p>Résultant du décret n° 2022-777 du 3 mai 2022</p></td></tr><tr><td align="left"> R. 616-1 à R. 616-3</td><td align="left"> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-4</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left">R. 616-5</td><td align="left"><p>Résultant du décret n° 2014-1415 du 28 novembre 2014</p></td></tr><tr><td align="left"> R. 616-6</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 616-7</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"><p>R. 616-8</p></td><td align="left">Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-9</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 616-10</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><p>R. 616-11</p></td><td align="left">Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-12</td><td align="left">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left">R. 616-13</td><td align="left"><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td align="left">R. 616-14</td><td align="left"><p>Résultant du décret n° 2014-1415 du 28 novembre 2014</p></td></tr><tr><td align="left"> R. 617-1</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"> R. 617-2</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 617-2-1 et R. 617-2-2</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 617-2-3</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 617-3</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 617-3-1 à R. 617-5</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> Titre II bis</td><td align="left"></td></tr><tr><td align="left"> R. 625-1 à R. 625-6</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 625-7 et R. 625-8</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"> R. 625-9</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 625-10 à R. 625-12</td><td align="left"><p>Résultant du décret n° 2016-515 du 26 avril 2016</p></td></tr><tr><td align="left">R. 625-15-1</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left"> R. 625-17</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left">R. 625-18 à R. 625-21</td><td align="left"><p>Résultant du décret n° 2017-1844 du 29 décembre 2017</p></td></tr><tr><td align="left"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> R. 631-1 à R. 631-22</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 631-23</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left">R. 631-24 à R. 631-32</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left">R. 632-1</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 632-2</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 632-3 à R. 634-8</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 634-9</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 634-10 à R. 634-14</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 634-15</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 634-16 à R. 634-19</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr></tbody></table></div></div>

**Art. D645-2**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article D. 645-5, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 613-17, D. 613-18 et D. 613-20 à D. 613-23 <br/>D. 613-86 et D. 613-87</p></td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr></tbody></table></div></div>

**Art. R645-3**

Pour l'application en Polynésie française des dispositions des titres Ier et III du présent livre :

1° La référence au préfet de département ou au préfet ou au préfet territorialement compétent est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence au département est remplacée par la référence à la Polynésie française ;

2° bis La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

2° ter La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

3° Au second alinéa de l'article R. 612-5, les mots : “ unique d'identification ” sont remplacés par les mots : “ d'immatriculation au registre du commerce et des sociétés ” ;

4° Les articles R. 612-2, R 612-22, et R. 612-25 sont applicables, sans préjudice des compétences de la Polynésie française en matière d'accès au travail des étrangers ;

5° A l'article R. 612-10, les mots : " au recueil des actes administratifs du département " sont remplacés par les mots : " au Journal officiel de la Polynésie française " ;

6° Les 1° et 2° de l'article R. 612-24 sont remplacés par les dispositions suivantes :

" 1° Soit d'une certification professionnelle se rapportant à l'activité exercée, définie par le gouvernement de la Polynésie française, après avis du haut-commissaire de la République en Polynésie française et enregistrée, le cas échéant, au registre de la certification professionnelle de la Polynésie française ;

" 2° Soit d'un certificat professionnel élaboré et délivré par la branche professionnelle de l'activité concernée, agréée par le haut-commissaire de la République en Polynésie française ; "

6° bis A l'article R. 612-28-1, la référence au code rural et de la pêche maritime est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

7° A l'article R. 612-35, les mots : " pendant deux ans dans la période comprise entre le 10 septembre 2003 et le 9 septembre 2008 inclus " sont remplacés par les mots : " pendant deux ans dans la période comprise entre le 10 juin 2009 et le 1er septembre 2013 " ; 8° Les 1° et 2° de l'article R. 612-38 sont remplacés par les dispositions suivantes :

" 1° Soit de manière continue entre le 1er septembre 2012 et le 1er septembre 2013 inclus ;

" 2° Soit pendant 1 607 heures durant une période de trente-six mois comprise entre le 1er janvier 2010 et le 1er septembre 2013. " ;

8° bis A l'article R. 612-39 et à l'article R. 613-16-10, les mots : “, le cas échéant de manière inopinée, par les services spécialisés mentionnés à l'article R. 733-1 ” sont supprimés ;

9° Le 1° de l'article R. 613-7 est remplacé par les dispositions suivantes :

“ 1° Un extrait du registre du commerce mentionnant la raison sociale de l'entreprise ; ”

9° bis L'article R. 613-16-5 est supprimé ;

9° ter A l'article R. 613-16-14, les mots : “ et les services mentionnés à l'article R. 733-1 ” sont supprimés ;

9° quater A l'article R. 613-16-16, les mots : “ et des services mentionnés à l'article R. 733-1 ” sont supprimés ;

10° L'article R. 613-24 est ainsi rédigé :

" Art. R. 613-24. — Sont soumis aux dispositions de la présente section tous les transports sur la voie publique de fonds ou de métaux précieux représentant une valeur d'au moins 3 579 900 francs Pacifique et tous les transports sur la voie publique de bijoux représentant une valeur d'au moins 11 933 000 francs Pacifique, sauf s'il y est procédé par une personne physique pour son propre compte ou par l'autorité militaire ou si la protection est assurée par une escorte de la gendarmerie nationale ou de la police nationale. " ;

11° L'article R. 613-25 est ainsi rédigé :

" Art. R. 613-25. — Ne sont pas soumis aux dispositions de la présente section :

" 1° Le transport des timbres-poste non oblitérés ;

" 2° Le transport des lettres et paquets chargés dans les conditions prévues par les dispositions applicables localement. " ;

12° L'article R. 613-29 est ainsi rédigé :

" Art. R. 613-29. — Les fonds sont transportés :

" 1° Soit dans des véhicules blindés, avec un équipage d'au moins trois personnes y compris le conducteur, conformes aux dispositions des 13° et 14° de l'article R. 645-3 ;

" 2° Soit dans des véhicules blindés, conformes aux dispositions des 13° et 14° de l'article R. 645-3 et équipés de dispositifs garantissant que les fonds transportés pourront être détruits ou rendus impropres à leur destination, dans les conditions prévues aux 20° et 22° de l'article R. 645-3 et à l'article R. 613-51.

" Si ces véhicules sont équipés d'au moins autant de dispositifs mentionnés à l'alinéa précédent que de points de desserte, leur équipage est d'au moins deux personnes y compris le conducteur, les dispositions du 14° de l'article R. 645-3 peuvent, dans cette hypothèse, ne s'appliquer qu'à la cabine de conduite du véhicule.

" Si ces véhicules sont équipés de moins de dispositifs mentionnés au premier alinéa que de points de desserte, leur équipage est d'au moins trois personnes y compris le conducteur.

" 3° Soit, dans des véhicules banalisés, avec un équipage d'au moins deux personnes, y compris le conducteur, dans des dispositifs garantissant qu'ils pourront être détruits ou rendus impropres à leur destination, en nombre au moins égal au nombre de points de desserte. La monnaie divisionnaire ne peut pas être transportée dans des véhicules banalisés. " ;

13° L'article R. 613-36 est ainsi rédigé :

" Art. R. 613-36. — Le véhicule blindé est aménagé de manière à assurer la sécurité du personnel ainsi que celle des fonds transportés.

" Il est équipé au moins :

" 1° D'un système de communication et d'un système d'alarme, reliés au centre d'alerte de l'entreprise chargée du transport de fonds ;

" 2° D'un système de repérage à distance permettant à l'entreprise d'en déterminer à tout moment l'emplacement ;

" 3° De gilets pare-balles et de masques à gaz, en nombre au moins égal à celui des membres de l'équipage et, éventuellement, des personnes ayant une raison légitime de se trouver dans le véhicule. " ;

14° L'article R. 613-37 est ainsi rédigé :

" Art. R. 613-37. — Les types de véhicule, les modèles de blindage des parois et de vitrage, ainsi que les caractéristiques des autres éléments concourant à la sécurité des véhicules blindés sont soumis à l'agrément préalable du ministre de l'intérieur, sur la base des normes minimales, notamment de résistance, que celui-ci définit par un arrêté qui fixe également la composition du dossier de demande d'agrément.

" Toute modification substantielle des conditions de fabrication des véhicules ou des conditions de fabrication ou d'installation des blindages, vitrages et autres éléments mentionnés à l'alinéa précédent donne lieu à un nouvel agrément.

" L'agrément peut être retiré si les matériels mentionnés au présent article ne permettent plus d'assurer la sécurité du personnel ou celle des fonds transportés. " ;

15° L'article R. 613-38 est ainsi rédigé :

" Art. R. 613-38. — Lorsqu'il n'est pas en service, y compris en raison de travaux d'entretien ou de réparation, le véhicule est garé dans un local auquel ne peuvent avoir accès que le conducteur et le personnel chargé de l'entretien ou des réparations.

" Le propriétaire d'un véhicule blindé utilisé pour le transport de fonds, de bijoux ou de métaux précieux doit informer le haut-commissaire de la République en Polynésie française de la cession de ce véhicule ou de son utilisation pour un usage autre que celui qui est prévu par la présente section. " ;

16° L'article R. 613-39 est ainsi rédigé :

" Art. R. 613-39. — Tout véhicule banalisé servant au transport de fonds placés dans les dispositifs mentionnés au dernier alinéa du 12° de l'article R. 645-3 ou servant au transport de bijoux ou de métaux précieux est équipé au moins :

" 1° D'un système de communication et d'un système d'alarme, reliés au centre d'alerte de l'entreprise chargée du transport de fonds ;

" 2° D'un système de repérage à distance permettant à l'entreprise d'en déterminer à tout moment l'emplacement.

" Les entreprises de transport de fonds, de bijoux ou de métaux précieux ne sont pas astreintes à faire figurer de façon apparente leur raison sociale sur les véhicules banalisés. " ;

17° (Abrogé)

18° L'article R. 613-42 est ainsi rédigé :

" Art. R. 613-42. — Lorsque le transport est effectué au moyen d'un véhicule blindé, chaque convoyeur doit être autorisé à porter l'une des armes définies au premier alinéa de l'article R. 613-41. L'autorisation de port d'arme est délivrée pour une durée de cinq ans.

" La demande d'autorisation de port d'arme est présentée par l'entreprise qui emploie le convoyeur. Elle comporte le numéro de carte professionnelle attribué par la commission locale d'agrément et de contrôle.

" L'autorisation de port d'arme est délivrée par le haut-commissaire de la République en Polynésie française.

" L'autorisation de port d'arme devient caduque en cas de retrait de la carte professionnelle ou si son titulaire cesse d'être employé comme convoyeur par l'entreprise qui a présenté la demande d'autorisation. " ;

19° (Abrogé)

20° L'article R. 613-47 est ainsi rédigé :

" Art. R. 613-47. — Aucun dispositif garantissant que les fonds transportés pourront être détruits ou rendus impropres à leur destination ne peut être mis en œuvre sans un agrément délivré, pour une période de cinq ans, par le ministre de l'intérieur après avis de la commission technique prévue à l'article R. 613-57. Cet agrément porte sur les caractéristiques techniques et les conditions d'utilisation de ces dispositifs.

" Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision de rejet. "

21° A l'article R. 613-48, les mots : " des articles R. 613-36 et R. 613-37 " sont remplacés par les mots : " des 13° et 14° de l'article R. 645-3 " ;

22° L'article R. 613-49 est ainsi rédigé :

" Art. R. 613-49. — Un arrêté du ministre de l'intérieur fixe les caractéristiques techniques auxquelles doivent satisfaire ces dispositifs, ainsi que la composition du dossier de demande d'agrément.

" Toute modification substantielle des dispositions ou de leurs caractéristiques techniques donne lieu à un nouvel agrément. " ;

23° A l'article R. 613-57, les mots : " aux articles R. 613-47 et R. 613-53 " sont remplacés par les mots : " à l'article R. 613-47 " ;

24° Aux articles R. 614-1 et R. 614-6 :

a) (Abrogé)

b) Les mots : " classés au a de la catégorie D " sont supprimés ;

c) Les mots : " mentionnés à l'article L. 271-1 " sont remplacés par les mots : " mentionnés au 9° de l'article L. 645-1 " ;

25°. — Il est ajouté à l'article R. 616-13 un alinéa ainsi rédigé :

" III. — Les titres de formation professionnelle maritime délivrés par l'autorité localement compétente en Polynésie française sont reconnus dans les conditions prévues aux articles R. 373-3 à R. 373-9 du code de l'éducation. "

26° A l'article R. 625-2 :

a) Les mots : “ dans les conditions fixées aux articles L. 6351-1 à L. 6351-8 du code du travail ” sont remplacés par les mots : “ dans les conditions fixées par les dispositions applicables localement ayant le même objet ” ;

b) Le 8° du I est remplacé par les dispositions suivantes :

“ 8° Le numéro d'immatriculation au registre du commerce et des sociétés. ”

c) Le 2° du II est remplacé par les dispositions suivantes :

“ 2° Un extrait du registre du commerce et des sociétés de moins de trois mois ; ”

27° La référence au règlement (UE) n° 2015/1998 est remplacée par la référence aux règles applicables en métropole en vertu du règlement (UE) n° 2015/1998 ;

28° A l'article R. 625-11, les mots : " et des articles R. 622-22 et suivants " sont supprimés ;

28° bis Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contre-valeur en monnaie locale.

**Art. D645-5**

Pour l'application en Polynésie française des dispositions des titres Ier et III du présent livre :

1° L'article D. 613-86 est ainsi rédigé :

" Art. D. 613-86. — Le haut-commissaire de la République en Polynésie française peut consulter la commission de la sécurité des transports de fonds sur toute question relative à la sécurité des collectes et transports de fonds en Polynésie française, ainsi qu'à la sécurité du traitement des moyens de paiement par les entreprises. " ;

2° L'article D. 613-87 est ainsi rédigé :

" Art. D. 613-87. — La commission de la sécurité des transports de fonds est présidée par le haut-commissaire de la République en Polynésie française. Elle comprend en outre :

" 1° Des représentants des services de l'Etat désignés par le haut-commissaire ;

" 2° Le directeur de l'agence de Polynésie française de l'Institut d'émission des départements d'outre-mer ;

" 3° Deux représentants du syndicat pour la promotion des communes de Polynésie française ;

" 4° Deux représentants locaux de la fédération des banques désignés par le haut-commissaire de la République en Polynésie française ;

" 5° Deux représentants des entreprises de transports de fonds désignés par le haut-commissaire de la République en Polynésie française ;

" 6° Deux convoyeurs de fonds désignés par le haut-commissaire de la République en Polynésie française.

" Le procureur de la République près le tribunal de première instance est informé des réunions de la commission ainsi que des avis émis par celle-ci. Il participe, sur sa demande, à ces réunions. "

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R646-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles R. 646-3 et R. 646-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Au titre Ier</td><td align="left"></td></tr><tr><td align="left"> R. 611-1 (à l'exception du 1°) et R. 611-2</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-1</td><td align="left"> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left">R. 612-2</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left">R. 612-3</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left"> R. 612-3-1 à R. 612-3-2</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><p>R. 612-4 à R. 612-5-1</p></td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"><p>R. 612-6</p></td><td align="left">Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"> R. 612-6-1et R. 612-7</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-8 à R. 612-9</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-10 et R. 612-10-1</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-11</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-12</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-13</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-14</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-15</td><td align="left"> Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td align="left"><p>R. 612-16</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-17</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 612-18</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 612-18-1</td><td align="left"> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left"> R. 612-19</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 612-20</td><td align="left"> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 612-21</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-22</td><td align="left">Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td align="left"><p>R. 612-23</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-24</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 612-24-1 à R. 612-25</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 612-26 à R. 612-28</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-28-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-29</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-31</td><td align="left"> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 612-32</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 612-33, R. 612-35</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 612-36</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-37</td><td align="left"> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><p>R. 612-38</p></td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-39</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-40</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-41</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 612-41-1</td><td align="left"> Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td align="left"> R. 612-42</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-1 et R. 613-2</td><td align="left"> Résultant du décret n° 2022-777 du 3 mai 2022</td></tr><tr><td align="left">R. 613-3 à R. 613-3-2</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left">R. 613-3-3</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-3-4 à R. 613-3-5</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-3-6 à R. 613-3-7</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left"> R. 613-4</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-5</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 613-10</td><td align="left"> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left"> R. 613-11 à R. 613-13</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 613-14 à R. 613-16</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 613-16-1 et R. 613-16-2</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 613-16-4 à R. 613-16-16</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 613-19</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 613-23-1</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-2 à R. 613-23-3</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-23-4</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-5</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-23-6 à R. 613-23-10</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-11</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left"> R. 613-41</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 613-42</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 613-88 à R. 613-92</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 614-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><p>R. 614-2 à R. 614-5</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 614-6</p></td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><p>R. 614-7 à R. 614-10</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 614-11 à R. 614-19</p></td><td align="left">Résultant du décret n° 2022-777 du 3 mai 2022</td></tr><tr><td align="left"> R. 616-1 à R. 616-3</td><td align="left"> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-4</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left">R. 616-5</td><td align="left"><p>Résultant du décret n° 2014-1415 du 28 novembre 2014</p></td></tr><tr><td align="left"> R. 616-6</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> R. 616-7</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 616-8</td><td align="left"><p>Résultant du décret n° 2014-1415 du 28 novembre 2014</p></td></tr><tr><td align="left">R. 616-9</td><td align="left"><p>Résultant du décret n° 2022-449 du 30 mars 2022</p></td></tr><tr><td align="left"> R. 616-10</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 616-11</td><td align="left">Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-12</td><td align="left">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left">R. 616-13</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 616-14</td><td align="left"> Résultant du décret n° 2014-1415 du 28 novembre 2014</td><td align="left"></td></tr><tr><td align="left"> R. 617-1</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"> R. 617-2</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 617-2-1 et R. 617-2-2</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 617-2-3</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"> R. 617-3</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"> R. 617-3-1 à R. 617-5</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"> Titre II bis</td><td align="left"></td></tr><tr><td align="left"> R. 625-1 à R. 625-6</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left"> R. 625-7 et R. 625-8</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"> R. 625-9</td><td align="left"> Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 625-10 à R. 625-12</td><td align="left"><p>Résultant du décret n° 2016-515 du 26 avril 2016</p></td></tr><tr><td align="left">R. 625-15-1</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left"> R. 625-17</td><td align="left"> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left">R. 625-18 à R. 625-21</td><td align="left"> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left"> Au titre III</td><td align="left"></td></tr><tr><td align="left"> R. 631-1 à R. 631-22</td><td align="left"> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 631-23</p></td><td align="left">Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left"><p>R. 631-24 à R. 631-32</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><p>R. 632-1</p></td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 632-2</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 632-3 à R. 634-8</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 634-9</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 634-10 à R. 634-14</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr><tr><td align="left">R. 634-15</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 634-16 à R. 634-19</td><td align="left">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr></tbody></table></div></div>

**Art. D646-2**

Sont applicables en Nouvelle-Calédonie les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>D. 613-17, D. 613-18 et D. 613-20 à D. 613-23</p></td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr></tbody></table></div></div>

**Art. R646-3**

Pour l'application des dispositions des titres I et III du présent livre en Nouvelle-Calédonie :

1° La référence au préfet de département ou au préfet ou au préfet territorialement compétent est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

3° La référence au directeur départemental de la police nationale est remplacée par la référence au directeur territorial de la police nationale ;

3° bis La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

4° Les articles R. 612-2, R 612-22, et R. 612-25 sont applicables, sans préjudice des compétences de la Nouvelle-Calédonie en matière d'accès au travail des étrangers ;

4° bis Au second alinéa de l'article R. 612-5, les mots : “ unique d'identification ” sont remplacés par les mots : “ d'immatriculation au registre du commerce et des sociétés ” ;

5° A l'article R. 612-10, les mots : " au recueil des actes administratifs du département " sont remplacés par les mots : " au Journal officiel de la Nouvelle-Calédonie " ;

6° Les 1° et 2° de l'article R. 612-24 sont remplacés par les dispositions suivantes :

" 1° Soit d'une certification professionnelle se rapportant à l'activité exercée, définie par la Nouvelle-Calédonie, avec l'avis du haut-commissaire de la République en Nouvelle-Calédonie et délivrée par cette collectivité ;

" 2° Soit d'un certificat professionnel élaboré et délivré par la branche professionnelle de l'activité concernée, agréée par le haut-commissaire de la République en Nouvelle-Calédonie et inscrit au répertoire de la certification professionnelle de la Nouvelle-Calédonie ; "

6° bis A l'article R. 612-28-1, les références au code rural et de la pêche maritime et au code civil sont remplacées par la référence aux dispositions applicables localement ayant le même objet ;

7° A l'article R. 612-35, les mots : " pendant deux ans dans la période comprise entre le 10 septembre 2003 et le 9 septembre 2008 inclus " sont remplacés par les mots : " pendant deux ans dans la période comprise entre le 10 juin 2009 et le 1er septembre 2013 " ;

8° Les 1° et 2° de l'article R. 612-38 sont remplacés par les dispositions suivantes :

" 1° Soit de manière continue entre le 1er septembre 2012 et le 1er septembre 2013 inclus ;

" 2° Soit pendant 1 607 heures durant une période de trente-six mois comprise entre le 1er janvier 2010 et le 1er septembre 2013. " ;

8° bis Le 1° de l'article R. 613-7 est remplacé par les dispositions suivantes :

“ 1° Un extrait du registre du commerce mentionnant la raison sociale de l'entreprise ; ”

8° ter A l'article R. 612-39 et R. 613-16-10, les mots : “, le cas échéant de manière inopinée, par les services spécialisés mentionnés à l'article R. 733-1 ” sont supprimés ;

8° quater L'article R. 613-16-5 est supprimé ;

9°-Il est ajouté à l'article R. 616-13 un alinéa ainsi rédigé :

" III. — Les titres de formation professionnelle maritime délivrés par l'autorité localement compétente en Nouvelle-Calédonie sont reconnus dans les conditions prévues aux articles R. 374-6 à R. 374-12 du code de l'éducation. "

9° bis A l'article R. 613-16-14, les mots : “ et les services mentionnés à l'article R. 733-1 ” sont supprimés ;

9° ter A l'article R. 613-16-16, les mots : “ et des services mentionnés à l'article R. 733-1 ” sont supprimés ;

10° A l'article R. 625-2 :

a) Les mots : “ dans les conditions fixées aux articles L. 6351-1 à L. 6351-8 du code du travail ” sont remplacés par les mots : “ dans les conditions fixées par les dispositions applicables localement ayant le même objet ” ;

b) Le 8° du I est remplacé par les dispositions suivantes :

“ 8° Le numéro d'immatriculation au registre du commerce et des sociétés. ” ;

c) Le 2° du II est remplacé par les dispositions suivantes :

“ 2° Un extrait du registre du commerce et des sociétés de moins de trois mois ; ”

11° La référence au règlement (UE) n° 2015/1998 est remplacée par la référence aux règles applicables en métropole en vertu du règlement (UE) n° 2015/1998 ;

12° A l'article R. 625-11, les mots : " et des articles R. 622-22 et suivants " sont supprimés ;

12° bis Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contre-valeur en monnaie locale.

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. R647-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues aux articles R. 647-3 et R. 647-4, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="left"><br clear="none"><br/> Au titre Ier</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 611-1 (à l'exception du 1°) et R. 611-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-1 à R. 612-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-3-1 à R. 612-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><p>R. 612-5</p></td><td align="left">Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td align="left"><p>R. 612-5-1 à R. 612-6</p></td><td align="left">Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-6-1 et R. 612-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-8 à R. 612-9</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-10-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-11</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-12</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-13</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-14</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-15</td><td align="left"><p>Résultant du décret n° 2022-198 du 17 février 2022</p></td></tr><tr><td align="left"><p>R. 612-16</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-17 et R. 612-18</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-18-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-19</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-20</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-21</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-22</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td align="left"><p>R. 612-23</p></td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-24 à R. 612-25</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-26 à R. 612-28</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-28-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-29</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-31 et R. 612-32</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-33, R. 612-35</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-36</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-37</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><p>R. 612-38</p></td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 612-39</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 612-40</td><td align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 612-41</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-41-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 612-42</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-1 et R. 613-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2022-777 du 3 mai 2022</td></tr><tr><td align="left"><p>R. 613-3 à R. 613-3-2</p></td><td align="left">Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left">R. 613-3-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><p>R. 613-3-4 à R. 613-3-5</p></td><td align="left">Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"><p>R. 613-3-6 à R. 613-3-7</p></td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-11 à R. 613-13</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-14 à R. 613-16</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-16-1 et R. 613-16-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 613-16-4 à R. 613-16-16</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-19</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 613-23-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 613-23-2 à R. 613-23-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-23-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 613-23-6 à R. 613-23-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td><td align="left"></td></tr><tr><td align="left">R. 613-23-11</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 613-88 à R. 613-92</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 614-1</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left">R. 614-2 à R. 614-5</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left">R. 614-6</td><td align="left"><p>Résultant du décret n° 2023-50 du 1er février 2023</p></td></tr><tr><td align="left">R. 614-7 à R. 614-10</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left">R. 614-11 à R. 614-19</td><td align="left"><p>Résultant du décret n° 2022-777 du 3 mai 2022</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 616-1 à R. 616-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 616-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 616-7 à R. 616-9</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 616-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 616-11</td><td align="left">Résultant du décret n° 2014-1415 du 28 novembre 2014</td></tr><tr><td align="left">R. 616-12</td><td align="left">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left">R. 616-13</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td><td align="left"></td></tr><tr><td align="left">R. 616-14</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1415 du 28 novembre 2014</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 617-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 617-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 617-2-1 et R. 617-2-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 617-2-3</td><td align="left">Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 617-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 617-3-1 à R. 617-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> Titre II bis</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 625-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 625-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 625-3 à R. 625-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 625-7 et R. 625-8</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td align="left"><br clear="none"><br/> R. 625-9 à R. 625-12</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 625-15-1</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left">R. 625-17</td><td align="left">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left">R. 625-18</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 625-19</td><td align="left">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="left">R. 625-20</td><td align="left">Résultant du décret n° 2017-1844 du 29 décembre 2017</td></tr><tr><td align="left">R. 625-21</td><td align="left"><p>Résultant du décret n° 2023-252 du 4 avril 2023</p></td></tr><tr><td align="left"><br clear="none"><br/> Au titre III</td><td align="left"></td></tr><tr><td align="left"><br clear="none"><br/> R. 631-1 à R. 631-22</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 631-23</td><td align="left"><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td align="left">R. 631-24 à R. 631-32</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 632-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-7 à R. 632-8</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left">R. 632-9</td><td align="left"><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td align="left">R. 632-10 à R. 632-12</td><td align="left"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 632-13</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left">R. 632-14</td><td align="left"><p>Résultant du décret n° 2020-1734 du 16 décembre 2020</p></td></tr><tr><td align="left"><br clear="none"><br/> R. 632-15</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-16, R. 632-16-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 632-17 à R. 632-23</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 633-1, R. 633-3 à R. 633-5, sauf son dernier alinéa, R. 633-6 à R. 633-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 634-1 à R. 634-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 634-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 634-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td align="left"><br clear="none"><br/> R. 634-6 et R. 634-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td align="left"><br clear="none"><br/> R. 635-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-515 du 26 avril 2016</td></tr></tbody></table></div></div>

**Art. D647-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article D. 647-5, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>Au titre Ier</p></td><td align="justify"></td></tr><tr><td align="left"><p>D. 613-17, D. 613-18 et D. 613-20 à D. 613-23</p></td><td align="justify">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr></tbody></table></div></div>

**Art. R647-3**

Pour l'application des dispositions des titres Ier et III du présent livre dans les îles Wallis et Futuna :

1° La référence au préfet de département ou au préfet ou au préfet territorialement compétent est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

2° bis La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

3° Au second alinéa de l'article R. 612-5, les mots : “ unique d'identification ” sont remplacés par les mots : “ d'immatriculation au registre du commerce et des sociétés ” ;

4° Les articles R. 612-2, R 612-22, et R. 612-25 sont applicables, sans préjudice des compétences des îles Wallis et Futuna en matière d'accès au travail des étrangers ;

5° A l'article R. 612-10, les mots : "au recueil des actes administratifs du département" sont remplacés par les mots : "au Journal officiel des îles Wallis et Futuna" ;

6° L' article R. 612-24 est ainsi rédigé :

" Art. R. 612-24. — Les exploitants individuels, les dirigeants et les gérants ainsi que les employés des entreprises exerçant l'une des activités mentionnées à l'article L. 611-1 du présent code justifient de leur aptitude professionnelle par la détention de l'un des justificatifs exigés en métropole, en Nouvelle-Calédonie ou en Polynésie française." ;

6° bis A l'article R. 612-28-1, la référence au code rural et de la pêche maritime est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

7° A l'article R. 612-35, les mots : "pendant deux ans dans la période comprise entre le 10 septembre 2003 et le 9 septembre 2008 inclus" sont remplacés par les mots : "pendant deux ans dans la période comprise entre le 10 juin 2009 et le 1er septembre 2013" ;

8° Les 1° et 2° de l'article R. 612-38 sont remplacés par les dispositions suivantes :

"1° Soit de manière continue entre le 1er septembre 2012 et le 1er septembre 2013 inclus ;

"2° Soit pendant 1 607 heures durant une période de trente-six mois comprise entre le 1er janvier 2010 et le 1er septembre 2013." ;

8° bis A l'article R. 612-39 et R. 613-16-10, les mots : “, le cas échéant de manière inopinée, par les services spécialisés mentionnés à l'article R. 733-1 ” sont supprimés ;

9° Le 1° de l'article R. 613-7 est remplacé par les dispositions suivantes :

“ 1° Un extrait du registre du commerce mentionnant la raison sociale de l'entreprise ; ”

9° bis L'article R. 613-16-5 est supprimé ;

9° ter A l'article R. 613-16-14, les mots : “ et les services mentionnés à l'article R. 733-1 ” sont supprimés ;

9° quater A l'article R. 613-16-16, les mots : “ et des services mentionnés à l'article R. 733-1 ” sont supprimés ;

10° Aux articles R. 614-1 et R. 614-6 :

a) Les mots : "des armes classées au 8° de la catégorie B et au b de la catégorie D" sont remplacés par les mots : "des armes classées selon la réglementation applicable localement" ;

b) Les mots : "classés au a du 2° de la catégorie D" sont supprimés ;

c) Les mots : "mentionnés à l'article L. 271-1" sont remplacés par les mots : "mentionnés au 9° de l'article L. 647-1" ;

11° A l'article R. 625-2 :

a) Les mots : “ dans les conditions fixées aux articles L. 6351-1 à L. 6351-8 du code du travail ” sont remplacés par les mots : “ dans les conditions fixées par les dispositions applicables localement ayant le même objet ” ;

b) Le 8° du I est remplacé par les dispositions suivantes :

“ 8° Le numéro d'immatriculation au registre du commerce et des sociétés. ” ;

c) Le 2° du II est remplacé par les dispositions suivantes :

“ 2° Un extrait du registre du commerce et des sociétés de moins de trois mois ; ”

12° La référence au règlement (UE) n° 2015/1998 est remplacée par la référence aux règles applicables en métropole en vertu du règlement (UE) n° 2015/1998 ;

13° A l'article R. 625-11, les mots : "et des articles R. 622-22 et suivants" sont supprimés ;

13° bis Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contre-valeur en monnaie locale.

**Art. D647-5**

Pour l'application dans les îles Wallis et Futuna des dispositions du titre Ier, l'article D. 613-18 est ainsi rédigé :

" Art. D. 613-18. — La demande de numéro téléphonique réservée est adressée à la compagnie de gendarmerie. "

##### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises

**Art. R648-1**

Sont applicables dans les Terres australes et antarctiques françaises en tant qu'elles concernent les entreprises participant aux activités mentionnées au 4° de l'article L. 611-1 ainsi que leurs dirigeants, gérants, associés et agents les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS applicables</th><th> DANS LEUR RÉDACTION</th></tr><tr><td>R. 611-1 (à l'exception du 1°) et R. 611-2</td><td> Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</td></tr><tr><td>R. 612-1 à R. 612-3</td><td> Résultant du décret n° 2022-209 du 18 février 2022</td></tr><tr><td>R. 612-3-1 à R. 612-4</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016</p></td></tr><tr><td><p>R. 612-5</p></td><td>Résultant du décret n° 2021-631 du 21 mai 2021</td></tr><tr><td><p>R. 612-5-1 à R. 612-6</p></td><td>Résultant du décret n° 2016-515 du 26 avril 2016</td></tr><tr><td>R. 612-7 à R. 612-9</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 612-10 et R. 612-10-1</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 612-11</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 612-12</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 612-12 et R. 612-14</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p>R. 612-15</p></td><td>Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td><p>R. 612-16</p></td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 612-17 et R. 612-18</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité</p></td></tr><tr><td> R. 612-18-1</td><td><p>Résultant du décret n° 2014-1415 du 28 novembre 2014 relatif aux conditions d'exercice de l'activité privée de protection des navires</p></td></tr><tr><td>R. 612-19</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td><p>R. 612-20</p></td><td>Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td><p>R. 612-21</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td><p>R. 612-22</p></td><td>Résultant du décret n° 2022-198 du 17 février 2022</td></tr><tr><td><p>R. 612-23</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td>R. 612-24 à R. 612-25</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 612-26 à R. 612-28</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td>R. 612-28-1</td><td>Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td>R. 612-29</td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td>R. 612-31 et R. 612-32</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td><p>R. 612-33, R. 612-35</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td><p>R. 612-36</p></td><td>Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td><p>R. 612-37</p></td><td>Résultant du</td></tr><tr><td></td><td>décret n° 2023-50 du 1er février 2023R. 612-39Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td><p>R. 612-41</p></td><td>Résultant du décret n° 2017-606 du 21 avril 2017</td></tr><tr><td><p>R. 612-42</p></td><td>Résultant du décret n° 2014-1253 du 27 octobre 2014</td></tr><tr><td>R. 613-16-4 à R. 613-16-16</td><td>Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td>R. 616-1 à R. 616-11</td><td>Résultant du décret n° 2014-1415 du 28 novembre 2014 relatif aux conditions d'exercice de l'activité privée de protection des navires</td></tr><tr><td>R. 616-12</td><td>Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td>R. 616-13</td><td><p>Résultant du décret n° 2018-1270 du 26 décembre 2018</p></td></tr><tr><td>R. 616-14</td><td><p>Résultant du décret n° 2014-1415 du 28 novembre 2014</p></td></tr><tr><td>R. 617-2-3</td><td>Résultant du décret n° 2023-50 du 1er février 2023</td></tr><tr><td> R. 631-1 à R. 631-32</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 631-23</td><td><p>Résultat du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td>R. 631-24 à R. 631-32</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 632-1</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'etat et décrets simples)</p></td></tr><tr><td>R. 632-2</td><td><p>Résultant du décret n° 2023-50 du 1er février 2023</p></td></tr><tr><td>R. 632-3</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 632-4</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 632-5</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 632-6</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 632-7 à R. 632-8</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td> R. 632-9</td><td>Résultant du décret n° 2018-1270 du 26 décembre 2018</td></tr><tr><td>R. 632-10 à R. 632-12</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014</p></td></tr><tr><td>R. 632-13</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 632-14</td><td><p>Résultant du décret n° 2020-1734 du 16 décembre 2020</p></td></tr><tr><td>R. 632-15</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 632-16, R. 632-16-1</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 632-17 à R. 632-23</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 633-1, R. 633-3 à R. 633-5, sauf son dernier alinéa, R. 633-6 à R. 633-10</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 634-1 à R. 634-3</td><td><p>Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</p></td></tr><tr><td>R. 634-4</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 634-5</td><td><p>Résultant du décret n° 2022-209 du 18 février 2022</p></td></tr><tr><td>R. 634-6 et R. 634-7</td><td><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td>R. 635-1</td><td> Résultant du décret n° 2016-515 du 26 avril 2016 relatif aux conditions d'exercice des activités privées de sécurité et au Conseil national des activités privées de sécurité</td></tr></tbody></table></div></div>

**Art. R648-2**

Pour l'application du titre Ier du présent livre dans les Terres australes et antarctiques françaises :

1° Au second alinéa de l'article R. 612-5, les mots : “ unique d'identification ” sont remplacés par les mots : “ d'immatriculation au registre du commerce et des sociétés ” ;

2° A l'article R. 612-28-1, la référence au code rural et de la pêche maritime est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

3° L'article R. 613-16-5 est supprimé ;

4° Aux articles R. 612-39 et R. 613-16-10, les mots : “, le cas échéant de manière inopinée, par les services mentionnés à l'article R. 733-1 du code de la sécurité intérieure ” sont supprimés ;

5° A l'article R. 613-16-14, les mots : “ et les services mentionnés à l'article R. 733-1 ” sont supprimés ;

5° bis A l'article R. 613-16-16, les mots : “ et des services mentionnés à l'article R. 733-1 ” sont supprimés.

### LIVRE VII : SÉCURITÉ CIVILE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique :  Missions de la sécurité civile

###### Section 2 : Conseil départemental de sécurité civile

**Art. D711-10**

Le conseil départemental de sécurité civile, placé auprès du préfet de département et, à Paris, auprès du préfet de police, participe, dans le département, par ses avis et recommandations, à l'évaluation des risques encourus par les personnes, les biens et l'environnement, à la préparation à la gestion des crises et à la définition des actions d'alerte, d'information et de protection de la population, ainsi qu'à la promotion du volontariat en faveur de la sécurité civile. Il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

**Art. D711-11**

Dans le cadre de ses attributions, et sans préjudice de celles du conseil départemental de l'environnement et des risques sanitaires et technologiques institué à l'article L. 1416-1 du code de la santé publique et de celles de la commission départementale des risques naturels majeurs instituée à la section 2 du chapitre V du titre VI du livre V du code de l'environnement, le conseil départemental de sécurité civile :

1° Contribue à l'analyse des risques et à la préparation des mesures de prévention et de gestion des risques ;

2° Est associé à la mise en œuvre de l'information sur les risques et donne, notamment, un avis sur les actions à mener pour mieux les connaître, sur les programmes municipaux de sensibilisation à la prévention des risques naturels et les autres documents d'information élaborés en application de l'article L. 125-2 du code de l'environnement ;

3° Dresse le bilan des catastrophes et fait toutes recommandations utiles dans ce domaine ;

4° Concourt à l'étude et à la promotion du volontariat dans les corps des sapeurs-pompiers et du bénévolat en faveur de la sécurité civile et facilite leur exercice ;

5° Peut être saisi par le Conseil national de sécurité civile mentionné à la section 1 du présent chapitre de toutes questions relatives à la protection générale des populations dans le département et de toute demande de concours à ses travaux.

**Art. D711-12**

Le conseil départemental de sécurité civile comprend des représentants des services de l'Etat, de l'agence régionale de santé, des collectivités territoriales, des services, organismes et professionnels spécialisés dans le domaine de la prévention et des secours, des opérateurs de service public et des représentants des organismes experts, publics et privés, concourant à la sécurité civile, ainsi que des personnalités qualifiées.

#### TITRE II : ACTEURS DE LA SÉCURITÉ CIVILE

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Services d'incendie et de secours

**Art. R722-1**

Le préfet de département peut désigner, pour chaque spécialité définie à l'arrêté mentionné à l'article R. 1424-54 du code général des collectivités territoriales, un référent départemental chargé de conseiller les autorités du service d'incendie et de secours mentionnées à l'article L. 1424-33 du même code ainsi que le directeur départemental pour l'organisation, la mise en œuvre, le maintien en condition opérationnelle et l'animation de sa spécialité.

Dans le département des Bouches-du-Rhône, le préfet peut également désigner des référents de spécialité pour la zone de compétence du bataillon de marins-pompiers de Marseille.

Par dérogation au premier alinéa, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, le préfet de police peut désigner, par spécialité, le référent pour la zone de compétence de la brigade de sapeurs-pompiers de Paris.

Le préfet de zone de défense et de sécurité peut désigner, parmi les référents de spécialité, un référent zonal.

Le ministre chargé de la sécurité civile peut désigner, par spécialité, un référent national.

Les modalités de désignation et les missions des référents de spécialités sont fixées par arrêté du ministre chargé de la sécurité civile.

Ces référents peuvent être assistés d'un adjoint désigné dans les mêmes conditions.

##### Chapitre III : Sapeurs-pompiers

###### Section 1 :  Sapeurs-pompiers volontaires

####### Sous-section 1 : Dispositions générales

**Art. R723-1**

Les sapeurs-pompiers volontaires relèvent d'un service départemental, territorial ou local d'incendie et de secours ou d'un service de l'Etat investi à titre permanent de missions de sécurité civile. Ils ont vocation à participer à l'ensemble des missions de sécurité civile de toute nature confiées aux services d'incendie et de secours ou aux services de l'Etat.

Ils concourent notamment aux actions de prévention, de prévision, de formation et aux opérations de secours que requiert, en toutes circonstances, la sauvegarde des personnes, des biens et de l'environnement.

Ils ont vocation à participer à l'encadrement des services d'incendie et de secours et peuvent également se voir confier des missions ou des fonctions particulières dans le cadre de l'organisation des services.

**Art. R723-2**

La hiérarchie des sapeurs-pompiers volontaires comprend :

1° Les sapeurs ;

2° Les caporaux ;

3° Les sous-officiers : sergents et adjudants ;

4° Les officiers : lieutenants, capitaines, commandants, lieutenants-colonels et colonels.

**Art. R723-3**

Les sapeurs-pompiers volontaires peuvent exercer des activités opérationnelles dans un ou plusieurs des domaines suivants :

1° Secours et soins d'urgence aux personnes ;

2° Lutte contre les incendies ;

3° Protection des personnes, des biens et de l'environnement.

Ces activités opérationnelles sont exercées par les sapeurs-pompiers volontaires qui, sous réserve de satisfaire aux obligations de formation correspondantes définies conformément aux dispositions de l'arrêté mentionné à l'article R. 1424-54 du code général des collectivités territoriales, ont atteint le grade minimum :

1° De sapeur, pour les activités d'équipier ;

2° De caporal, pour les activités de chef d'équipe ;

3° De sergent, pour les activités de chef d'agrès d'un engin comportant une équipe ;

4° D'adjudant, pour les activités de chef d'agrès tout engin ;

5° De lieutenant, pour les activités de chef de groupe ;

6° De capitaine, pour les activités de chef de colonne ;

7° De commandant, pour les activités de chef de site.

**Art. R723-4**

Les actes relatifs à la gestion administrative des sapeurs-pompiers volontaires relevant d'un service départemental ou territorial d'incendie et de secours, à l'exception de ceux qui doivent être pris conformément aux dispositions de l'article R. 1424-21 du code général des collectivités territoriales, sont pris par arrêtés du président du conseil d'administration du service d'incendie et de secours, sur proposition du directeur départemental, chef de corps.

Les actes relatifs à la gestion administrative des sapeurs-pompiers volontaires relevant d'un service local d'incendie et de secours, à l'exception de ceux qui doivent être pris conformément aux dispositions de l'article R. 1424-35 du même code, sont pris par arrêtés, selon les cas, du maire ou du président de l'établissement public de coopération intercommunale, sur proposition de leur chef de corps.

Les actes relatifs à la gestion administrative des sapeurs-pompiers volontaires relevant d'un service de l'Etat investi à titre permanent de missions de sécurité civile sont pris par arrêtés du ministre chargé de la sécurité civile, sur proposition du chef de service concerné.

**Art. R723-5**

L'autorité de gestion tient pour tous les sapeurs-pompiers volontaires placés sous son autorité un dossier individuel contenant toutes les pièces qui intéressent l'engagement, le rengagement, l'avancement, la discipline et la cessation d'activité de chacun d'eux.

Au titre de ses missions de contrôle et de coordination de l'ensemble des corps communaux et intercommunaux définis à l'article L. 1424-33 du code général des collectivités territoriales, le directeur départemental des services d'incendie et de secours veille à la tenue par leur autorité de gestion pour tous les sapeurs-pompiers volontaires des corps communaux et intercommunaux d'un dossier individuel contenant toutes les pièces intéressant la formation, l'activité opérationnelle, la protection sociale et l'allocation de vétérance de chacun d'eux. Les maires et présidents d'établissements publics de coopération intercommunale disposant d'un corps communal ou intercommunal de sapeurs-pompiers assurent la transmission de ces pièces.

Aucune mention des opinions politiques, philosophiques ou religieuses ou des activités syndicales ou associatives de l'intéressé ne peut figurer au dossier.

####### Sous-section 2 : Engagement citoyen

######## Paragraphe 1 : Engagements des sapeurs-pompiers volontaires

#########   Sous-paragraphe  1 : Premier engagement de sapeur-pompier volontaire

**Art. R723-6**

L'engagement de sapeur-pompier volontaire est subordonné aux conditions suivantes :

1° Etre âgé de seize ans au moins. Si le candidat est mineur, il doit être pourvu du consentement écrit de son représentant légal. Les candidats aux fonctions d'officier de sapeurs-pompiers volontaires doivent être âgés de vingt et un ans au moins ;

2° Jouir de ses droits civiques et, pour les étrangers, des droits équivalents reconnus dans l'Etat dont ils sont ressortissants ;

3° Ne pas avoir fait l'objet d'une condamnation incompatible avec l'exercice des fonctions, mentionnée au bulletin n° 2 du casier judiciaire, et, pour les étrangers, d'une condamnation de même nature dans l'Etat dont ils sont ressortissants ;

4° S'engager à exercer son activité de sapeur-pompier volontaire avec obéissance, discrétion et responsabilité, dans le respect des dispositions législatives et réglementaires, et notamment de la charte nationale du sapeur-pompier volontaire ;

5° Se trouver en situation régulière au regard des dispositions du code du service national et, pour les étrangers, au regard des obligations du service national de l'Etat dont ils sont ressortissants.

**Art. R723-7**

L'engagement est subordonné à des conditions de santé particulières définies par arrêté du ministre chargé de la sécurité civile et correspondant aux missions effectivement confiées aux sapeurs-pompiers volontaires.

Il est précédé d'un examen médical pratiqué par un médecin de sapeurs-pompiers désigné par le médecin-chef de la sous-direction santé ainsi que d'un examen d'aptitude physique organisé par le service d'incendie et de secours. A l'issue de ces examens, le médecin de sapeurs-pompiers certifie que le candidat remplit les conditions de santé particulières exigées.

L'engagement d'un sapeur-pompier volontaire du corps départemental est prononcé après avis, le cas échéant, du comité de centre ou intercentres et en l'absence de celui-ci après avis du comité consultatif départemental des sapeurs-pompiers volontaires.

L'engagement d'un sapeur-pompier volontaire relevant d'un corps communal ou intercommunal est prononcé après avis du comité consultatif communal ou intercommunal compétent et est porté à la connaissance du service départemental d'incendie et de secours.

En cas de refus, le candidat à un engagement de sapeur-pompier volontaire peut demander que son dossier soit examiné par le comité consultatif départemental des sapeurs-pompiers volontaires.

**Art. D723-8**

La charte nationale du sapeur-pompier volontaire prévue à l'article L. 723-10 constitue l'annexe 3.

Le sapeur-pompier volontaire signe la charte devant l'autorité de gestion dont il relève.

**Art. R723-9**

Les sapeurs-pompiers volontaires sont engagés pour une période de cinq ans, qui peut être tacitement reconduite.

Le premier engagement du sapeur-pompier volontaire prend effet à la date de notification à l'intéressé de l'arrêté de nomination.

**Art. R723-10**

Un sapeur-pompier volontaire de moins de dix-huit ans doit, pour participer à une opération d'incendie ou de secours, être placé, pendant toute la durée de celle-ci, sous la surveillance d'un autre sapeur-pompier ayant la qualité de chef d'équipe ou comptant, à défaut, au moins cinq ans de services effectifs.

#########   Sous-paragraphe  2 : Premier grade

**Art. R723-11**

Les sapeurs-pompiers volontaires sont engagés au grade de sapeur de 2e classe, sous réserve des dispositions des articles R. 723-12, R. 723-51, R. 723-79, R. 723-80, R. 723-81, R. 723-81-1, R. 723-86, R. 723-89 et R. 723-90.

**Art. R723-12**

Les titulaires de l'un des titres ou diplômes figurant sur une liste fixée par arrêté du ministre chargé de la sécurité civile sont engagés au grade de lieutenant ou au grade de capitaine et si l'intérêt du service le requiert.

######## Paragraphe 2 : Gestion

**Art. R723-13**

L'autorité de gestion peut, à tout moment, demander une copie du bulletin n° 2 du casier judiciaire du sapeur-pompier volontaire intéressé.

**Art. R723-14**

Lorsqu'un sapeur-pompier volontaire s'engage auprès de deux autorités de gestion, une convention peut être signée entre les parties concernées pour définir l'autorité principale. A défaut de convention contraire, est présumée l'autorité principale celle du premier engagement.

######## Paragraphe 3 : Déroulement du volontariat

#########   Sous-paragraphe  1 : Période probatoire

**Art. R723-15**

Le premier engagement d'un sapeur-pompier volontaire comprend une période probatoire, d'une durée qui ne peut être inférieure à un an ni supérieure à trois ans, lui permettant de satisfaire aux obligations de formation initiale de son grade.

Après son recrutement, un sapeur-pompier volontaire peut participer à une intervention en qualité d'apprenant dès qu'il a validé le bloc de compétences relatif aux règles de sécurité individuelle et collective de sa formation initiale.

Dans l'attente de la validation de sa formation initiale, il peut être engagé sur des opérations au fur et à mesure de la validation des blocs de compétences concernés.

L'autorité de gestion met fin à la période probatoire du sapeur-pompier volontaire au plus tôt à l'issue de la première année et dès la validation de sa formation initiale. La durée de cette période probatoire est alors prise en compte pour la détermination de l'ancienneté de l'intéressé, notamment pour ses droits à l'avancement.

L'autorité de gestion peut résilier d'office l'engagement d'un sapeur-pompier volontaire durant sa période probatoire s'il n'a pas validé sa formation initiale ou en cas d'insuffisance dans son aptitude ou sa manière de servir.

#########   Sous-paragraphe  2 : Formation

**Art. R723-16**

Les formations dont bénéficient les sapeurs-pompiers volontaires comprennent :

1° Les formations initiales destinées aux sapeurs-pompiers volontaires ayant signé leur premier engagement ;

2° Les formations continues et de perfectionnement destinées à permettre le maintien et le perfectionnement des compétences, l'exercice de nouvelles activités ou responsabilités ainsi que l'acquisition et l'entretien de compétences relevant de spécialités opérationnelles ou professionnelles ainsi que celles destinées à couvrir des risques locaux.

Ces formations sont mises en œuvre selon les modalités prévues par les arrêtés mentionnés aux articles R. 1424-54 et R. 1424-55 du code général des collectivités territoriales et peuvent être déclinées pour chacun des domaines opérationnels définis à l'article R. 723-3 du présent code.

Elles entrent dans le champ d'application des dispositions relatives à la formation professionnelle continue définie au livre III de la sixième partie du code du travail.

Les sapeurs-pompiers volontaires peuvent bénéficier de dispenses de formation, par la reconnaissance de compétences antérieurement acquises, selon les modalités fixées à l'arrêté mentionné à l'article R. 1424-54 du code général des collectivités territoriales.

#########   Sous-paragraphe  3 : Changements de grade

**Art. R723-17**

Les sapeurs de 2e classe reçoivent l'appellation de sapeurs de 1re classe dès la fin de leur période probatoire.

**Art. R723-18**

Les sapeurs de 1re classe de sapeurs-pompiers volontaires qui justifient d'au moins trois années d'ancienneté et qui ont validé la formation initiale du sapeur peuvent être nommés caporal.

**Art. R723-19**

Les caporaux de sapeurs-pompiers volontaires qui ont accompli trois années dans leur grade et qui ont validé la formation de perfectionnement du caporal peuvent être nommés sergent.

**Art. R723-20**

Les sergents de sapeurs-pompiers volontaires qui ont accompli six années dans leur grade et qui ont validé la formation de perfectionnement du sergent peuvent être nommés adjudant.

Pour assurer la bonne organisation des secours, le conseil d'administration du service d'incendie et de secours peut décider de réduire la durée prévue à l'alinéa précédent, dans la limite de deux ans.

Cette durée est ramenée à deux ans lorsque l'intéressé exerce les fonctions de chef de centre ou d'adjoint au chef de centre.

**Art. R723-21**

Les sapeurs-pompiers volontaires reçoivent, après leur nomination au grade supérieur, la formation de perfectionnement de ce grade.

Toutefois, exceptionnellement, cette formation peut être dispensée avant la nomination si le service d'incendie et de secours le décide pour tenir compte de la disponibilité des sapeurs-pompiers volontaires ou lorsque sont identifiés des besoins opérationnels ou d'encadrement.

**Art. R723-22**

L'encadrement en sous-officiers de sapeurs-pompiers volontaires d'un service d'incendie et de secours est au maximum de 25 % de l'effectif total de sapeurs-pompiers volontaires de ce service, non compris les professionnels de santé, vétérinaires et experts psychologues de sapeurs-pompiers volontaires. Ce taux peut être porté jusqu'à 50 %, après avis du comité consultatif des sapeurs-pompiers volontaires compétent et après délibération du conseil d'administration du service d'incendie et de secours, au regard des nécessités de la permanence de la réponse opérationnelle.

**Art. R723-23**

Les caporaux, sergents et adjudants de sapeurs-pompiers volontaires qui ont accompli au moins trois années dans leur grade reçoivent respectivement les appellations de caporal-chef, sergent-chef et adjudant-chef.

**Art. R723-24**

Les adjudants-chefs de sapeurs-pompiers volontaires ayant au moins vingt-cinq années de service en qualité de sapeur-pompier volontaire qui ont accompli cinq années dans le grade d'adjudant et qui sont chef de centre peuvent être nommés lieutenant.

**Art. R723-25**

Les sapeurs-pompiers volontaires qui ont accompli deux années en qualité de sous-officier et qui ont validé la formation de perfectionnement du sergent peuvent être nommés lieutenant, sous réserve des nécessités du service.

**Art. R723-26**

Les lieutenants de sapeurs-pompiers volontaires qui ont accompli quatre années dans leur grade et qui ont validé la formation initiale ou de perfectionnement de ce grade peuvent être nommés capitaine.

**Art. R723-27**

Les officiers ou sous-officiers de sapeurs-pompiers volontaires ayant au moins vingt-cinq années de service en qualité de sapeur-pompier volontaire et qui justifient de dix années de fonctions en qualité d'adjoint au chef de groupement, de chef de centre ou d'adjoint au chef de centre peuvent bénéficier, à titre unique, d'une promotion au grade supérieur à celui qu'ils détiennent sans obligation de suivre la formation prévue à l'article R. 723-21.

**Art. R723-29**

Les capitaines de sapeurs-pompiers volontaires qui ont accompli cinq années dans leur grade et qui ont validé la formation initiale ou de perfectionnement de ce grade peuvent être nommés commandant.

**Art. R723-30**

Les commandants de sapeurs-pompiers volontaires ayant au moins quinze années de service en qualité de sapeur-pompier volontaire qui ont accompli cinq années dans leur grade et qui ont validé la formation de perfectionnement de ce grade peuvent être nommés lieutenant-colonel.

**Art. R723-31**

Les lieutenants-colonels de sapeurs-pompiers volontaires qui ont accompli cinq années dans leur grade et qui ont validé la formation de perfectionnement de ce grade peuvent être nommés colonel.

**Art. R723-33**

L'encadrement en officiers de sapeurs-pompiers volontaires d'un service d'incendie et de secours est au maximum de 15 % de l'effectif total de sapeurs-pompiers volontaires de ce service, non compris les professionnels de santé, vétérinaires et experts psychologues de sapeurs-pompiers volontaires.

**Art. R723-34**

Les sapeurs-pompiers volontaires qui postérieurement à leur engagement ont obtenu un titre ou diplôme prévu à l'article R. 723-12, et qui satisfont aux conditions prévues aux articles R. 723-6 et R. 723-7, peuvent être nommés lieutenant ou capitaine dans la limite des postes disponibles.

#########   Sous-paragraphe  4 : Discipline

**Art. R723-35**

Tout sapeur-pompier volontaire doit obéissance à ses supérieurs.

**Art. R723-36**

Le port de l'une des tenues réglementaires ou d'éléments composant ces tenues, définis par le règlement intérieur du service d'incendie et de secours et conformes aux dispositions de l'arrêté prévu à l'article R. 1424-52 du code général des collectivités territoriales, en dehors de l'exercice des missions de sécurité civile et des manifestations officielles, est prohibé.

**Art. R723-37**

Le chef de service de l'Etat investi à titre permanent des missions de sécurité civile, le chef du corps départemental, communal ou intercommunal peut, le cas échéant sur proposition du chef de centre, prononcer contre tout sapeur-pompier volontaire :

1° L'avertissement ;

2° Le blâme.

**Art. R723-38**

L'autorité de gestion peut, après un entretien hiérarchique préalable avec l'intéressé et sans avis du conseil de discipline mentionné à l'article R. 723-77, prononcer, par décision motivée, contre tout sapeur-pompier volontaire, l'exclusion temporaire de fonctions pour un mois au maximum.

**Art. R723-39**

L'autorité de gestion peut suspendre de ses fonctions le sapeur-pompier volontaire auteur d'une faute grave, qu'il s'agisse d'un manquement à ses obligations de sapeur-pompier volontaire ou d'une infraction de droit commun. Elle doit saisir sans délai le conseil de discipline mentionné à l'article R. 723-77. La suspension cesse de plein droit lorsque la décision disciplinaire a été rendue. La durée de cette suspension ne peut excéder quatre mois.

Si, à l'expiration de ce délai, aucune décision n'a été prise par l'autorité de gestion, l'intéressé, sauf s'il est l'objet de poursuites pénales, est rétabli dans ses fonctions.

**Art. R723-40**

L'autorité de gestion peut, après avis du conseil de discipline, prononcer contre tout sapeur-pompier volontaire :

1° L'exclusion temporaire de fonctions pour six mois au maximum ;

2° La rétrogradation ;

3° La résiliation de l'engagement.

**Art. R723-41**

Le conseil de discipline est saisi par un rapport introductif de l'autorité de gestion qui exerce le pouvoir disciplinaire.

Toutefois, le préfet de département peut également saisir le conseil de discipline d'un rapport concernant les sapeurs-pompiers volontaires officiers, chefs de centres ou chefs de corps.

Le rapport précise les faits reprochés et les circonstances dans lesquelles ils ont été commis.

Une convocation est adressée à l'intéressé quinze jours au moins avant la date de la séance du conseil de discipline.

**Art. R723-42**

Le sapeur-pompier à l'encontre duquel une procédure disciplinaire est engagée a droit à communication de l'intégralité de son dossier individuel et de tous les documents annexes.

L'autorité de gestion doit informer le sapeur-pompier volontaire de son droit à communication de son dossier.

Il peut présenter devant le conseil de discipline des observations écrites ou verbales, citer des témoins et se faire assister d'un défenseur de son choix.

Le droit de citer des témoins appartient également à l'autorité de gestion ainsi que, dans le cas prévu au deuxième alinéa de l'article R. 723-41, au préfet de département.

**Art. R723-43**

Le conseil de discipline statue à bulletins secrets dans un délai d'un mois à compter de la réception par le président du rapport introductif.

A titre exceptionnel, ce délai peut être porté à trois mois au maximum lorsqu'il est procédé à une enquête, sur décision du président du conseil de discipline.

La décision disciplinaire individuelle prise par l'autorité de gestion doit être notifiée à l'intéressé, par lettre recommandée avec demande d'avis de réception, dans le délai d'un mois à compter de la délibération du conseil de discipline.

En cas de poursuites devant une juridiction répressive, le conseil de discipline peut décider de surseoir à émettre son avis jusqu'à la décision de cette juridiction.

**Art. R723-44**

Les décisions relatives à la discipline concernant les sapeurs-pompiers volontaires sont prises par les autorités compétentes mentionnées à l'article R. 723-4, selon les modalités prévues à l'article R. 723-77.

#########   Sous-paragraphe  5 : Renouvellement de l'engagement

**Art. R723-45**

Le maintien et le renouvellement de l'engagement sont subordonnés à la vérification selon les modalités définies par arrêté du ministre chargé de la sécurité civile, des conditions de santé particulières de l'intéressé correspondant aux missions qui lui sont confiées et du respect de la charte nationale du sapeur-pompier volontaire.

#########   Sous-paragraphe  6 : Suspension de l'engagement

**Art. R723-46**

Le sapeur-pompier volontaire peut, sur sa demande, bénéficier d'une suspension de son engagement, notamment pour des raisons familiales, professionnelles, scolaires ou universitaires ou en cas de congé parental. La suspension est prononcée pour une durée minimale de six mois.

L'engagement du sapeur-pompier volontaire est suspendu dans le cas de l'incompatibilité prévue à l'article L. 1424-24 du code général des collectivités territoriales.

**Art. R723-47**

L'engagement d'un sapeur-pompier volontaire dont les examens périodiques prévus à l'article R. 723-45 font apparaître qu'il ne répond plus aux conditions de santé particulières requises pour l'exercice de cette activité peut être suspendu pour une durée maximale de douze mois, renouvelable deux fois au maximum.

Toutefois, il n'est pas procédé à une suspension d'engagement lorsque la durée de l'inaptitude est inférieure à trois mois.

Le sapeur-pompier volontaire, en cas d'inaptitude aux missions opérationnelles, peut, sur décision de son autorité de gestion, se voir confier des missions non opérationnelles.

**Art. R723-48**

A l'issue d'une suspension prévue à l'article R. 723-46, le sapeur-pompier volontaire reprend son activité après une visite médicale réalisée selon les modalités de la visite de maintien en activité.

A l'issue des périodes de suspension de l'engagement prévues à l'article R. 723-47, le sapeur-pompier volontaire reprend son activité après un examen médical.

**Art. R723-49**

Le sapeur-pompier volontaire conserve son grade et son ancienneté en cas de suspension de son engagement.

La durée maximale autorisée de suspension durant l'ensemble des engagements du sapeur-pompier volontaire est fixée à cinq ans.

Les périodes de suspension d'engagement ne sont pas prises en compte pour la détermination des services effectifs ouvrant droit à l'avancement ni pour le décompte de l'ancienneté du sapeur-pompier volontaire. Elles interrompent d'une durée équivalente le déroulement de l'engagement quinquennal en cours.

**Art. R723-50**

Le sapeur-pompier volontaire placé en arrêt de maladie ou victime d'un accident du travail au titre de son activité professionnelle doit déclarer sa situation à l'autorité de gestion.

Dans ces situations, l'engagement du sapeur-pompier volontaire est suspendu d'office au-delà de quatre-vingt-dix jours d'arrêt consécutifs.

Pendant la durée de l'arrêt de travail, quelle qu'en soit la cause, le sapeur-pompier volontaire ne peut participer à l'activité du service.

En cas d'accident survenu ou de maladie contractée en service ou à l'occasion du service, l'engagement du sapeur-pompier volontaire ne peut faire l'objet d'une suspension d'office.

A l'issue d'un arrêt de travail consécutif à un accident survenu ou à une maladie contractée en service ou à l'occasion du service et en cas d'inaptitude partielle ou totale, le sapeur-pompier volontaire peut, sur avis du médecin de sapeurs-pompiers compétent, se voir confier des tâches non opérationnelles.

#########   Sous-paragraphe  7 : Changement d'autorité de gestion

**Art. R723-51**

Tout sapeur-pompier volontaire peut faire l'objet, à sa demande, et sous réserve de l'intérêt du service, d'une affectation au sein d'un autre service d'incendie et de secours ou d'un autre service de l'Etat qui est investi à titre permanent de missions de sécurité civile. L'autorité d'accueil procède par arrêté à un engagement quinquennal par voie de changement d'affectation dans les conditions prévues à l'article R. 723-7.

Le sapeur-pompier volontaire conserve dans ce cas son grade et son ancienneté.

#########   Sous-paragraphe  8 : Cessation d'activité

**Art. R723-52**

Sous réserve des troisième et quatrième alinéas, l'engagement du sapeur-pompier volontaire prend fin de plein droit lorsque l'intéressé atteint l'âge de soixante ans.

Toutefois, le sapeur-pompier volontaire peut demander à cesser son activité à partir de cinquante-cinq ans.

Les sapeurs-pompiers volontaires peuvent, sur leur demande, sous réserve de remplir les conditions de santé particulières exigées et dûment certifiées par un médecin de sapeurs-pompiers désigné selon les modalités prévues à l'article R. 723-7, bénéficier d'un maintien en activité jusqu'à l'âge de soixante-cinq ans.

Pour les médecins et pharmaciens de sapeurs-pompiers volontaires, l'engagement prend fin de plein droit lorsque les intéressés atteignent l'âge de soixante-dix ans.

Pour les vétérinaires et infirmiers de sapeurs-pompiers volontaires, l'engagement prend fin de plein droit lorsque les intéressés atteignent l'âge de soixante-huit ans.

**Art. R723-53**

L'autorité de gestion peut résilier d'office l'engagement du sapeur-pompier volontaire à l'issue de sa période probatoire :

1° S'il ne satisfait plus à l'une des conditions prévues à l'article R. 723-7, après mise en œuvre, le cas échéant, des dispositions de l'article R. 723-47 ;

2° Lorsque le sapeur-pompier volontaire, après mise en demeure, par lettre recommandée avec avis de réception, ne reprend pas son activité à l'expiration de la durée de la suspension de son engagement ;

3° Lorsque, sans motif valable, le sapeur-pompier volontaire qui n'a pas accompli d'activité depuis au moins trois mois ne reprend pas son activité sous un délai de deux mois après mise en demeure par lettre recommandée avec accusé de réception ;

4° Dans les conditions prévues à l'article R. 723-40.

**Art. R723-54**

L'autorité de gestion qui ne souhaite pas renouveler l'engagement du sapeur-pompier volontaire est tenue d'en informer l'intéressé par lettre recommandée avec demande d'avis de réception six mois au moins avant la fin de la période quinquennale d'engagement.

L'intéressé peut demander à être entendu par l'autorité de gestion et, dans les deux mois à compter de la réception de la lettre mentionnée au premier alinéa, demander que son cas soit examiné par le comité consultatif départemental des sapeurs-pompiers volontaires mentionné à l'article R. 723-73. Celui-ci émet son avis dans un délai de deux mois à compter de la saisine.

La décision motivée de l'autorité de gestion sur le non-renouvellement de l'engagement du sapeur-pompier volontaire doit être notifiée à l'intéressé un mois au moins avant le terme de l'engagement en cours.

**Art. R723-55**

Le sapeur-pompier volontaire qui souhaite résilier son engagement adresse sa démission, par lettre recommandée avec demande d'avis de réception, à l'autorité de gestion dont il relève.

La résiliation de l'engagement ne prend effet qu'à la date à laquelle la démission est acceptée expressément par l'autorité de gestion.

Si l'autorité de gestion ne s'est pas prononcée dans le délai d'un mois à compter de la réception de la démission, celle-ci est regardée comme acceptée.

**Art. R723-56**

Les sapeurs-pompiers volontaires ayant cessé leur activité depuis moins de cinq ans peuvent être réengagés dans une qualification, sous une appellation ou dans un grade identique à celui qu'ils détenaient au moment de la cessation de leurs fonctions, sous réserve de satisfaire aux conditions de santé particulières exigées à l'article R. 723-7.

######## Paragraphe 4 : Distinctions

#########   Sous-paragraphe  1 : Honneurs et récompenses

#########   Sous-paragraphe  2 : Honorariat

**Art. R723-61**

Tout sapeur-pompier volontaire qui a accompli au moins vingt ans d'activité en cette qualité est nommé sapeur-pompier volontaire honoraire dans le grade immédiatement supérieur à celui qu'il détient au moment de sa cessation définitive d'activité à partir de cinquante-cinq ans et selon les modalités prévues à l'article R. 723-52.

Toutefois, par décision motivée de l'autorité de gestion, cet honorariat peut n'être accordé que dans le grade détenu pour un motif tiré de la qualité des services rendus. Il ne peut être accordé dans le cas d'une résiliation d'office de l'engagement pour motif disciplinaire prononcée dans les conditions prévues à l'article R. 723-40.

En outre, les anciens sous-officiers de sapeurs-pompiers volontaires chefs de corps ou chefs de centre peuvent être nommés dans les mêmes conditions lieutenant honoraire de sapeurs-pompiers volontaires.

La nomination d'un sapeur-pompier volontaire à l'honorariat intervient dans un délai de douze mois à compter de la date de cessation d'activité.

L'honorariat confère le droit de porter dans les cérémonies publiques et les réunions du service d'incendie et de secours l'uniforme du grade concerné.

**Art. R723-62**

L'honorariat est accordé par les autorités mentionnées à l'article R. 723-4.

Les sapeurs-pompiers volontaires honoraires peuvent être autorisés par la décision leur conférant l'honorariat à porter la fourragère tricolore à titre individuel.

**Art. R723-63**

Par dérogation à l'article R. 723-61, aucune condition d'âge ni de durée de service n'est exigée pour la nomination à l'honorariat dans le grade supérieur des sapeurs-pompiers volontaires qui ont cessé leur activité soit à la suite de blessures reçues ou de maladie contractée en service commandé, soit en raison de leur mobilisation.

####### Sous-section 3 : Instances consultatives

######## Paragraphe 1 : Conseil national des sapeurs-pompiers volontaires

**Art. D723-64**

Le Conseil national des sapeurs-pompiers volontaires, placé auprès du ministre chargé de la sécurité civile, a pour mission d'éclairer le Gouvernement, les collectivités territoriales et leurs établissements publics dans la définition et la conduite des politiques publiques visant à pérenniser et développer le volontariat dans les services d'incendie et de secours.

Il peut être chargé de conduire des analyses et des études prospectives ainsi que des missions d'évaluation des incidences des dispositions législatives et réglementaires sur le volontariat chez les sapeurs-pompiers. Il prend en compte les indicateurs nationaux des services d'incendie et de secours ainsi que les besoins exprimés, en particulier, par ces services.

Il peut être consulté sur toute question relative au volontariat chez les sapeurs-pompiers ou susceptibles d'avoir un impact sur ce dernier. Il peut formuler toute proposition tendant à promouvoir et développer le volontariat ainsi qu'à en faciliter l'exercice.

Le conseil constitue la structure de coordination nationale des conseils départementaux de sécurité civile pour la promotion du volontariat chez les sapeurs-pompiers.

**Art. D723-65**

Le Conseil national des sapeurs-pompiers volontaires comprend vingt-quatre membres, répartis comme suit :

1° Le directeur général de la sécurité civile et de la gestion des crises ou son représentant ;

2° Le chef de l'inspection générale de la sécurité civile ou son représentant ;

3° Le sous-directeur de la direction générale de la sécurité civile et de la gestion des crises chargé du volontariat ou son représentant ;

4° Un préfet ou un sous-préfet, désigné par le ministre chargé de la sécurité civile ;

5° Un député et un sénateur ;

6° Le président de l'Assemblée des départements de France ou son représentant ;

7° Le président de l'Association des maires de France ou son représentant ;

8° Trois présidents de conseil d'administration d'un service d'incendie et de secours désignés par le président de l'Assemblée des départements de France ;

9° Un maire ou un président d'un établissement public de coopération intercommunale dont la zone de compétence inclut un service local d'incendie et de secours désigné par le président de l'Association des maires de France ;

10° Le président de la Fédération nationale des sapeurs-pompiers de France ou son représentant ;

11° Le président de l'Association nationale des directeurs départementaux et directeurs départementaux adjoints des services d'incendie et de secours ou son représentant ;

12° Quatre représentants des sapeurs-pompiers volontaires désignés par le président de la Fédération nationale des sapeurs-pompiers de France ;

13° Une personnalité désignée par le ministre chargé de la sécurité civile en raison de ses compétences en matière de volontariat dans les services d'incendie et de secours ;

14° Trois représentants des employeurs privés de sapeurs-pompiers volontaires répartis comme suit :

a) Un membre désigné par le Mouvement des entreprises de France (MEDEF) ;

b) Un membre désigné par la Confédération des petites et moyennes entreprises (CPME) ;

c) Un membre désigné par l'Union des entreprises de proximité (U2P) ;

15° Deux représentants des établissements publics représentant au niveau national les intérêts généraux de l'agriculture et de l'artisanat, répartis comme suit :

a) Un membre désigné par l'Assemblée permanente des Chambres d'agriculture (APCA) ;

b) Un membre désigné par CMA France.

Les membres désignés le sont pour une durée maximale de cinq ans et ils siègent dans la limite de la durée du mandat au titre duquel ils ont été désignés. Un suppléant est désigné pour chacun d'eux dans les mêmes conditions.

**Art. D723-66**

Le Conseil national des sapeurs-pompiers volontaires peut entendre, sans qu'elles participent au vote, des personnes choisies en raison de leurs compétences ou de la nature de leurs activités.

Il peut procéder à des visites dans les services d'incendie et de secours et mener des auditions.

**Art. D723-67**

Le Conseil national des sapeurs-pompiers volontaires est présidé par l'un des membres mentionnés aux 5° à 9° de l'article D. 723-65, élu par l'ensemble de ses membres au scrutin secret et à la majorité absolue.

Si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin à la majorité relative. En cas d'égalité des suffrages, le plus âgé est déclaré élu.

**Art. D723-68**

Le Conseil national des sapeurs-pompiers volontaires adopte un règlement intérieur qui précise les modalités de son organisation et de son fonctionnement.

Il remet un rapport annuel au ministre chargé de la sécurité civile. Ce dernier est publié et communiqué à la Conférence nationale des services d'incendie et de secours.

**Art. D723-69**

Le Conseil national des sapeurs-pompiers volontaires peut instituer en son sein des formations spécifiques ou groupes de travail. Ces formations peuvent être constituées de membres du conseil, de leurs représentants ou de personnalités choisies en raison de leurs compétences ou de leurs qualifications au regard des sujets à traiter.

Les modalités de création et de fonctionnement de ces formations et de désignation des membres sont précisées par le règlement intérieur.

**Art. D723-70**

Le secrétariat du Conseil national des sapeurs-pompiers volontaires et des autres formations mentionnées à l'article D. 723-69 est assuré par la direction des sapeurs-pompiers de la direction générale de la sécurité civile et de la gestion des crises.

**Art. D723-71**

Le Conseil national des sapeurs-pompiers volontaires se réunit au moins deux fois par an, sur convocation de son président qui fixe l'ordre du jour, le lieu et la date de la réunion.

**Art. D723-72**

Les membres du Conseil national des sapeurs-pompiers volontaires exercent leurs fonctions à titre gratuit. Ils bénéficient du remboursement des frais de déplacement et de séjour supportés par eux dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

######## Paragraphe 2 : Comité consultatif départemental des sapeurs-pompiers volontaires

**Art. R723-73**

Le comité consultatif départemental des sapeurs-pompiers volontaires institué à l'article R. 1424-23 du code général des collectivités territoriales est consulté sur toutes les questions d'ordre général relatives aux sapeurs-pompiers volontaires du corps départemental, notamment sur la politique de leur engagement, de leur avancement et de leur fidélisation au sein de ce corps.

Il donne, en outre, un avis sur les décisions de refus d'engagement et de renouvellement d'engagement pour lesquelles il est saisi, conformément aux dispositions des articles R. 723-7 et R. 723-54.

Le comité est présidé par le président du conseil d'administration du service d'incendie et de secours et comprend un nombre égal de représentants de l'administration et de représentants élus des sapeurs-pompiers volontaires du corps départemental.

Lorsqu'il doit rendre un avis sur la situation individuelle d'un sapeur-pompier volontaire, il ne peut comprendre de sapeurs-pompiers volontaires d'un grade inférieur à celui du sapeur-pompier volontaire dont la situation est examinée.

Le président informe le comité consultatif départemental des sapeurs-pompiers volontaires des suites données à ses avis.

La composition et les modalités de désignation et de fonctionnement du comité consultatif départemental des sapeurs-pompiers volontaires sont fixées par arrêté du ministre chargé de la sécurité civile.

######## Paragraphe 3 : Comité de centre ou intercentres d'incendie et de secours

**Art. R723-74**

Il peut être créé, par arrêté du président du conseil d'administration du service d'incendie et de secours, au sein de chaque centre d'incendie et de secours, de plusieurs centres ou d'un groupement territorial, un comité de centre ou intercentres compétent pour donner un avis sur l'engagement des sapeurs-pompiers volontaires du centre ou du groupement intéressé.

La composition et les modalités de désignation et de fonctionnement des comités de centre ou intercentres sont définies dans le règlement intérieur du service d'incendie et de secours.

Les avis du comité de centre ou intercentres sont transmis pour information au comité consultatif départemental des sapeurs-pompiers volontaires.

Les maires des communes relevant du centre d'incendie et de secours ou leur représentant sont invités à assister aux réunions du comité de centre ou intercentres.

######## Paragraphe 4 : Comité consultatif communal ou intercommunal de sapeurs-pompiers volontaires

**Art. R723-75**

Les comités consultatifs communaux et intercommunaux de sapeurs-pompiers volontaires, institués respectivement auprès des communes et des établissements publics de coopération intercommunale, sont compétents pour donner leur avis sur toutes les questions d'ordre général relatives aux sapeurs-pompiers volontaires des services locaux d'incendie et de secours, notamment sur la politique de leur engagement, de leur avancement et de leur fidélisation au sein de ces corps.

Ils sont notamment consultés sur l'engagement des sapeurs-pompiers volontaires des corps communaux et intercommunaux et sont informés des recours contre les décisions de refus d'engagement et de renouvellement d'engagement.

Ils sont obligatoirement saisis, pour avis, du règlement intérieur du service local d'incendie et de secours ou intercommunal.

Ils sont présidés par l'autorité territoriale compétente et comprennent un nombre égal de représentants de l'administration et de représentants élus des sapeurs-pompiers volontaires du corps communal ou intercommunal.

Lorsqu'ils doivent rendre un avis sur la situation individuelle d'un sapeur-pompier volontaire, ils ne peuvent comprendre de sapeurs-pompiers volontaires d'un grade inférieur à celui du sapeur-pompier volontaire dont la situation est examinée.

La composition et les modalités de fonctionnement des comités consultatifs communaux et intercommunaux des sapeurs-pompiers volontaires ainsi que de désignation de leurs membres sont fixées par arrêté du ministre chargé de la sécurité civile.

######## Paragraphe 5 : Conseil de discipline

**Art. R723-77**

Le conseil de discipline, institué auprès du service départemental ou territorial d'incendie et de secours, est compétent pour donner un avis sur toutes les questions relatives à la discipline des sapeurs-pompiers volontaires du corps départemental, des corps communaux et intercommunaux.

Le conseil de discipline comporte un nombre égal de représentants de l'administration et de représentants élus des sapeurs-pompiers volontaires du corps départemental et des corps communaux et intercommunaux du département. Il est présidé par un représentant de l'administration élu en son sein.

Lorsque le sapeur-pompier volontaire poursuivi est un officier, un chef de corps ou un chef de centre, le préfet de département est membre de droit du conseil de discipline. Il peut se faire représenter.

Il ne peut comporter de sapeur-pompier volontaire d'un grade inférieur à celui du sapeur-pompier volontaire dont le cas est examiné.

La composition et les modalités de désignation et de fonctionnement du conseil de discipline départemental sont fixées par arrêté du ministre chargé de la sécurité civile.

######## Paragraphe 6 : Dispositions communes

**Art. R723-78**

En cas de changement de grade au cours de leur mandat, les représentants élus des sapeurs-pompiers volontaires aux comités consultatifs des sapeurs-pompiers volontaires mentionnés aux articles R. 723-73, R. 723-74 et R. 723-75 poursuivent ce mandat jusqu'à son terme.

####### Sous-section 4 : Catégories particulières de sapeurs-pompiers volontaires

######## Paragraphe 1 : Professionnels de santé, vétérinaires et experts psychologues

**Art. R723-79**

Les infirmiers, les médecins, les pharmaciens et les vétérinaires sont engagés respectivement au grade d'infirmier de sapeurs-pompiers volontaires, au grade de médecin capitaine de sapeurs-pompiers volontaires, au grade de pharmacien capitaine de sapeurs-pompiers volontaires et au grade de vétérinaire capitaine de sapeurs-pompiers volontaires.

**Art. R723-80**

Les infirmiers, les médecins, les pharmaciens et les vétérinaires de sapeurs-pompiers volontaires, ainsi que les experts psychologues et les professionnels de santé experts de sapeurs-pompiers volontaires recrutés selon les modalités prévues à l'article R. 723-90 ont la qualité d'officier de sapeurs-pompiers volontaires et sont nommés selon les modalités fixées à l'article R. 723-4, après avis du médecin-chef de la sous-direction santé.

**Art. R723-81**

Les étudiants en médecine admis en deuxième cycle des études médicales ou admis à accomplir le troisième cycle des études médicales peuvent être engagés ou, lorsqu'ils étaient par ailleurs sapeurs-pompiers volontaires, nommés respectivement au grade de médecin aspirant de sapeurs-pompiers volontaires et de médecin lieutenant de sapeurs-pompiers volontaires.

Un médecin aspirant peut, dès son recrutement, suivre la formation initiale de son grade et être engagé sur intervention dès qu'il a validé le bloc de compétences relatif aux règles de sécurité individuelle et collective de sa formation initiale. Il doit être placé sous le tutorat d'un médecin de sapeur-pompier.

Un médecin lieutenant peut, dès qu'il est en capacité d'effectuer réglementairement des remplacements, exercer seul les différentes missions des médecins de sapeurs-pompiers.

Ils peuvent, en outre, participer à la formation des sapeurs-pompiers dès lors qu'un médecin de sapeurs-pompiers a participé à l'organisation de cette formation.

Ils sont nommés au grade de médecin capitaine de sapeurs-pompiers volontaires dès qu'ils peuvent exercer la profession de médecin.

**Art. R723-81-1**

Les étudiants en pharmacie admis en deuxième cycle des études pharmaceutiques ou admis à accomplir le troisième cycle des études pharmaceutiques peuvent être engagés ou, lorsqu'ils étaient par ailleurs sapeurs-pompiers volontaires, nommés respectivement au grade de pharmacien aspirant de sapeurs-pompiers volontaires et de pharmacien lieutenant de sapeurs-pompiers volontaires.

Un pharmacien aspirant peut, dès son recrutement, suivre la formation initiale de son grade et être engagé sur intervention dès qu'il a validé le bloc de compétences relatif aux règles de sécurité individuelle et collective de sa formation initiale. Il doit être placé sous le tutorat d'un pharmacien de sapeur-pompier.

Un pharmacien lieutenant peut, dès qu'il est en capacité d'effectuer réglementairement des remplacements, exercer seul les différentes missions des pharmaciens de sapeurs-pompiers.

Ils peuvent, en outre, participer à la formation des sapeurs-pompiers dès lors qu'un pharmacien de sapeurs-pompiers a participé à l'organisation de cette formation.

Ils sont nommés au grade de pharmacien capitaine de sapeurs-pompiers volontaires dès qu'ils peuvent exercer la profession de pharmacien.

**Art. R723-82**

I. — Les infirmiers de sapeurs-pompiers volontaires qui ont accompli au moins cinq années dans leur grade peuvent être nommés au grade d'infirmier principal de sapeurs-pompiers volontaires.

Les infirmiers principaux de sapeurs-pompiers volontaires qui ont accompli au moins cinq années dans leur grade peuvent être nommés au grade d'infirmier en chef de sapeurs-pompiers volontaires. Toutefois, cette durée peut être ramenée à trois ans pour les infirmiers titulaires d'un diplôme de cadre de santé et exerçant une responsabilité particulière au sein de la sous-direction santé.

II. — Les médecins, pharmaciens et vétérinaires capitaines de sapeurs-pompiers volontaires qui ont accompli au moins cinq années dans leur grade peuvent être nommés respectivement au grade de médecin commandant, pharmacien commandant et vétérinaire commandant de sapeurs-pompiers volontaires.

Les médecins, pharmaciens et vétérinaires commandants de sapeurs-pompiers volontaires qui ont accompli au moins cinq années dans leur grade peuvent être nommés respectivement au grade de médecin lieutenant-colonel, pharmacien lieutenant-colonel et vétérinaire lieutenant-colonel de sapeurs-pompiers volontaires.

Les médecins, pharmaciens et vétérinaires lieutenants-colonels de sapeurs-pompiers volontaires qui ont accompli au moins cinq années dans leur grade peuvent être nommés respectivement au grade de médecin colonel, pharmacien colonel et vétérinaire colonel de sapeurs-pompiers volontaires.

**Art. R723-83**

En cas de poursuites contre un officier de sapeurs-pompiers volontaires par ailleurs professionnel de santé ou vétérinaire devant les instances disciplinaires de l'ordre compétent, au titre de son activité professionnelle ou de son activité de sapeur-pompier volontaire, le conseil de discipline peut, s'il est saisi, décider de surseoir à émettre son avis jusqu'à ce que la décision rendue par ces instances soit devenue définitive.

**Art. R723-84**

Dès leur engagement et dans l'attente de la validation de la formation initiale de leur grade, en complément des dispositions des deuxième et troisième alinéas de l'article R. 723-15, les professionnels de santé, les vétérinaires et les experts psychologues peuvent participer à l'exercice de tout ou partie de leurs missions de sapeurs-pompiers volontaires, en fonction des diplômes et qualifications professionnelles qu'ils détiennent.

**Art. R723-85**

Les protocoles mentionnés aux articles R. 4311-7, R. 4311-8 et R. 4311-14 du code de la santé publique sont écrits, datés et signés par le médecin-chef de la sous-direction santé.

######## Paragraphe 2 : Sapeurs-pompiers professionnels, personnels militaires et personnels de l'aviation civile

**Art. R723-86**

Les sapeurs-pompiers professionnels peuvent être engagés en qualité de sapeur-pompier volontaire, dans une appellation ou un grade identique à celui qu'ils détiennent ou à celui qu'ils détenaient au moment de la cessation de leurs fonctions, lorsqu'ils ont cessé celles-ci depuis moins de cinq ans.

Dans ce cas, le sapeur-pompier volontaire doit en informer le directeur départemental des services d'incendie et de secours où il exerce en qualité de sapeur-pompier professionnel.

Les militaires appartenant à la brigade de sapeurs-pompiers de Paris, au bataillon des marins-pompiers de Marseille, aux unités d'instruction et d'intervention de la sécurité civile, les personnels qualifiés des forces armées et les personnels des services incendie de l'aviation civile peuvent être engagés en qualité de sapeurs-pompiers volontaires, hommes du rang, sous-officiers ou officiers dans les conditions relatives notamment aux équivalences des grades et appellations, fixées, selon le cas, par un arrêté du ministre chargé de la sécurité civile et du ministre chargé de la défense ou par un arrêté du ministre chargé de la sécurité civile et du ministre chargé de l'aviation civile.

Les personnels mentionnés aux alinéas précédents sont dispensés de la période probatoire prévue à l'article R. 723-15 du présent code.

Les militaires ayant souscrit un engagement de sapeur-pompier volontaire servent en cette qualité, sous réserve des dispositions du premier alinéa de l'article L. 4121-5 du code de la défense.

**Art. R723-87**

L'avancement de grade des sapeurs-pompiers professionnels, des personnels militaires d'active et des personnels de l'aviation civile mentionnés à l'article R. 723-86 en activité à ce titre entraîne l'avancement concomitant au même grade en qualité de sapeur-pompier volontaire, dans la limite des postes disponibles.

Ces personnels ne peuvent détenir, en qualité de sapeur-pompier volontaire, un grade supérieur à celui qu'ils détiennent en qualité de sapeur-pompier professionnel, de personnel militaire ou de personnel de l'aviation civile dans le même département.

######## Paragraphe 3 : Jeunes sapeurs-pompiers, jeunes marins-pompiers et personnels issus des professions de la sécurité

**Art. R723-88**

Les titulaires du brevet national de jeunes sapeurs-pompiers ou de jeunes marins-pompiers sont dispensés de la période probatoire prévue à l'article R. 723-15 lorsqu'ils sont engagés au sein d'un service d'incendie et de secours dans un délai de cinq ans à l'issue de leur activité de jeunes sapeurs-pompiers ou de jeunes marins-pompiers.

La validation de leur formation initiale est prononcée selon les modalités prévues à l'article R. 723-16, selon les blocs de compétences validés par leur brevet national.

**Art. R723-89**

Les personnes chargées de la prévention des incendies et de la lutte contre le feu dans les entreprises privées ou publiques, dans les établissements recevant du public ou dans les immeubles de grande hauteur peuvent être engagées en qualité de sapeur-pompier volontaire si elles satisfont aux conditions prévues aux articles R. 723-6 et R. 723-7 et répondent à des conditions de qualification et d'expérience professionnelle fixées par arrêté du ministre chargé de la sécurité civile.

Le même arrêté fixe le grade auquel ces personnes sont engagées en fonction de leur qualification et de l'expérience professionnelle qu'elles détiennent.

######## Paragraphe 4 : Experts

**Art. R723-90**

Les personnes disposant de compétences particulières dans un domaine lié aux missions de sécurité civile de toute nature confiées aux services d'incendie et de secours ou aux services de l'Etat peuvent être engagées, si elles satisfont aux conditions prévues aux articles R. 723-6 et R. 723-7, en qualité de sapeurs-pompiers volontaires experts dans leur domaine de compétence.

Ces sapeurs-pompiers volontaires sont dispensés de la période probatoire prévue à l'article R. 723-15 et de la formation initiale prévue à l'article R. 723-16.

Leurs conditions de gestion sont fixées par arrêté du ministre chargé de la sécurité civile et leurs conditions d'indemnisation par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité civile.

######## Paragraphe 5 : Engagements saisonniers

**Art. R723-91**

Lors des périodes d'accroissement temporaire des risques, un engagement saisonnier de sapeur-pompier volontaire d'une durée d'un mois au moins et de quatre mois au plus peut être souscrit, auprès de l'autorité de gestion, par toute personne satisfaisant aux conditions prévues aux articles R. 723-6 et R. 723-7. Pour les candidats ayant déjà la qualité de sapeur-pompier volontaire, l'engagement saisonnier est subordonné à l'autorisation de l'autorité dont ils relèvent.

Les engagements saisonniers n'ouvrent pas droit à la participation aux élections des différentes instances dans lesquelles siègent des représentants des sapeurs-pompiers volontaires, ni à l'avancement de grade, ni aux prestations de fin de service.

Les personnes souscrivant un engagement saisonnier de sapeur-pompier volontaire bénéficient du régime d'indemnisation des sapeurs-pompiers volontaires institué par la loi n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service.

Un arrêté du ministre chargé de la sécurité civile fixe, pour les différentes missions temporaires, les qualifications professionnelles nécessaires.

###### Section 2 : Promotions à titre exceptionnel

####### Sous-section 1 : Modalités de titularisation, d'avancement d'échelon ou de grade ou de nomination 

**Art. R723-92**

Les promotions à titre exceptionnel prévues aux articles L. 723-22 à L. 723-24 sont prononcées nonobstant les règles fixées par les statuts particuliers.

A l'exception de ceux qui concernent les sapeurs-pompiers cités à titre posthume à l'ordre de la Nation, les titularisations, avancements d'échelon ou de grade ou nominations à titre exceptionnel prévus aux articles L. 723-22 à L. 723-24 interviennent après avis de la commission des promotions à titre exceptionnel mentionnée à l'article R. 723-98.

**Art. R723-93**

Le sapeur-pompier professionnel suit, après un changement de grade ou de cadre d'emplois, la formation d'intégration ou de professionnalisation prévue par le statut particulier le régissant après sa promotion.

Lorsqu'en raison d'une inaptitude médicale, il ne peut suivre tout ou partie de cette formation, le sapeur-pompier professionnel en est dispensé par les autorités investies du pouvoir de nomination, après avis du médecin-chef de la sous-direction santé du service d'incendie et de secours.

**Art. R723-94**

Le sapeur-pompier volontaire ayant par ailleurs la qualité de fonctionnaire et qui n'est pas sapeur-pompier professionnel suit, après un changement de grade, de corps ou de cadre d'emplois la formation fixée, le cas échéant, par le statut particulier le régissant après sa promotion.

Lorsqu'en raison d'une inaptitude médicale, il ne peut suivre tout ou partie de cette formation, il peut en être dispensé dans les conditions prévues par ce statut.

**Art. R723-95**

Le sapeur-pompier volontaire suit, après un changement de grade, la formation initiale ou de perfectionnement de son nouveau grade mise en œuvre dans les conditions fixées à l'article R. 1424-54 du code général des collectivités territoriales.

Lorsqu'il ne peut suivre tout ou partie de cette formation en raison d'une inaptitude médicale, le sapeur-pompier volontaire en est dispensé par les autorités investies du pouvoir de nomination, après avis du médecin-chef de la sous-direction santé du service d'incendie et de secours.

**Art. R723-96**

Les fonctionnaires bénéficiant d'un avancement d'échelon en application des articles L. 723-22 et L. 723-23 et classés à l'échelon immédiatement supérieur conservent leur ancienneté dans l'échelon sans que celle-ci puisse excéder la durée de service requise pour un avancement d'échelon.

Les fonctionnaires bénéficiant d'un avancement d'échelon en application de ces mêmes articles qui ne sont pas classés à l'échelon immédiatement supérieur ne conservent pas d'ancienneté dans leur nouvel échelon.

**Art. R723-97**

Les fonctionnaires promus au grade supérieur ou nommés dans un corps ou cadre d'emplois supérieur en application des articles L. 723-22 et L. 723-23 sont classés à un échelon correspondant à un indice supérieur à celui qu'ils détenaient dans leur ancien corps, cadre d'emplois ou grade.

Lorsque le gain indiciaire qui résulte de cette promotion est inférieur à celui que les intéressés auraient retiré d'un avancement d'échelon dans leur précédent grade, ceux-ci bénéficient, à titre personnel, de l'indice correspondant à l'échelon immédiatement supérieur à celui qu'ils détenaient dans leur précédent grade.

Lorsque les intéressés avaient atteint l'échelon le plus élevé de leur grade et que le gain indiciaire qui résulte de la promotion effectuée en application de ces mêmes articles est inférieur à celui retiré de leur avancement à l'échelon le plus élevé de leur grade, ils sont classés, dans leur nouveau grade, à l'échelon immédiatement supérieur à celui qui résulte de l'application de ces articles.

####### Sous-section 2 :  Commission des promotions à titre exceptionnel

**Art. R723-98**

La commission des promotions à titre exceptionnel est placée auprès du ministre chargé de la sécurité civile.

Elle est présidée par le directeur général de la sécurité civile et de la gestion des crises ou son représentant.

Outre son président, elle comprend :

— le directeur général de l'administration et de la fonction publique ou son représentant ;

— le directeur général des collectivités locales ou son représentant ;

— le chef de l'inspection générale de la sécurité civile ou son représentant ;

— le médecin-chef du pôle santé de la direction générale de la sécurité civile et de la gestion des crises ou un médecin de ce pôle le représentant.

**Art. R723-99**

Cette commission est chargée d'examiner les projets de titularisation, d'avancement d'échelon ou de grade et de nomination dans un corps ou cadre d'emploi supérieur à titre exceptionnel des sapeurs-pompiers professionnels et volontaires, à l'exception de ceux qui concernent les sapeurs-pompiers cités à titre posthume à l'ordre de la Nation.

Lorsqu'elle émet un avis sur un projet d'avancement de grade ou de nomination dans un corps ou cadre d'emplois supérieur, la commission prend en compte, au vu notamment de l'expérience et du parcours de l'agent, l'aptitude à exercer les missions et responsabilités qui ont vocation à lui être dévolues.

**Art. R723-100**

Un arrêté du ministre chargé de la sécurité civile précise les modalités de saisine et de fonctionnement de cette commission.

##### Chapitre IV : Réserves communales de sécurité civile

##### Chapitre V : Associations de sécurité civile

###### Section 1 : Agrément des associations

####### Sous-section 1 : Dispositions générales

**Art. R725-1**

I. ― Des agréments de sécurité civile peuvent être délivrés aux associations régulièrement déclarées ou inscrites au registre des associations du tribunal judiciaire susceptibles d'apporter leur concours aux missions suivantes :

1° La participation aux opérations de secours au sens de l'article L. 1424-2 du code général des collectivités territoriales. Cet agrément est dénommé " agrément A " ;

2° La participation aux actions de soutien et d'accompagnement des populations victimes d'accidents, de sinistres ou de catastrophes. Cet agrément est dénommé " agrément B " ;

3° La participation à l'encadrement des bénévoles dans le cadre des actions de soutien aux populations, afin de contribuer à coordonner l'action des bénévoles spontanés, des associations autres qu'agréées de sécurité civile et des membres des réserves communales de sécurité civile. Cet agrément est dénommé " agrément C " ;

4° Les dispositifs prévisionnels de secours, dans le cadre de rassemblement de personnes, dispositifs dont le référentiel national est fixé par arrêté du ministre chargé de la sécurité civile. Cet agrément est dénommé " agrément D ".

II. ― Afin de bénéficier de l'un de ces agréments, les associations doivent disposer des moyens et des compétences permettant aux pouvoirs publics de les intégrer dans les missions mentionnées aux articles L. 725-3 à L. 725-6.

Les conditions d'application de cet article sont fixées, pour chacun des agréments mentionnés au I, par quatre arrêtés du ministre chargé de la sécurité civile. Ces arrêtés définissent les moyens, notamment le matériel, et les compétences, notamment les qualifications des personnes appelées à participer aux missions, nécessaires pour obtenir l'agrément.

**Art. R725-2**

L'agrément de sécurité civile définit les missions pour lesquelles l'association peut être engagée par le directeur des opérations de secours et précise le champ géographique (départemental, interdépartemental ou national) dans lequel ces missions peuvent être menées, le cas échéant, pour chaque établissement autre que principal et, pour une union d'associations ou une fédération d'associations mentionnées au second alinéa, chaque association membre.

L'agrément accordé à une union d'associations visée à l'article 7 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 relative au contrat d'association, ou à une fédération d'associations constituée sous forme d'association, vaut agrément de leurs associations membres.

**Art. R725-3**

S'agissant des opérations de secours mentionnées au 1° du I de l'article R. 725-1, l'agrément précise que l'association agréée de sécurité civile apporte son concours aux missions conduites par les services d'incendie et de secours dans les conditions fixées par le règlement opérationnel prévu à l'article L. 1424-4 du code général des collectivités territoriales, à la demande du directeur des opérations de secours et sous l'autorité du commandant des opérations de secours.

**Art. R725-4**

Les associations agréées demeurent régies :

1° En ce qui concerne l'agrément pour la formation aux premiers secours, par les dispositions du décret n° 91-834 du 30 août 1991 relatif à la formation aux premiers secours, du décret n° 92-514 du 12 juin 1992 relatif à la formation de moniteur des premiers secours, du décret n° 92-1195 du 5 novembre 1992 relatif à la formation d'instructeur de secourisme et du décret n° 97-48 du 20 janvier 1997 portant diverses mesures relatives au secourisme ;

2° En ce qui concerne l'agrément pour les opérations de secours et de sauvetage en mer délivré par le ministre chargé de la mer, par l'article R. 742-13.

####### Sous-section 2 : Procédure d'agrément

**Art. R725-5**

La demande d'agrément présentée par l'association comporte les éléments permettant d'apprécier que les conditions énoncées à l'article R. 725-1 sont satisfaites. Elle précise les actions et le champ géographique pour lesquels l'agrément est sollicité.

Pour un renouvellement d'agrément, la demande doit être reçue par l'autorité qui a délivré l'agrément dans un délai d'au moins six mois avant la date d'expiration de celui-ci.

Les modalités d'application de cet article sont fixées par les arrêtés mentionnés à l'article R. 725-1. Ces arrêtés fixent notamment, en fonction de l'agrément demandé, les éléments statutaires, juridiques et financiers relatifs à l'association.

**Art. R725-6**

L'agrément de sécurité civile est délivré par le ministre chargé de la sécurité civile, le cas échéant après avis des ministres intéressés.

Il est délivré par le préfet de département lorsque son champ n'excède pas les limites d'un département. Il demeure toutefois délivré par le ministre chargé de la sécurité civile lorsqu'il s'agit d'un agrément au titre des réseaux annexes et supplétifs de communication.

**Art. R725-7**

I. — Peuvent obtenir un agrément national les associations comportant des établissements autres que le principal, les unions d'associations et fédérations d'associations précitées justifiant :

1° D'une activité régulière dans au moins vingt départements ; pour l'agrément relatif aux dispositifs prévisionnels de secours mentionné à l'article R. 725-1, cette activité est celle relative aux dispositifs prévisionnels de secours au moins de petite envergure.

Cette condition ne s'applique pas aux agréments relatifs aux opérations de secours autres que celles portant sur la protection des personnes, définis par arrêté du ministre chargé de la sécurité civile, pour les associations en capacité d'intervenir sur l'ensemble du territoire national ;

2° D'une équipe nationale permanente de responsables opérationnels ;

3° S'agissant de l'agrément relatif aux dispositifs prévisionnels de secours mentionné à l'article R. 725-1, au moins des moyens en personnel et en matériel nécessaires pour tenir un dispositif prévisionnel de secours de petite envergure.

II. — Peuvent obtenir un agrément interdépartemental les associations comportant des établissements autres que le principal, les unions d'associations et fédérations d'associations précitées justifiant :

1° D'une activité régulière dans moins de vingt départements formant un territoire d'un seul tenant ;

2° D'une équipe interdépartementale permanente de responsables opérationnels.

III. — Les agréments mentionnés au I et au II établissent la liste des établissements principal et autres que le principal et, pour les unions d'associations et fédérations d'associations précitées, des associations membres aptes à participer aux missions ayant fait l'objet des agréments.

Les établissements et les associations membres précités peuvent mettre à disposition l'un de l'autre, dans le cadre du champ géographique mentionné dans l'agrément, les personnes et le matériel.

**Art. R725-8**

La décision d'agrément est publiée au Journal officiel de la République française lorsqu'elle est prise par le ministre chargé de la sécurité civile et au recueil des actes administratifs de la préfecture lorsqu'elle est prise par le préfet.

**Art. R725-9**

L'agrément est délivré pour une durée maximale de trois ans.

####### Sous-section 3 : Obligations de l'association agréée

**Art. R725-10**

I. — L'association qui ne satisfait plus aux conditions de délivrance de l'agrément en informe sans délai l'autorité qui a délivré celui-ci. II. — L'association agréée adresse son rapport d'activité à l'autorité qui a délivré l'agrément, chaque année avant le 30 juillet suivant l'exercice clos. Ce rapport comprend au moins le nombre de missions réalisées au titre de chaque agrément dont elle bénéficie, par département. (1)

**Art. R725-11**

L'agrément peut être abrogé ou retiré, sans préjudice des articles L. 242-1 à L. 242-4 du code des relations entre le public et l'administration lorsque l'association ne se conforme pas à ses obligations ou ne remplit plus les conditions qui ont permis son agrément. Dans cette hypothèse, l'autorité qui a accordé l'agrément invite l'association à présenter ses observations dans un délai d'au moins quinze jours et selon les modalités prévues par le code des relations entre le public et l'administration. La décision d'abrogation ou de retrait est publiée dans les mêmes conditions que la décision d'agrément.

En cas d'urgence, l'autorité de délivrance peut, par décision motivée, prononcer la suspension immédiate de l'agrément durant la procédure de retrait. La durée de la suspension ne peut excéder trois mois.

####### Sous-section 4 : Dispositions particulières à Paris et aux départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne

**Art. R725-12**

Les compétences attribuées au préfet de département par les dispositions de la présente section sont exercées à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne par le préfet de police, qui peut déléguer cette compétence aux préfets de ces départements.

###### Section 2 : Participation des associations agréées aux opérations de secours

**Art. R725-13**

La participation de l'association agréée de sécurité civile aux opérations de secours, de soutien aux populations victimes d'accidents, de sinistres ou de catastrophes et d'encadrement des bénévoles mentionnées à l'article R. 725-1 est fondée sur les conventions prévues aux articles L. 725-4 et L. 725-5 ainsi que, le cas échéant, sur les demandes de concours qui en sont issues ou sur les réquisitions décidées par les autorités compétentes.

#### TITRE III : PROTECTION GÉNÉRALE DE LA POPULATION

##### Chapitre Ier : Gestion des risques et exercices

**Art. R731-1**

I. — Le plan communal de sauvegarde organise, sous l'autorité du maire, la préparation et la réponse au profit de la population lors des situations de crise.

II. — Ce plan comprend une analyse des risques qui porte sur l'ensemble des risques connus auxquels la commune est exposée et des risques propres aux particularités locales.

III. — Cette analyse s'appuie notamment sur les informations contenues dans :

1° Le dossier départemental sur les risques majeurs établi par le préfet de département ;

2° Le ou les plans de prévention des risques naturels ou miniers prévisibles prescrits ou approuvés ;

3° Le ou les plans particuliers d'intervention approuvés par le préfet de département, concernant le territoire de la commune, conformément à l'article R. 741-18 ;

4° Les cartes de surfaces inondables et les cartes des risques d'inondation des territoires à risque important d'inondation arrêtées par le préfet coordonnateur de bassin conformément à l'article R. 566-9 du code de l'environnement.

Cette analyse comprend également la prise en compte des risques mentionnés du 3° au 7° du I de l'article L. 731-3, sous réserve des dispositions suivantes :

a) Les communes reconnues comme exposées au risque volcanique étant celles mentionnées à l'article D. 563-9 du code de l'environnement ;

b) Les communes reconnues comme exposées au risque cyclonique étant celles définies sur les fondements des articles L. 562-1 et L. 563-1 du code de l'environnement et L. 132-3 du code de la construction et de l'habitation et situées dans les territoires régis par l'article 73 de la Constitution et les territoires de Saint-Martin et Saint-Barthélemy ;

c) Les communes reconnues comme exposées au risque sismique étant celles concernées par une zone de sismicité de niveau 3, 4 ou 5 conformément à l'article R. 563-4 du code de l'environnement ;

d) Les communes exposées au risque d'incendie étant celles dont les bois et forêts sont classés à ce titre par le préfet de département conformément à l'article L. 132-1 du code forestier ou celles comprenant des bois et forêts réputés particulièrement exposées au risque d'incendie conformément à l'article L. 133-1 du même code.

IV. — Le préfet de département notifie au maire concerné l'obligation de réalisation d'un plan communal de sauvegarde. Il en informe le président de l'établissement public de coopération intercommunale à fiscalité propre concerné. Il notifie et informe dans les mêmes conditions la survenance d'un nouveau risque relevant des catégories mentionnées au I de l'article L. 731-3.

**Art. R731-2**

I. — Le plan communal de sauvegarde est adapté aux moyens dont la commune dispose. Il constitue une organisation globale de gestion des événements adaptée à leur nature, à leur ampleur et à leur évolution. Cette organisation globale prévoit des dispositions générales traitant des éléments nécessaires à la gestion de tout type d'événement.

Le plan comprend :

1° L'identification des enjeux, en particulier le recensement des personnes vulnérables aux termes des dispositions de l'article L. 121-6-1 du code de l'action sociale et des familles, et des zones et infrastructures sensibles pouvant être affectées ;

2° L'organisation assurant la protection et le soutien de la population qui précise les dispositions internes prises par la commune afin d'être en mesure à tout moment d'alerter et d'informer la population et de recevoir une alerte émanant des autorités. Ces dispositions comprennent notamment un annuaire opérationnel et un règlement d'emploi des différents moyens d'alerte susceptibles d'être mis en œuvre. Le document d'information communal sur les risques majeurs prévu à l'article R. 125-11 du code de l'environnement intègre les éléments relatifs à la protection des populations prévu par le présent plan. Après sa réalisation, le document d'information communale sur les risques majeurs est inséré au plan communal de sauvegarde ;

3° Les modalités de mise en œuvre de la réserve communale de sécurité civile quand cette dernière a été constituée en application de l'article L. 724-2 du présent code et de prise en compte des personnes physiques ou morales qui se mettent bénévolement à la disposition des sinistrés ;

4° L'organisation du poste de commandement communal mis en place par le maire en cas de nécessité, ou la participation du maire ou de son représentant à un poste de coordination mis en œuvre à l'échelon intercommunal ;

5° Les actions préventives et correctives relevant de la compétence des services communaux et le recensement des dispositions déjà prises en matière de sécurité civile par toute personne publique ou privée implantée sur le territoire de la commune ;

6° L'inventaire des moyens propres de la commune, ou pouvant être fournis par des personnes publiques ou privées. Cet inventaire comprend notamment les moyens de transport, d'hébergement et de ravitaillement de la population et les matériels et les locaux susceptibles d'être mis à disposition pour des actions de protection des populations et leurs modalités de mise en œuvre. Cet inventaire participe au recensement des capacités communales, susceptibles d'être mutualisées, prévu au 2° du I de l'article L. 731-4. Ce dispositif prévoit les modalités d'utilisation des capacités de l'établissement public de coopération intercommunale à fiscalité propre dont la commune est membre prévu au 1° du I de l'article L. 731-4.

II. — Des dispositions spécifiques complètent au besoin les dispositions susmentionnées, prises pour faire face aux conséquences prévisibles des risques recensés sur le territoire de la commune.

**Art. R731-3**

I. — Le plan communal de sauvegarde est élaboré à l'initiative du maire. Il informe le conseil municipal et le président de l'établissement public de coopération intercommunale à fiscalité propre de l'engagement des travaux d'élaboration du plan.

II. — Les communes pour lesquelles le plan communal de sauvegarde est obligatoire doivent l'élaborer dans un délai de deux ans à compter de la date de la notification par le préfet prévu au IV de l'article R. 731-1.

III. — A l'issue de son élaboration ou de sa révision, le plan communal de sauvegarde fait l'objet d'un arrêté pris par le maire et, à Paris, par le préfet de police. Il est transmis par le maire au préfet du département, ainsi qu'au président de l'établissement public de coopération intercommunale à fiscalité propre.

IV. — A l'issue de son adoption ou après le renouvellement général des conseils municipaux, le plan communal de sauvegarde est présenté au conseil municipal par le maire, ou par un adjoint au maire ou par le conseiller municipal chargé des questions de sécurité civile désigné par le maire, ou, à défaut, par le correspondant incendie et secours.

**Art. R731-4**

Les dispositions de la présente section sont applicables à tout plan communal de sauvegarde élaboré à l'initiative du maire, même si un tel plan n'est pas obligatoire pour la commune.

**Art. R731-5**

I. — Le plan intercommunal de sauvegarde organise, sous la responsabilité du président de l'établissement public de coopération intercommunale à fiscalité propre, la solidarité et la réponse intercommunales au profit de toutes les communes membres face aux situations de crise. Il a pour objectifs l'expertise, l'appui, l'accompagnement ou la coordination réalisés par l'établissement ou par le service commun au profit des communes en matière de planification ou lors des crises.

II. — Le préfet de département notifie au président de l'établissement public de coopération intercommunale à fiscalité propre concerné l'obligation de réalisation d'un plan intercommunal de sauvegarde prévu au I de l'article L. 731-4.

III. — Le plan intercommunal de sauvegarde comprend :

1° Une mise en commun de l'analyse des risques identifiés et du recensement des enjeux de chaque commune membre ainsi qu'une analyse des risques pouvant survenir simultanément à l'échelle intercommunale ;

2° Les modalités d'appui à toutes les communes membres lors de la gestion de la crise afin d'assurer la protection et le soutien de la population ;

3° Un inventaire des moyens mutualisés par toutes les communes membres, des moyens propres de l'établissement public de coopération intercommunale à fiscalité propre, ou pouvant être fournis par les personnes publiques ou privées en cas de crise. Cet inventaire comprend notamment des capacités logistiques ;

4° Un recensement des ressources et des outils intercommunaux existants ou organisé dans le cadre du service commun mis à disposition des communes par le président de l'établissement et dédiés à :

a) La prévention et à la gestion des risques ;

b) L'information préventive de la population ;

c) L'alerte et à l'information d'urgence de la population ;

d) La gestion de crise ;

5° Les modalités de mise en œuvre de la réserve intercommunale de sécurité civile quand cette dernière a été constituée et d'appui à la prise en compte des personnes qui se mettent bénévolement à la disposition des sinistrés ;

6° L'organisation et la planification de la continuité d'activité et du rétablissement des équipements et missions relevant de la compétence de l'établissement public de coopération intercommunale à fiscalité propre utiles en cas de crise ;

7° Les dispositions spécifiques complétant les dispositions susmentionnées, devant être prises pour faire face aux conséquences prévisibles des risques recensés sur le territoire intercommunal.

**Art. R731-6**

I. — La procédure d'élaboration et de révision est mise en œuvre par le président de l'établissement public de coopération intercommunale à fiscalité propre. Il informe le conseil communautaire et métropolitain des travaux d'élaboration du plan. Le président de l'établissement public de coopération intercommunale à fiscalité propre et chacun des maires des communes dotées d'un plan communal de sauvegarde arrêtent le plan intercommunal de sauvegarde.

II. — Le plan intercommunal de sauvegarde est transmis par le président de l'établissement public de coopération intercommunale à fiscalité propre au préfet du département ainsi qu'aux maires des communes membres.

III. — Après le renouvellement général des conseils communautaires et métropolitains, le plan intercommunal de sauvegarde est présenté à l'organe délibérant par le président de l'établissement, ou par le vice-président ou par le conseiller communautaire chargé des questions de sécurité civile désigné par le président.

**Art. R731-7**

I. — Les capacités intercommunales, conformément au II de l'article L. 731-4, lorsqu'elles sont placées pour emploi à la disposition d'une ou plusieurs communes dont le territoire a été sinistré, relèvent de leur établissement public de coopération intercommunale à fiscalité propre au titre de la solidarité communautaire.

II. — Les capacités communales mutualisées lorsqu'elles sont placées pour emploi à la disposition d'une ou plusieurs communes dont le territoire a été sinistré, peuvent, sur décision du président de l'établissement public de coopération intercommunale à fiscalité propre, être prises en charge par ce dernier. Ces mises à disposition sont, au besoin, précisées par convention.

III. — Les dispositions de l'article L. 742-11 relatives au remboursement par l'État des moyens publics et privés extérieurs au département concerné par la crise et mobilisés par le représentant de l'État s'appliquent aux établissements publics de coopération intercommunale à fiscalité propre compris pour partie dans au moins un autre département où ils ont leur siège.

**Art. R731-8**

I. — Les plans communaux et intercommunaux de sauvegarde sont mis à jour par l'actualisation de l'annuaire opérationnel. Ils sont révisés en fonction de la connaissance et de l'évolution des risques ainsi que des modifications apportées aux éléments mentionnés aux articles R. 731-1 à R. 731-3. Dans tous les cas, le délai de révision ne peut excéder cinq ans.

II. — Après la révision d'un plan communal ou intercommunal de sauvegarde, le document d'information communal sur les risques majeurs prévu à l'article R. 125-11 du code de l'environnement est mis à jour le cas échéant.

III. — Les plans communaux et intercommunaux de sauvegarde font l'objet d'une évaluation assurant leur caractère opérationnel, au moins tous les cinq ans, organisée dans un cadre communal ou intercommunal respectivement sous l'autorité du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre. Cette évaluation peut être associée aux exercices mentionnés aux articles D. 731-9 et suivants.

IV. — Les plans communaux et intercommunaux de sauvegarde font l'objet d'une information régulière des acteurs concernés par les plans, sous l'autorité du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre.

V. — L'existence ou la révision des plans communaux et intercommunaux de sauvegarde sont portés à la connaissance du public par le ou les maires intéressés, par le président de l'établissement, et, à Paris, par le préfet de police. Le plan communal de sauvegarde est rendu consultable par le maire. Le plan intercommunal est rendu consultable par le président de l'établissement public de coopération intercommunale à fiscalité propre. Les documents soumis à consultation ne contiennent pas de données à caractère personnel ni d'informations de nature à nuire à la sécurité.

**Art. D731-9**

I. — Les plans communaux et intercommunaux de sauvegarde font l'objet d'exercices réguliers. Les exercices visent à tester le réalisme et la pertinence des plans, à vérifier les procédures, à former les équipes ainsi qu'à évaluer les moyens communaux et intercommunaux.

II. — Les exercices associent les acteurs publics et privés à tous les niveaux hiérarchiques et simulent des situations proches de la réalité au regard des risques présents sur le territoire.

III. — Les exercices définissent des objectifs de préparation des acteurs et de la population à des situations de crise.

**Art. D731-10**

I. — Les exercices auxquels participent les communes et les établissements public de coopération intercommunale à fiscalité propre, dans la périodicité fixée par les articles L. 731-3 et L. 731-4, sont organisés dans un cadre communal, de mutualisation communale ou dans le cadre du ou des établissements intercommunaux. La participation d'une commune à un exercice organisé par un établissement public de coopération intercommunale à fiscalité propre répond à l'exigence de réalisation d'un exercice pour cette commune.

II. — Ces exercices peuvent être associés aux exercices départementaux de sécurité civile fixés par le préfet de département conformément à l'article R. 741-4.

III. — Les communes et les établissements public de coopération intercommunale à fiscalité propre sont associés aux exercices de mise en œuvre du plan ORSEC intéressant leur territoire.

**Art. D731-11**

La population de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre est associée, dans la mesure du possible, aux exercices de mise en œuvre des plans communaux ou intercommunaux de sauvegarde organisés conformément à l'article D. 731-10, notamment par :

1° Le déclenchement des dispositifs d'alerte des populations par le maire ou le préfet conformément à l'article R. 732-22, précédé dans un délai raisonnable d'une information par tout vecteur de communication adapté ;

2° La participation directe à l'exercice, en particulier dans l'application des mesures de mise à l'abri ou d'évacuation précédée dans un délai raisonnable d'une information du public par tout vecteur de communication adapté ;

3° L'association à une campagne d'information relative au thème de l'exercice réalisée par tout vecteur de communication adapté et en particulier déployée auprès des établissements recevant du public ou des entreprises comprises sur le territoire de la collectivité ;

4° L'activation de la réserve communale de sécurité civile mentionnée à l'article L. 724-1 et, le cas échéant, la mobilisation des associations agréées de sécurité civile mentionnées à l'article L. 725-1 et des personnes pouvant se mettre bénévolement à disposition des sinistrés ;

5° La participation à l'élaboration du retour d'expérience mentionné à l'article D. 731-12.

**Art. D731-12**

Chaque exercice communal ou intercommunal fait l'objet d'un retour d'expérience. Ce dernier comporte des préconisations permettant d'ajuster ou de confirmer les mesures des plans communaux ou intercommunaux de sauvegarde. Ce retour d'expérience est élaboré avec la participation de tous les acteurs associés à l'exercice réalisé.

**Art. D731-13**

Un évènement ayant entrainé la mise en œuvre du plan communal ou intercommunal de sauvegarde dans le délai mentionné aux articles L. 731-3 et L. 731-4 remplace l'exigence de réalisation d'un exercice. Cet évènement fait l'objet d'un retour d'expérience conformément aux dispositions de l'article D. 731-12.

**Art. D731-14**

A défaut de désignation d'un adjoint au maire ou d'un conseiller municipal chargé des questions de sécurité civile, le correspondant incendie et secours prévu à l'article 13 de la loi n° 2021-1520 du 25 novembre 2021 visant à consolider notre modèle de sécurité civile et valoriser le volontariat des sapeurs-pompiers et les sapeurs-pompiers professionnels est désigné par le maire parmi les adjoints ou les conseillers municipaux dans les six mois qui suivent l'installation du conseil municipal. En cas de vacance de la fonction de correspondant incendie et secours, la désignation intervient lors de la première réunion du conseil municipal qui suit cette vacance.

Le maire communique le nom du correspondant incendie et secours au représentant de l'Etat dans le département et au président du conseil d'administration du service d'incendie et de secours.

II. — Dans le cadre de ses missions d'information et de sensibilisation des habitants et du conseil municipal, le correspondant incendie et secours peut, sous l'autorité du maire :

— participer à l'élaboration et la modification des arrêtés, conventions et documents opérationnels, administratifs et techniques du service local d'incendie et de secours qui relève, le cas échant, de la commune ;

— concourir à la mise en œuvre des actions relatives à l'information et à la sensibilisation des habitants de la commune aux risques majeurs et aux mesures de sauvegarde ;

— concourir à la mise en œuvre par la commune de ses obligations de planification et d'information préventive ;

— concourir à la définition et à la gestion de la défense extérieure contre l'incendie de la commune.

Il informe périodiquement le conseil municipal des actions qu'il mène dans son domaine de compétence.

##### Chapitre II : Obligations en matière de sécurité civile

###### Section 1 : Maintien de la satisfaction des besoins prioritaires de la population

**Art. R732-1**

Le caractère prioritaire des besoins de la population mentionnés aux articles L. 732-1 et L. 732-2-1 se détermine en considération, d'une part, des objectifs de préservation de la vie humaine, de la santé publique, de la sécurité des personnes et des biens et, d'autre part, de la continuité des services publics.

Le niveau de satisfaction de ces besoins requis dans chaque cas est fixé en fonction de la vulnérabilité de certains groupes de populations, des caractéristiques du service ou du réseau concerné et du degré constaté de défaillance des installations destinées à répondre à ces besoins.

**Art. R732-2**

Les critères de définition des populations vulnérables et le niveau spécifique de satisfaction de leurs besoins sont précisés, en tant que de besoin, par arrêté conjoint des ministres en charge de la santé, de la sécurité civile et du service concerné.

**Art. R732-3**

Pour assurer le maintien de la satisfaction des besoins prioritaires définis à l'article R. 732-1, les exploitants mentionnés à l'article L. 732-1 prennent toutes mesures pour :

1° Protéger leurs installations contre les risques, agressions et menaces prévisibles ;

2° Alerter sans délai l'autorité compétente de l'imminence ou de la survenue d'une défaillance grave de leurs installations susceptible de porter atteinte à la continuité du service ;

3° Mettre en œuvre les mesures demandées par le préfet dans le cadre du plan Orsec et de ses dispositions spécifiques ;

4° Elaborer un plan interne de crise qui permet :

a) De pallier les conséquences les plus graves des défaillances, de la neutralisation ou de la destruction des installations ;

b) D'assurer le plus rapidement possible une distribution adaptée du service permettant la satisfaction des besoins prioritaires susmentionnés ;

c) De rétablir un fonctionnement normal du service dans des délais compatibles avec l'importance des populations concernées et tenant compte des dommages subis par les installations.

Une fois le fonctionnement normal du service rétabli, les exploitants et les opérateurs concernés prennent les mesures préventives et palliatives complémentaires que les enseignements tirés de la crise ont rendues nécessaires.

**Art. R732-4**

Les exploitants et les opérateurs réalisent, à chaque révision du plan Orsec, une étude des conditions dans lesquelles ils satisferont aux obligations fixées par la présente section, à l'exception de celles prévues par l'article R. 732-4-1, en fonction de l'évolution des risques et des menaces auxquels la population est exposée.

Cette étude prend en compte notamment les dispositions définies au second alinéa de l'article R. 732-1.

Elle est soumise pour avis à l'assemblée délibérante de la collectivité territoriale ou de l'établissement public de coopération organisateur du service public ainsi qu'aux maires concernés au titre du pouvoir de police qu'ils détiennent en vertu du 5° de l'article L. 2212-2 du code général des collectivités territoriales, et au préfet.

Les avis sont rendus dans un délai de trois mois.

**Art. R732-4-1**

Les territoires où l'exposition importante à un ou plusieurs risques naturels peut conduire à un arrêt de tout ou partie du service ne permettant plus de répondre aux besoins prioritaires de la population mentionnés à l'article L. 732-1 sont les territoires dans lesquels il existe un risque important d'inondation mentionnés aux I et II de l'article R. 566-5 du code de l'environnement, les zones de sismicité 4 et 5 définies sur le fondement de l'article R. 563-4 de ce même code, les départements, régions et collectivités d'outre-mer exposés à un risque de vents cycloniques et les territoires exposés aux risques d'incendies de bois et forêts définis sur le fondement des articles L. 132-1 et L. 133-1 du code forestier.

Les documents que, dans ces territoires, le préfet de département peut demander aux exploitants des réseaux d'établir en application de l'article L. 732-2-1 du présent code sont déterminés par les articles R. 563-30 à R. 563-34 du code de l'environnement.

**Art. R732-5**

Quelle que soit l' autorité qui a délégué le service, les obligations prévues par la présente section, notamment l'étude prévue à l'article R. 732-4, sont prises en compte dans les cahiers des charges ou contrats mentionnés au deuxième alinéa de l'article L. 732-1, dans une rubrique distincte.

**Art. R732-6**

Pour les exploitants de services publics locaux, les obligations prévues par la présente section, notamment l'étude prévue à l'article R. 732-4 du présent code, sont prises en compte dans les documents régissant le service, selon le mode de gestion choisi.

Lorsque la gestion est assurée en régie conformément aux dispositions de l'article L. 1412-1 du code général des collectivités territoriales, ces mesures sont définies dans le règlement intérieur du service mentionné à l'article L. 2221-3 du même code.

Lorsque la gestion est assurée par délégation de service public conformément aux dispositions des articles L. 1411-1 et suivants du même code, ces mesures sont définies dans le contrat ou le cahier des charges, lorsqu'il existe.

Ces mesures sont également reprises dans le règlement de service visant à définir les prestations assurées aux abonnés et les obligations respectives de l'exploitant, des abonnés, des usagers et des propriétaires, lorsqu'il existe.

**Art. R732-7**

La réglementation propre à chacun des services destinés au public concernés précise, en tant que de besoin, les modalités d'application des dispositions de la présente section.

**Art. R732-8**

Lorsqu'en application des articles R. 1332-1 et suivants du code de la défense, un opérateur d'un service destiné au public tel que précisé à l'article L. 732-1 du présent code fait déjà l'objet de prescriptions permettant de répondre aux obligations de la présente section, le préfet peut constater que tout ou partie de ces obligations est satisfaite.

###### Section 2 : Capacité suffisante de communication radioélectrique des services de secours

**Art. R732-9**

Les exploitants des ouvrages routiers, ferroviaires ou fluviaux doivent garantir aux services publics qui concourent aux missions de sécurité civile la continuité des communications radioélectriques avec les moyens propres à ces services en tout point de l'infrastructure.

Ces dispositions sont applicables :

1° Pour le domaine routier, à tout ouvrage au stade des études dont le projet d'ouvrage d'art, pour le réseau routier national non concédé, ou dont l'avant-projet d'ouvrage d'art, pour les autoroutes concédées, n'a pas été approuvé au 17 février 2006 ;

2° Pour le domaine ferroviaire, à tout ouvrage dont le dossier préliminaire de sécurité, mentionné, pour les transports publics guidés, à l'article 16 du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés et, pour ceux du réseau ferré national, mentionné à l'article 48 du décret n° 2006-1279 du 19 octobre 2006 relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire, n'a pas été approuvé à la même date ;

3° Pour le domaine fluvial, à tout projet d'ouvrage d'art.

Les ouvrages routiers, ferroviaires ou fluviaux qui ne relèvent pas des catégories mentionnées ci-dessus doivent se conformer à cette obligation dans un délai de trois ans à compter de la même date.

**Art. R732-10**

Les références techniques relatives aux dispositions de l'article R. 732-9 sont définies par arrêté du ministre chargé de la sécurité civile et des ministres chargés de la construction, de l'équipement et des transports.

###### Section 3 : Interopérabilité des réseaux

**Art. D732-11**

Les règles et normes techniques permettant d'assurer l'interopérabilité des réseaux de communication radioélectriques et des systèmes d'information des services publics qui concourent aux missions de sécurité civile sont fixées par arrêté conjoint du ministre chargé de la sécurité civile, du ministre de la défense et des ministres chargés de la santé et du budget.

###### Section 3 bis : Agence du numérique de la sécurité civile

####### Sous-section 1 : Dispositions générales

**Art. R732-11-1**

L'Agence du numérique de la sécurité civile est un établissement public administratif de l'Etat placé sous la tutelle du ministre en charge de la sécurité civile. Le siège de l'agence est fixé par arrêté du ministre en charge de la sécurité civile.

**Art. R732-11-2**

L'agence agit en qualité de prestataire de services de l'Etat, des services d'incendie et de secours et de tout organisme public ou privé chargé d'une mission de service public dans le domaine de la sécurité civile. Elle a pour mission :

1° La conception, le développement, la maintenance et l'exploitation des systèmes et applications nécessaires au traitement des alertes issues des numéros d'appel d'urgence 18 et 112, aux communications entre la population et les services de secours d'urgence ainsi qu'à la gestion opérationnelle et à la gestion de crise assurées par les services d'incendie et de secours et par la sécurité civile ;

2° La participation à la définition des normes relatives au traitement des alertes issues des numéros d'appels d'urgence 18 et 112 ainsi qu'aux systèmes de gestion opérationnelle et de gestion de crise utilisés par les services d'incendie et de secours et par la sécurité civile, la contribution à l'évolution de ces normes et à la surveillance de l'interopérabilité des dispositifs techniques correspondants ;

3° L'hébergement, la collecte et la distribution des données liées au fonctionnement des systèmes d'information et de commandement des services d'incendie et de secours et de la sécurité civile ;

4° Le déploiement et la mise à disposition des systèmes d'information et de commandement à l'intention des services d'incendie et de secours et de la sécurité civile, ainsi que les applications destinées aux communications entre la population et les services de secours d'urgence ;

5° La formation, l'assistance, le conseil et le soutien aux services d'incendie et de secours et de la sécurité civile, notamment dans le cadre de la préfiguration puis de la mise en service des systèmes d'information et de commandement des services d'incendie et de secours et de la sécurité civile ;

6° La réalisation d'études techniques, administratives, juridiques et financières nécessaires à l'accomplissement des missions de l'agence ;

7° L'organisation et la gestion technique, administrative et financière des systèmes d'information et de commandement des services d'incendie et de secours et de la sécurité civile qui lui sont confiées en qualité de prestataire.

L'agence accomplit ses missions dans le respect des orientations générales fixées par l'Etat, qui peut lui confier le déploiement et la maintenance d'applications informatiques de sécurité civile ainsi que les dispositifs de traitement d'appels d'urgence destinés à renforcer l'interopérabilité des services mentionnés au quatrième alinéa de l'article L. 1424-44 et au cinquième alinéa de l'article R. 2513-13 du code général des collectivités territoriales et au II de l'article R. 3222-16 du code de la défense .

**Art. R732-11-3**

Pour l'exercice de sa mission et après accord du ministre de tutelle, l'agence peut conclure des conventions de coopération avec d'autres établissements, publics ou privés, français ou étrangers, participer à des groupements d'intérêt public ou toute autre forme de groupement public ou privé, ainsi qu'à des opérations de mécénat et de parrainage en qualité de bénéficiaire ou de donateur.

**Art. R732-11-4**

L'agence conclut avec l'Etat, l'assemblée des départements de France et l'association des maires de France et des présidents d'intercommunalité, un contrat d'objectifs et de performance qui définit pour les trois ans à venir ses objectifs et ses orientations générales. Elle rend compte, chaque année, de la mise en œuvre de ce contrat. Le premier contrat d'objectifs est conclu au plus tard un an après la création de l'agence.

####### Sous-section 2 : Organisation administrative

**Art. R732-11-5**

L'agence est administrée par un conseil d'administration et dirigée par un directeur.

**Art. R732-11-6**

Le conseil d'administration comprend :

1° Cinq représentants de l'Etat :

a) Trois membres de droit :

– le secrétaire général du ministère de l'intérieur ;

– le directeur général de la sécurité civile et de la gestion des crises au ministère de l'intérieur ;

– le directeur des systèmes d'information et de communication au ministère de l'intérieur ;

b) Le préfet de police de Paris ou son représentant ;

c) Un membre désigné par le ministre chargé du budget ;

2° Cinq représentants des services d'incendie et de secours et des associations représentant les membres des conseils d'administration de ces établissements :

a) Le président de l'assemblée des départements de France ou son représentant ;

b) Le président de l'association des maires de France et des présidents d'intercommunalité ou son représentant ;

c) Deux présidents ou vice-présidents de conseils d'administration de services d'incendie et de secours ;

d) Un membre de l'assemblée des départements de France désigné par le président de cette assemblée ;

3° Un représentant élu du personnel de l'établissement.

**Art. R732-11-7**

Les membres de droit du conseil d'administration peuvent se faire représenter.

Les membres prévus aux c du 1°, au d du 2° de l'article R. 732-11-6 et ceux prévus au c du 2° et au 3° du même article sont respectivement désignés et élus pour une durée de trois ans. Leur mandat prend fin lorsque cessent les fonctions au titre desquelles ils siègent.

Les membres mentionnés au c du 1° et au d du 2° précédemment cités disposent d'un suppléant désigné dans les mêmes conditions.

Un arrêté du ministre en charge de la sécurité civile fixe les conditions dans lesquelles sont élus les membres mentionnés au c du 2° et au 3° de l'article R. 732-11-6. Ces mêmes membres disposent chacun d'un suppléant élu dans les mêmes conditions.

En cas de vacance d'un siège pour quelque cause que ce soit, un autre membre est désigné ou élu dans les mêmes conditions jusqu'à l'expiration du mandat en cours, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

**Art. R732-11-8**

I. — Assistent aux réunions du conseil d'administration avec voix consultative :

1° Un membre désigné par le ministre chargé de la santé ;

2° Le directeur de l'agence, le directeur adjoint, le secrétaire général, le contrôleur budgétaire, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président ;

3° Le président de l'Association nationale des directeurs et directeurs adjoints des services d'incendie et de secours ou son représentant ;

4° Le président de la Fédération nationale des sapeurs-pompiers de France ou son représentant ;

5° Un officier de sapeurs-pompiers professionnels désigné par l'organisation syndicale ayant obtenu le plus grand nombre de sièges à l'élection des commissions administratives et techniques des services d'incendie et de secours pour le collège officier ;

6° Un sapeur-pompier professionnel non officier désigné par l'organisation syndicale ayant obtenu le plus grand nombre de sièges à l'élection des commissions administratives et techniques des services d'incendie et de secours pour le collège non officier ;

7° Un officier en fonction au sein des formations militaires de la sécurité civile, de la brigade de sapeurs-pompiers de Paris, ou du bataillon de marins-pompiers de Marseille.

II. — Les membres mentionnés aux 1°, 5°, 6° et 7° du I disposent chacun d'un suppléant désigné dans les mêmes conditions.

Un arrêté du ministre en charge de la sécurité civile fixe les conditions dans lesquelles sont désignés les membres mentionnés aux 5°, 6° et 7° du I, ainsi que leurs suppléants.

En cas de vacance d'un siège pour quelque cause que ce soit, un autre membre est désigné dans les mêmes conditions jusqu'à l'expiration du mandat en cours, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

**Art. R732-11-9**

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, ces fonctions ouvrent droit aux indemnités de déplacement et de séjour dans les conditions fixées par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R732-11-10**

Le président du conseil d'administration est nommé par décret, sur proposition du ministre en charge de la sécurité civile, pour une durée de trois ans renouvelable une fois. Il est choisi parmi les deux représentants des conseils d'administration des services d'incendie et de secours mentionnés au c du 2° de l'article R. 732-11-6.

En cas d'absence momentanée ou d'empêchement du président, la présidence de séance est assurée par le directeur général de la sécurité civile et de la gestion des crises ou son représentant.

**Art. R732-11-11**

Le conseil d'administration se réunit au moins deux fois par an, sur convocation de son président qui fixe l'ordre du jour sur proposition du directeur de l'agence.

Il est également convoqué par le président à la demande du ministre en charge de la sécurité civile ou de celle de la majorité des membres, qui, dans ce cas, proposent l'ordre du jour de la séance.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement sans condition de quorum.

Si cela s'avère nécessaire, une délibération peut être organisée à l'initiative du président du conseil d'administration sous la forme d'échanges écrits transmis par voie électronique. La délibération est adoptée conformément aux dispositions du décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

Les délibérations sont adoptées à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire de séance. Le procès-verbal est adressé sans délai au ministre exerçant la tutelle de l'établissement.

**Art. R732-11-12**

I. — Le conseil d'administration règle, par ses délibérations, les affaires de l'agence. Il délibère notamment sur :

1° Les orientations générales de l'agence, son programme annuel d'activité et d'investissement ainsi que le projet de contrat d'objectifs et de performance mentionné à l'article R. 732-11-4 ;

2° Le rapport annuel d'activité ;

3° L'organisation générale des services de l'agence ;

4° Le budget initial et les budgets rectificatifs ;

5° L'arrêt du compte financier et l'affectation du résultat ;

6° La conclusion d'emprunts après autorisation du ministre chargé du budget et du ministre en charge de la sécurité civile ;

7° Les baux et locations d'immeubles, les acquisitions et aliénations d'immeubles de l'agence ;

8° Les actions en justice et les transactions ;

9° L'acceptation ou le refus de dons et legs ;

10° Les modalités générales de passation des conventions et des marchés ; les conventions ou marchés qui, en raison de leur nature ou de leur montant financier, doivent lui être soumis pour approbation et ceux dont il délègue la responsabilité au directeur ;

11° Les conditions générales de recrutement, d'emploi et de rémunération des personnels.

II. — Il délibère également sur :

1° Le périmètre des prestations communes délivrées aux services d'incendie et de secours et à ceux de la sécurité civile, ainsi que sur les prestations complémentaires éventuelles sollicitées par certains services en raison de spécificités opérationnelles ou territoriales ;

2° Les règles de priorité et la programmation de migration des services d'incendie et de secours vers les systèmes d'information fournis par l'agence ;

3° Le programme des activités de formation, d'assistance, de conseil et de soutien aux services d'incendie et de secours et à ceux de la sécurité civile ;

4° La tarification des prestations mentionnées à l'article R. 732-11-2 ;

5° Les modalités financières et comptables de prise en compte des subventions d'investissements des services d'incendie et de secours au bénéfice de l'agence.

III. — Le conseil d'administration approuve le règlement intérieur de l'agence.

**Art. R732-11-13**

Les projets de délibérations budgétaires, notamment celles prévues aux 4° à 7° du I de l'article R. 732-11-12, sont communiqués au ministre en charge de la sécurité civile et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

A l'exception de celles prévues aux 3° à 7° du I de l'article R. 732-11-12, les délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur transmission au ministre exerçant la tutelle de l'établissement, si ce dernier n'y a pas fait opposition durant cette période. En cas d'urgence, celui-ci peut en autoriser l'exécution immédiate.

Les délibérations prévues aux 3°, 6° et 7° du I de l'article R. 732-11-12 ne sont exécutoires qu'après approbation expresse du ministre en charge de la sécurité civile et du ministre chargé du budget.

Les délibérations prévues aux 4° et 5° du I de l'article R. 732-11-12 sont rendues exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique.

**Art. R732-11-14**

Le directeur dirige l'agence. Il est nommé par décret, sur proposition du ministre en charge de la sécurité civile, pour une durée de trois ans renouvelable une fois.

A ce titre :

1° Il prépare et exécute le contrat d'objectifs et de performance prévu à l'article R. 732-11-4 et le soumet pour approbation au conseil d'administration ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il a autorité sur l'ensemble des personnels de l'agence et en assure la gestion. Il recrute les personnels contractuels et nomme à toutes les fonctions, à l'exception de celle de directeur adjoint ;

4° Il est ordonnateur des recettes et des dépenses de l'agence ;

5° Il conclut les conventions et marchés se rapportant aux missions de l'agence ;

6° Il représente l'agence en justice et dans les actes de la vie civile. A ce titre, il procède notamment, au nom de l'agence, au dépôt de brevets ou de dossiers de propriété industrielle et à tout acte relatif à la propriété intellectuelle ;

7° Il établit chaque année le rapport d'activité technique, administratif et financier ;

8° Il peut prendre, en cas d'urgence, toute mesure nécessaire pour la défense des intérêts de l'agence ; il en rend compte au conseil d'administration à sa plus proche séance ;

9° Il fait des propositions au ministre en charge de la sécurité civile pour tout ce qui concerne les systèmes d'information, les systèmes de traitement des alertes et de gestion opérationnelle des services d'incendie et de secours et de la sécurité civile.

Il peut, dans la limite de ses attributions, déléguer sa signature au directeur adjoint ainsi qu'à des personnels de l'agence, fonctionnaires de catégorie A et B ou contractuels de même niveau.

**Art. R732-11-15**

Le ministre en charge de la sécurité civile nomme par arrêté le directeur adjoint de l'agence, sur proposition du directeur de l'agence.

####### Sous-section 3 : Organisation financière

**Art. R732-11-16**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique.

**Art. R732-11-17**

Les ressources de l'agence comprennent notamment :

1° Les subventions de l'Etat, des collectivités publiques ou de toute personne publique ou privée ;

2° Les rémunérations des prestations mentionnées à l'article R. 732-11-2 ;

3° Les subventions d'investissement versées par les services d'incendie et de secours ayant décidé d'utiliser les systèmes d'information fournis par l'agence ;

Des conventions sont conclues entre l'agence et les services utilisateurs concernés pour préciser les modalités financières et comptables de ces rémunérations et subventions ;

4° Le produit résultant des ventes effectuées dans le cadre de ses missions et des droits de propriété intellectuelle ;

5° Les emprunts autorisés ;

6° Le produit des cessions ;

7° Les produits financiers résultant du placement de ses fonds ;

8° Les produits des biens meubles et immeubles ;

9° Les dons et legs ;

10° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R732-11-18**

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

####### Sous-section 4 : Gestion du système d'information et de commandement unifié “ NexSIS 18-112 ”

**Art. D732-11-19**

I. — L'agence est responsable des études, de la conception, du développement, du déploiement et de la mise à disposition des systèmes et applications, de la formation et de l'assistance, de l'entretien, de la maintenance et de l'exploitation, de l'organisation et de la gestion technique, administrative et financière des services offerts par le système d'information et de commandement unifié “ NexSIS 18-112 ” mentionné à l'article D. 732-11-21, dans des conditions garantissant l'interopérabilité entre les systèmes d'information concourant à la sécurité civile tel que prévu au dernier alinéa de l'article R. 732-11-2.

II. — Elle conclut et exécute les marchés nécessaires à la création et au fonctionnement du système d'information et de commandement unifié “ NexSIS 18-112 ”.

**Art. D732-11-20**

Pour assurer la gestion du service d'intérêt économique général consistant à apporter aux services d'incendie et de secours et de sécurité civile un appui dans la gestion de leurs systèmes d'information, aux fins d'en améliorer l'efficacité et l'interopérabilité et d'en diminuer le coût, l'agence bénéficie d'un droit exclusif portant sur la fourniture aux services d'incendie et de secours ou à ceux de la sécurité civile, de tout ou partie des systèmes, applications ou prestations entrant dans le périmètre du système d'information et de commandement unifié “ NexSIS 18-112 ”.

Afin d'utiliser un système d'information et de commandement unifié garantissant le respect des obligations d'interopérabilité avec l'ensemble des acteurs de la sécurité intérieure, de la santé et de l'urgence définies à l'article L. 1424-44 du code général des collectivités territoriales ainsi que celles prévues à l'article L. 732-5 du code de la sécurité intérieure, les services d'incendie et de secours disposent des prestations mises en œuvre par l'agence dans le cadre du système d'information et de commandement unifié “ NexSIS 18-112 ”.

La durée de ce droit exclusif est portée à dix ans à compter de la parution du présent décret, renouvelable pour une période supplémentaire de cinq ans par arrêté du ministre chargé de la sécurité civile après consultation de la conférence nationale des services d'incendie et de secours, sur rapport établi par l'agence .

###### Section 3 ter : Système d'information et de commandement unifié “ NexSIS 18-112 ”

**Art. D732-11-21**

Le système d'information et de commandement unifié des services d'incendie et de secours et de la sécurité civile nommé “ NexSIS 18-112 ” met en œuvre les systèmes et applications nécessaires :

1° Au traitement des alertes reçues au travers des numéros d'appel d'urgence 18 et 112 ;

2° Aux communications entre la population et les services de secours d'urgence ;

3° A la gestion opérationnelle et à la gestion de crise assurées par les services d'incendie et de secours et ceux de la sécurité civile ;

4° A l'interopérabilité avec les systèmes d'information des organismes publics et privés concourant à la sécurité civile, notamment ceux des services de sécurité publique et de santé.

**Art. D732-11-22**

Les fonctionnalités déployées par le système d'information mentionné à l'article D. 732-11-21 répondent aux exigences de confidentialité, de protection des données et de sécurité définies notamment par le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives ainsi que par la politique de sécurité des systèmes d'information de l'Etat.

**Art. D732-11-23**

Les services du système d'information et de commandement unifié “ NexSIS 18-112 ” sont mis à disposition des services d'incendie et de secours et de ceux de la sécurité civile selon une stratégie de déploiement progressif et des modalités de mise en œuvre définies par le conseil d'administration de l'agence.

###### Section 4 : Alimentation en énergie des établissements de santé

####### Sous-section 1 : Sécurité des établissements de santé en cas de défaillance du réseau d'énergie

**Art. R732-12**

Les établissements de santé autres que ceux mentionnés à l'article R. 732-13 pratiquant à titre permanent un hébergement collectif sont tenus de garantir la sécurité de leurs conditions d'exploitation.

Ils doivent être en mesure d'assurer la continuité de la prise en charge requise par la nature des pathologies ou les besoins des personnes accueillies en répondant à l'une des deux obligations suivantes :

1° S'assurer de la disponibilité de moyens d'alimentation autonomes en énergie pour les installations utilisées afin de garantir la sécurité des personnes hébergées pendant quarante-huit heures au moins ;

2° Prévoir les mesures permettant d'assurer, par eux-mêmes, la sécurité des personnes hébergées en cas de défaillance du réseau d'énergie ; ces mesures doivent être prévues par le chef d'établissement.

**Art. R732-13**

Les établissements de santé assurant une activité de soins de courte durée en médecine, chirurgie ou gynécologie-obstétrique doivent satisfaire à l'obligation prévue au 1° de l'article R. 732-12.

**Art. R732-14**

Le représentant légal de l'établissement annexe au registre de sécurité de l'établissement prévu par l'article R. 143-44 du code de la construction et de l'habitation un document décrivant les mesures prévues en cas de défaillance des réseaux d'énergie.

####### Sous-section 2 : Sécurité des personnes hébergées dans des établissements médico-sociaux en cas de défaillance du réseau d'énergie

**Art. R732-15**

Les établissements médico-sociaux mentionnés aux 2°, 6° et 7° du I de l'article L. 312-1 du code de l'action sociale et des familles sont tenus de garantir la sécurité de leurs conditions d'exploitation en cas de défaillance des réseaux de distribution d'énergie électrique lorsqu'ils assurent un hébergement collectif à titre permanent et des soins pris en charge en tout ou partie par l'assurance maladie au titre de l'article L. 162-24-1 du code de la sécurité sociale.

**Art. R732-16**

Les établissements qui hébergent à titre permanent des personnes présentant des pathologies nécessitant l'usage de dispositifs médicaux fonctionnant à l'électricité et indispensables à leur sécurité doivent assurer la continuité de la prise en charge en mettant en place des moyens d'alimentation autonomes en énergie.

**Art. R732-17**

Lorsqu'ils ne sont pas soumis aux obligations mentionnées à l'article R. 732-16, les établissements médico-sociaux doivent prévoir les mesures, proportionnées aux besoins, leur permettant d'assurer par eux-mêmes la sécurité des personnes hébergées en cas de défaillance du réseau d'énergie.

Dans ce cas, le représentant légal de l'établissement peut avoir recours à des moyens mutualisés ou partagés avec d'autres établissements du secteur sanitaire, social, ou médico-social, ou avec d'autres établissements accueillant du public.

Le recours à des moyens mutualisés ou partagés avec d'autres établissements doit faire l'objet de conventions, actualisées en fonction de l'évolution des besoins.

**Art. R732-18**

Le représentant légal de l'établissement établit et annexe au registre de sécurité de l'établissement prévu par l'article R. 143-44 du code de la construction et de l'habitation un document décrivant les mesures prévues en cas de défaillance des réseaux d'énergie qui tiennent compte de l'ensemble des caractéristiques de l'établissement et de son environnement.

###### Section 5 : Code d'alerte national

####### Sous-section 1 : Dispositions générales

**Art. R732-19**

Les dispositions de la présente section constituent le code d'alerte national et déterminent les obligations auxquelles sont assujettis les services de radiodiffusion sonore et de télévision dans le cas prévu à l'article 95-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Le code d'alerte national contient les mesures destinées à alerter et informer en toutes circonstances la population soit d'une menace ou d'une agression au sens des articles L. 1111-1 et L. 1111-2 du code de la défense, soit d'un accident, d'un sinistre ou d'une catastrophe au sens de l'article L. 112-1 du présent code. Ces mesures sont mises en œuvre par les détenteurs de tout moyen de communication au public.

**Art. R732-20**

Les mesures destinées à informer la population comprennent :

1° La mise à disposition permanente d'informations sur l'état de vigilance qui a pour objet de prévenir ou de signaler certains risques naturels ou technologiques ou certaines menaces ;

2° L'émission sur tout ou partie du territoire soit d'un message d'alerte, soit du signal national d'alerte, soit de l'un et de l'autre ;

3° La diffusion, répétée tout au long de l'événement, de consignes de comportement et de sécurité à observer par la population ;

4° L'émission soit d'un message de fin d'alerte, soit du signal national de fin d'alerte, soit de l'un et de l'autre.

**Art. R732-21**

Compte tenu des plans d'organisation des secours, l'information porte notamment sur :

1° Les caractéristiques de l'événement (origine, étendue, évolution prévisible), dans la mesure où celles-ci sont identifiées ;

2° Les consignes de protection qui, selon le cas, peuvent porter notamment sur la mise à l'abri des populations, les dispositions à prendre par celles-ci en cas d'évacuation, la restriction de consommation de certains aliments, la distribution et l'utilisation de produits de santé ;

3° Les consignes spéciales, le cas échéant, pour certains groupes de population.

####### Sous-section 2 : Alerte

**Art. R732-22**

Les mesures d'alerte mentionnées au 2° de l'article R. 732-20 sont déclenchées sur décision de l'une des autorités suivantes :

1° Le Premier ministre ;

2° Le préfet de département ou, à Paris, le préfet de police ;

3° Le maire qui informe sans délai le préfet du département.

S'agissant des installations ou ouvrages mentionnés à l'article L. 741-6, les mesures d'alerte peuvent être déclenchées par l'exploitant dans les conditions fixées par le préfet de département.

**Art. R732-23**

Les messages d'alerte sont notamment diffusés par :

1° Les services de radiodiffusion sonore et de télévision dont la liste est fixée par un arrêté conjoint du ministre chargé de la sécurité civile et du ministre chargé de la communication, lorsqu'ils en reçoivent la demande des autorités mentionnées à l'article R. 732-22 ;

2° Les centres d'ingénierie et de gestion du trafic, les centres régionaux d'information et de coordination routières et le Centre national d'information routière ;

3° Les équipements des collectivités territoriales ;

4° Les équipements des réseaux internes délivrant des informations au public dans les gares, les métros, les ports et les aéroports, à la demande des autorités mentionnées à l'article R. 732-22.

**Art. R732-24**

Le signal national d'alerte est notamment diffusé par :

1° Les équipements d'alerte de l'Etat, des collectivités territoriales et des autres personnes publiques ;

2° Les moyens de diffusion d'alerte propres aux installations et ouvrages mentionnés à l'article L. 741-6.

Les caractéristiques techniques du signal national d'alerte sont définies par arrêté conjoint du ministre chargé de la sécurité civile, du ministre chargé de l'industrie et du ministre de la défense.

**Art. R732-25**

Les mesures d'alerte ont pour objet d'avertir la population de la nécessité de se mettre immédiatement à l'abri du danger et de se porter à l'écoute de l'un des programmes nationaux ou locaux de radio ou de télévision des sociétés nationales de programme Radio France, France Télévisions et son réseau en outre-mer et, le cas échéant, d'autres services de radiodiffusion sonore et de télévision dont la liste est fixée dans les conditions prévues au 1° de l'article R. 732-23.

**Art. R732-26**

L'alerte propre au risque relatif aux aménagements hydrauliques mentionnés à l'article R. 741-33 a pour objet d'avertir la population de la nécessité de rejoindre sans tarder un lieu protégé.

Les caractéristiques techniques des signaux spécifiques d'alerte et de fin d'alerte, ainsi que les procédures visant à s'assurer du bon fonctionnement du dispositif d'alerte, sont définies par l'arrêté interministériel mentionné à l'article R. 732-24.

**Art. R732-27**

Les dispositifs d'alerte des installations mentionnées à l'article L. 741-6 et présentant un risque d'explosion doivent permettre la diffusion d'un message d'alerte et du signal national d'alerte mentionnés au 2° de l'article R. 732-20.

####### Sous-section 3 : Diffusion des consignes de sécurité à la population par les services de radiodiffusion sonore et de télévision

**Art. R732-28**

Dans les cas prévus à l'article R. 732-19 du présent code, les services de radiodiffusion sonore et de télévision mentionnés au 1° de l'article R. 732-23 du même code diffusent à titre gracieux les consignes de sécurité, à la demande des autorités mentionnées à l'article R. 732-22 du même code, dans les conditions prévues au présent article.

Dans les cas prévus à l'article L. 1321-2 du code de la défense, cette compétence est exercée par le commandement militaire responsable de l'ordre public et de la coordination des mesures de défense civile avec les mesures militaires de défense.

Ces consignes confirment l'alerte sur tout ou partie du territoire national et indiquent à la population la conduite à tenir et les mesures de protection et de sécurité à prendre.

Les services de radiodiffusion sonore et de télévision assurent, après authentification, sans délai ni modification, de façon aussi répétitive que de besoin, la diffusion des consignes de sécurité qui leur sont transmises par les autorités mentionnées aux alinéas précédents selon les modalités fixées par arrêté conjoint du ministre chargé de la sécurité civile et du ministre chargé de la communication.

A la demande des autorités, les sociétés nationales de programme mettent en œuvre les mesures techniques nécessaires à la production des programmes contenant les consignes de sécurité et à leur diffusion, sans délai ni modification, de façon aussi répétitive que de besoin, le cas échéant depuis les lieux désignés par les mêmes autorités. Dans ce cas, ces programmes sont mis, à titre gratuit, à disposition des autres services de radiodiffusion sonore et de télévision mentionnés au 1° de l'article R. 732-23 du présent code qui les diffusent sans délai ni modification et de façon aussi répétitive que de besoin.

Dans le cadre de l'organisation des secours, les consignes du préfet directeur des opérations de secours au sens de l'article L. 742-2 du présent code, précisant les mesures détaillées propres à assurer la protection et la sécurité de la population concernée, la conduite à tenir par celle-ci, ainsi que l'organisation des secours, sont diffusées selon les mêmes modalités.

**Art. R732-29**

Les autorités mentionnées à l'article R. 732-22 arrêtent, chacune en ce qui la concerne, les mesures qui doivent être mises en œuvre pour permettre l'authentification, par les services de radiodiffusion sonore et de télévision concernés, des consignes mentionnées aux articles R. 732-20, R. 732-21, R. 732-25 et R. 732-28, et pour assurer le fonctionnement de la procédure de transmission.

Les services de radiodiffusion sonore et de télévision procèdent ou font procéder aux installations techniques nécessaires définies en liaison avec les autorités de l'Etat compétentes.

####### Sous-section 4 : Fin de l'alerte

**Art. R732-30**

La décision de fin d'alerte appartient à l'autorité de police dont relève la direction des opérations de secours mentionnée à l'article L. 742-1.

**Art. R732-31**

La fin d'alerte est annoncée par des messages diffusés par les services de radiodiffusion sonore et de télévision dans les conditions prévues par les articles R. 732-28 et R. 732-29.

Dans tous les cas, en particulier si le signal d'alerte n'a été suivi d'aucun communiqué diffusé par ces moyens, la fin d'alerte est annoncée à l'aide du même support que celui qui a servi à émettre le message d'alerte ou le signal national d'alerte.

**Art. R732-32**

Les caractéristiques techniques du signal national de fin d'alerte sont définies par l'arrêté interministériel mentionné à l'article R. 732-24.

####### Sous-section 5 : Fonctionnement et maintenance des dispositifs d'alerte

**Art. R732-33**

Les détenteurs de dispositifs d'alerte doivent s'assurer de leur bon fonctionnement, notamment par des inspections et essais périodiques, dont ils informent le préfet de département ainsi que le ou les maires concernés.

L'arrêté interministériel mentionné à l'article R. 732-24 définit les caractéristiques techniques du signal d'essai des sirènes du réseau national d'alerte ainsi que les modalités particulières d'essais pour les autres dispositifs d'alerte.

**Art. R732-34**

Les exploitants des installations ou ouvrages mentionnés à l'article L. 741-6 doivent s'assurer que leurs dispositifs d'alerte permettent de faire parvenir les mesures d'alerte aux populations concernées.

##### Chapitre III : Déminage

###### Section 1 : Compétences respectives des services placés sous l'autorité du ministre chargé de la sécurité civile et du ministre de la défense en matière de recherche, de neutralisation, d'enlèvement et de destruction des munitions et des explosifs

**Art. R733-1**

Sur l'ensemble du territoire national, la recherche, la neutralisation, l'enlèvement et la destruction des munitions, mines, pièges, engins et explosifs sont, sous réserve des dispositions des articles R. 733-2 à R. 733-13, de la compétence :

1° De services spécialisés relevant du ministre chargé de la sécurité civile, sur les terrains civils et, en cas de découverte d'objets pyrotechniques isolés, sur les terrains placés sous la responsabilité du ministère de la défense ;

2° Des services et formations spécialisés relevant du ministre de la défense, sur les terrains placés sous sa responsabilité et dans les eaux territoriales et sur le rivage de la mer, à l'exclusion des emprises des ports non militaires.

**Art. R733-2**

Par dérogation aux dispositions de l'article R. 733-1 :

1° En ce qui concerne les munitions chimiques ou présumées telles, les services mentionnés au 1° de l'article R. 733-1 procèdent aux opérations de collecte, déterminent leur appartenance à cette catégorie et assurent leur transport. Ils sont responsables de leur stockage, hors du site de destruction, dans l'attente de leur destruction.

Les services et formations mentionnés au 2° de l'article R. 733-1 sont responsables de l'entreposage et de la destruction des munitions chimiques sur le site de destruction ainsi que de la gestion des déchets issus de cette destruction.

S'agissant des munitions chimiques que leur état de dégradation rend intransportables, les services mentionnés au 1° de l'article R. 733-1 assurent leur élimination sur l'ensemble du territoire national ainsi que la gestion des déchets qui en sont issus ;

2° Les services mentionnés au 1° et au 2° de l'article R. 733-1 peuvent, par convention et de manière ponctuelle, intervenir sur des terrains ne relevant pas de leurs compétences respectives au titre de l'article R. 733-1 et du 1° du présent article ;

3° Lorsque, au cours d'exercices de tir ou en cas d'accident survenant à un aéronef ou à un véhicule militaire, des munitions non explosées ou des explosifs tombent sur un terrain civil, les services et formations mentionnés au 2° de l'article R. 733-1 en informent sans délai le ministre chargé de la sécurité civile et les préfets des départements concernés, et ils en assurent l'enlèvement ou la destruction ;

4° Dans les zones où se développent des opérations militaires, les services et formations mentionnés au 2° de l'article R. 733-1 assurent l'exécution des travaux mentionnés au 3° du présent article, quand ils sont nécessaires à l'accomplissement des missions des armées. Ils informent sans délai le ministre chargé de la sécurité civile et les préfets des départements concernés de la présence des dépôts de munitions abandonnés ainsi que de toute matière explosive repérée et non neutralisée, à charge pour eux respectivement de prendre toutes mesures utiles conformément aux dispositions de l'article R. 733-1, de celles du 1° du présent article et de celles de l'article 11 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

###### Section 2 : Modalités de traitement de la pollution pyrotechnique des biens immobiliers de l'Etat dont le ministère de la défense est l'utilisateur

####### Sous-section 1 : Dispositions générales

**Art. R733-3**

Les biens immobiliers de l'Etat dont le ministère de la défense est l'utilisateur ne peuvent faire l'objet d'un changement d'utilisation au profit d'un autre ministre ou d'un établissement public de l'Etat, de la délivrance d'un titre d'occupation unilatéral ou contractuel ou d'une cession qu'à la condition que le ministère de la défense ait, au préalable, examiné leur situation dans le cadre d'une étude historique et technique destinée à déterminer la présence éventuelle de munitions, mines, pièges, engins et explosifs.

L'étude historique et technique répertorie et analyse les activités et les événements susceptibles d'avoir occasionné une pollution pyrotechnique du site. Elle précise, si possible, les découvertes antérieures de matériaux pyrotechniques, le type de produits pouvant se trouver sur le terrain, une estimation de leur répartition, de la quantité par zone et de la profondeur d'enfouissement à laquelle ils se trouvent.

L'étude historique et technique comprend, le cas échéant, un document graphique sur lequel sont délimitées les zones suspectées de receler des engins pyrotechniques.

**Art. R733-4**

Si l'étude historique et technique met en évidence une présomption de pollution pyrotechnique, une analyse quantitative du risque est établie, en fonction de l'usage auquel le terrain est destiné, afin de déterminer si la pollution pyrotechnique présumée nécessite ou non la réalisation d'une opération de dépollution afin d'assurer l'utilisation des terrains concernés sans danger pour la santé, la salubrité et la sécurité publiques.

Dès que l'analyse quantitative du risque est établie, elle est transmise pour information à l'inspecteur de l'armement pour les poudres et explosifs.

Le cas échéant, si l'analyse quantitative du risque conclut à la nécessité de conduire une opération de dépollution, un diagnostic sans excavation peut être réalisé sur tout ou partie du terrain, afin de localiser les objets pyrotechniques enfouis.

L'étude historique et technique, l'analyse quantitative du risque et, le cas échéant, le diagnostic sont communiqués, pour information, au futur acquéreur, au futur utilisateur ou au bénéficiaire du titre d'occupation du terrain.

**Art. R733-5**

Sous réserve qu'il ne s'agisse pas de munitions chimiques, en cas de découverte fortuite pendant une période de dix ans suivant la délivrance des attestations mentionnées à l'article R. 733-13, la neutralisation, l'enlèvement et la destruction des munitions, mines, pièges, engins et explosifs sont à la charge :

1° De l'acquéreur, lorsque la cession est consentie en application de l'article 67 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ou de l'article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 ;

2° Du ministère de la défense, lorsque la cession est consentie en application d'autres dispositions, en particulier de l'article L. 3211-1 du code général de la propriété des personnes publiques.

**Art. R733-6**

Les surcoûts éventuels liés à des mesures de dépollution pyrotechnique qui seraient rendues nécessaires par une modification du projet d'un utilisateur, d'un bénéficiaire d'un titre d'occupation de l'immeuble ou de l'acquéreur de l'immeuble ne sont pas pris en charge par le ministère de la défense. Il en va de même lorsque l'usage futur du terrain n'avait pu être déterminé au moment de la cession de l'immeuble et que les mesures de dépollution entreprises en application de l'article R. 733-10 s'avèrent par la suite insuffisantes.

**Art. R733-7**

Les dispositions du présent chapitre relatives à la répartition des charges financières résultant des opérations de dépollutions pyrotechniques des terrains dont le ministère de la défense est ou a été l'utilisateur s'appliquent sous réserve du respect du principe pollueur-payeur prévu à l'article 14 de la directive 2008/98/CE du Parlement européen et du Conseil du 19 novembre 2008 relative aux déchets et abrogeant certaines directives.

####### Sous-section 2 : Dispositions relatives aux opérations de dépollution pyrotechnique effectuées dans le cadre d'un changement d'utilisation ou de la délivrance d'un titre d'occupation

**Art. R733-8**

En cas de changement d'utilisation ou de délivrance d'un titre d'occupation et lorsque l'analyse quantitative du risque conclut à la nécessité de réaliser une opération de dépollution pyrotechnique pour assurer l'utilisation des terrains concernés sans danger pour la santé, la salubrité et la sécurité publiques, les opérations nécessaires sont réalisées, en fonction de l'usage auquel ces terrains sont destinés, par le ministère de la défense ou par le bénéficiaire du changement d'utilisation ou du titre d'occupation, le coût définitif des opérations de dépollution pyrotechnique étant pris en charge par le bénéficiaire du changement d'utilisation ou par le bénéficiaire du titre d'occupation.

####### Sous-section 3 : Dispositions relatives aux opérations de dépollution pyrotechnique dans le cadre des cessions des biens immobiliers de l'Etat dont le ministère de la défense est l'utilisateur

**Art. R733-9**

I. — En cas de cession d'un bien immobilier de l'Etat dont le ministère de la défense est l'utilisateur et lorsque l'analyse quantitative du risque conclut à la nécessité de réaliser une opération de dépollution pyrotechnique pour assurer l'utilisation des terrains concernés sans danger pour la santé, la salubrité et la sécurité publiques, les opérations nécessaires sont effectuées en fonction de l'usage auquel ces terrains sont destinés, dans les conditions définies par la présente sous-section.

II. — Lorsque la cession intervient en application de l'article 67 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ou de l'article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015, les opérations de dépollution pyrotechnique sont conduites, à ses frais, par l'acquéreur.

III. — Lorsque la cession intervient en application d'autres dispositions, notamment de l'article L. 3211-1 du code général de la propriété des personnes publiques, si le coût définitif des opérations de dépollution pyrotechnique excède le prix de vente du terrain, l'Etat n'est pas tenu de supporter à ce titre une charge supérieure au prix de vente du terrain.

**Art. R733-10**

I. — Sauf si la cession intervient en application de l'article 67 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ou de l'article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015, l'acquéreur présente un dossier relatif à l'usage futur du site, pour réaliser les opérations de dépollution pyrotechnique nécessaires.

Le contenu de ce dossier ainsi que les modalités de détermination de l'usage futur du terrain sont définis par un arrêté du ministre de la défense.

II. — Si l'acquéreur ne peut présenter de projet d'usage futur du terrain selon les modalités définies par l'arrêté du ministre de la défense mentionné au I du présent article, le ministère de la défense répartit le terrain en zones de pollution, en fonction de la localisation présumée des pollutions pyrotechniques. Sur chacune de ces zones, il définit une profondeur de dépollution uniforme et réalise les travaux correspondant à ces zones de pollution. Le coût définitif de la dépollution pyrotechnique est établi en fonction de ces zones de pollution.

**Art. R733-11**

Lorsque la cession intervient en application de l'article 67 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ou de l'article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015, l'acquéreur informe le ministère de la défense de l'usage futur qu'il compte faire de l'emprise, en fonction duquel seront effectuées les opérations de dépollution pyrotechnique, lorsqu'un projet d'aménagement aura été déterminé.

**Art. R733-12**

Le cas échéant, il est rappelé dans l'acte de cession que le terrain cédé a fait l'objet de mesures de dépollution pyrotechnique en vue d'un certain usage ou sur la base de l'analyse mentionnée au II de l'article R. 733-10 et qu'il appartient au cessionnaire, d'une part, d'effectuer les éventuelles mesures de dépollution pyrotechnique supplémentaires nécessaires s'il entend modifier l'usage fait du terrain cédé, d'autre part, d'indiquer précisément, en cas de revente, au nouvel acquéreur, l'état des pollutions pyrotechniques connues ou présumées et les restrictions d'usage qui peuvent en découler.

####### Sous-section 4 : Attestations

**Art. R733-13**

I. — Le ministère de la défense notifie une attestation au futur utilisateur, à l'occupant ou à l'acquéreur du terrain :

1° Lorsque l'étude historique et technique ne met pas en évidence des activités ou événements susceptibles d'avoir occasionné une pollution pyrotechnique ;

2° Lorsque l'analyse quantitative du risque ne conclut pas à la nécessité de réaliser une opération de dépollution pyrotechnique.

Cette attestation est annexée à l'acte constatant le changement d'utilisation du bien, au titre d'occupation ou à l'acte de cession.

II. — Dans tous les cas où a été entreprise une opération de dépollution pyrotechnique, le ministère de la défense, l'utilisateur, l'occupant ou l'acquéreur, sous la responsabilité duquel a été conduit le chantier de dépollution, établit une attestation certifiant la réalité des opérations de dépollution pyrotechnique et précisant les travaux qui ont été exécutés et l'usage pour lequel ils l'ont été. Ce document est annexé à l'acte constatant le changement d'utilisation du bien, au titre d'occupation ou à l'acte de cession.

III. — Copie des attestations mentionnées au I et au II du présent article est transmise au préfet du département dans lequel est situé le terrain cédé.

###### Section 3 : Coopération interministérielle

**Art. R733-14**

Le ministre chargé de la sécurité civile et le ministre de la défense coordonnent leur action d'information et d'instruction des personnels chargés des opérations prévues par le présent chapitre.

**Art. R733-15**

Une commission, composée en nombre égal de représentants du ministre chargé de la sécurité civile et du ministre de la défense, et dont le fonctionnement est fixé par arrêté conjoint de ces deux ministres, les assiste dans le contrôle de l'application des dispositions prévues au présent chapitre.

###### Section 4 : Dispositions diverses

**Art. R733-16**

Les dispositions du présent chapitre ne sont pas applicables à la recherche, à la neutralisation, à l'enlèvement et à la destruction des engins et armes nucléaires et biologiques.

#### TITRE IV : ORGANISATION DES SECOURS ET GESTION DES CRISES

##### Chapitre Ier : Planification opérationnelle

###### Section 1 : Plans Orsec

####### Sous-section 1 : Principes communs des plans Orsec

**Art. R741-1**

Le plan Orsec s'inscrit dans le dispositif général de la planification de défense et de sécurité civiles. Il organise la mobilisation, la mise en œuvre et la coordination des actions de toute personne publique et privée concourant à la protection générale des populations.

Chaque personne publique ou privée recensée dans le plan Orsec :

1° Est en mesure d'assurer en permanence les missions qui lui sont dévolues dans ce cadre par le préfet de département, le préfet de zone de défense et de sécurité ou par le préfet maritime ;

2° Prépare sa propre organisation de gestion de l'événement et en fournit la description sommaire au représentant de l'Etat ;

3° Désigne en son sein un responsable correspondant du représentant de l'Etat ;

4° Précise les dispositions internes lui permettant à tout moment de recevoir ou de transmettre une alerte ;

5° Précise les moyens et les informations dont elle dispose pouvant être utiles dans le cadre de la mission de protection générale des populations relevant du représentant de l'Etat et des missions particulières qui lui sont attribuées par celui-ci.

Lorsque plusieurs personnes publiques ou privées exécutent une même mission, elles peuvent mettre en place une organisation commune de gestion d'événement et désigner un responsable commun correspondant du représentant de l'Etat.

Ces dispositions sont transmises au représentant de l'Etat et tenues à jour par chaque personne publique ou privée.

**Art. R741-2**

Le plan Orsec comprend :

1° Un inventaire et une analyse des risques et des effets potentiels des menaces de toute nature pour la sécurité des personnes, des biens et de l'environnement, recensés par l'ensemble des personnes publiques et privées ;

2° Un dispositif opérationnel répondant à cette analyse et qui organise dans la continuité la réaction des pouvoirs publics face à l'événement ;

3° Les modalités de préparation et d'entraînement de l'ensemble des personnes publiques et privées à leur mission de sécurité civile.

**Art. R741-3**

Le dispositif opérationnel Orsec constituant une organisation globale de gestion des événements est adapté à la nature, à l'ampleur et à l'évolution de l'événement par son caractère progressif et modulaire. Il organise l'échange d'informations provenant des personnes publiques et privées afin d'assurer une veille permanente.

Cette organisation globale prévoit des dispositions générales traitant des éléments nécessaires à la gestion de tout type d'événement, complétées, le cas échéant, par des dispositions spécifiques pour faire face aux conséquences prévisibles de chacun des risques et menaces recensés.

Le préfet de département, le préfet de zone de défense et de sécurité ou le préfet maritime peut, si la situation présente ou prévisible l'exige, à tout moment utiliser tout ou partie des éléments du dispositif opérationnel Orsec selon les circonstances.

**Art. R741-4**

Les exercices permettent de tester les dispositions générales et spécifiques du dispositif opérationnel et impliquent la participation périodique de la population.

Chaque préfet de département, préfet de zone de défense et de sécurité ou préfet maritime arrête un calendrier annuel ou pluriannuel d'exercices généraux ou partiels de mise en œuvre du dispositif opérationnel Orsec. Des exercices communs aux dispositifs opérationnels Orsec de zone et départementaux et, le cas échéant, aux dispositifs opérationnels Orsec maritimes doivent y être inclus.

**Art. R741-5**

Le ministre chargé de la sécurité civile assure la synthèse et la diffusion au niveau national des retours d'expérience réalisés sous l'autorité du représentant de l'Etat après tout recours au dispositif Orsec, qu'il s'agisse d'un événement réel ou d'un exercice.

**Art. R741-6**

Le préfet de département, le préfet de zone de défense et de sécurité ou le préfet maritime arrête au fur et à mesure de leur élaboration et de leur révision les différentes parties du plan Orsec.

Le plan Orsec est mis à jour par l'actualisation des bases de données réalisée par chacune des personnes publiques et privées désignées.

Le plan Orsec est révisé pour tenir compte :

1° De la connaissance et de l'évolution des risques recensés ;

2° Des enseignements issus des retours d'expérience locaux ou nationaux ;

3° De l'évolution de l'organisation et des moyens des personnes publiques et privées concourant au dispositif opérationnel Orsec.

Chaque plan Orsec fait l'objet d'une révision au moins tous les cinq ans portant sur l'inventaire et l'analyse des risques et des effets potentiels des menaces, le dispositif opérationnel et les retours d'expérience.

####### Sous-section 2 : Plan Orsec départemental

**Art. R741-7**

L'inventaire et l'analyse des risques et des effets potentiels des menaces auxquels est susceptible d'être exposé le département prennent en compte :

1° Le dossier départemental sur les risques majeurs prévu à l'article R. 125-11 du code de l'environnement ;

2° Tout autre document de nature à apporter des informations utiles en cas de risques majeurs et de menaces graves, en particulier le schéma départemental d'analyse et de couverture des risques du service d'incendie et de secours prévu à l'article L. 1424-7 du code général des collectivités territoriales.

**Art. R741-8**

Les dispositions générales du dispositif opérationnel Orsec départemental définissent :

1° L'organisation de la veille, de la mobilisation, de la coordination et du commandement ;

2° Le suivi des dispositifs de vigilance ayant pour but de prévoir, de prévenir ou de signaler certains risques ;

3° Les procédures et les moyens permettant d'alerter les collectivités territoriales et l'ensemble des personnes publiques et privées concernées ;

4° Les procédures et les moyens permettant d'alerter et d'informer en situation d'urgence les populations ;

5° Les modes d'action communs à plusieurs types d'événements, parmi lesquels ceux destinés à assurer :

a) Le secours à de nombreuses victimes ;

b) La protection, la prise en charge et le soutien des victimes et des populations ;

c) La protection des biens, du patrimoine culturel et de l'environnement ;

d) L'approvisionnement d'urgence en eau potable et en énergie ;

e) La gestion d'urgence des réseaux de transport et de télécommunications ;

6° L'organisation prenant le relais de secours d'urgence à l'issue de leur intervention ;

7° L'organisation des secours médicaux dans le cadre des dispositions régissant l'aide médicale urgente fixées à l'article L. 6311-1 du code de la santé publique et à la section 1 du chapitre Ier du titre Ier du livre III de la sixième partie du même code ;

8° Les conditions de mise en œuvre des accords internationaux de coopération opérationnelle.

Les dispositions spécifiques précisent, en fonction des conséquences prévisibles des risques et des menaces identifiés, les effets à obtenir, les moyens de secours et les mesures adaptés à mettre en œuvre, ainsi que les missions particulières de l'ensemble des personnes concernées pour traiter l'événement. Elles fixent, le cas échéant, l'organisation du commandement des opérations de secours adaptée à certains risques de nature particulière et définissent les modalités d'information du centre opérationnel départemental d'incendie et de secours. Les dispositions spécifiques concernant les installations et les ouvrages mentionnés au second alinéa de l'article L. 741-6 du présent code constituent le plan particulier d'intervention.

**Art. R741-9**

Lorsque le préfet de département décide de prendre la direction des opérations de secours, il en informe, par tout moyen adapté, les maires et les personnes publiques et privées intéressés.

La chaîne de commandement comporte une structure opérationnelle fixe, le centre opérationnel départemental et, le cas échéant, un ou des postes de commandement opérationnel. Le préfet de département décide de la mise en œuvre de ces structures, de leur niveau d'activation et de leurs missions respectives. Il convoque les représentants habilités des personnes publiques et privées nécessaires à leur fonctionnement.

**Art. R741-10**

Le plan Orsec interdépartemental de Paris et des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne prévu à l'article L. 742-7 est élaboré et mis en œuvre par le préfet de police dans les conditions fixées par la présente sous-section.

####### Sous-section 3 : Plan Orsec de zone

**Art. R741-11**

Le ministre chargé de la sécurité civile établit un cadre d'action définissant les orientations des zones de défense et de sécurité afin d'assurer leurs missions de mobilisation et de coordination lors d'événements de sécurité et de défense civile de portée nationale ou internationale.

Le plan Orsec de zone a pour objet :

1° L'appui adapté et gradué que la zone de défense et de sécurité peut apporter au dispositif opérationnel Orsec départemental lorsque les capacités de ce dernier sont insuffisantes par l'ampleur, l'intensité, la cinétique ou l'étendue de l'événement ;

2° Les mesures de coordination et d'appui adaptées et graduées face à des événements affectant tout ou partie du territoire de la zone de défense et de sécurité ;

3° Les moyens d'intervention que la zone de défense et de sécurité peut mobiliser face à un événement, en application du cadre d'action défini au premier alinéa ;

4° Les relations transfrontalières en matière de mobilisation des secours.

**Art. R741-12**

Le préfet de zone de défense et de sécurité établit avec le concours des préfets de département, de l'officier général de zone de défense et de sécurité, du ou des préfets maritimes et de l'agence régionale de santé du chef-lieu de la zone, une analyse des risques et des effets potentiels des menaces qui excèdent par leur ampleur ou leur nature les capacités de réponse d'un département ou nécessitent la mise en œuvre de mesures de coordination entre plusieurs départements ou avec les autorités maritimes. Il arrête dans les mêmes conditions le dispositif opérationnel Orsec de zone.

**Art. R741-13**

Les dispositions générales du dispositif opérationnel Orsec de zone comprennent :

1° Les modalités d'organisation, de mobilisation et de fonctionnement de la chaîne de suivi et de coordination des opérations, et en particulier les structures de liaison avec l'officier général de zone de défense et de sécurité et le ou les préfets maritimes intéressés ;

2° La synthèse des dispositifs de vigilance et de surveillance ;

3° L'organisation des renforts au profit d'un ou plusieurs départements de la zone de défense et de sécurité ou d'une autre zone de défense et de sécurité ;

4° Le recensement des moyens dont la rareté ou la spécificité ne rend pas pertinent un recensement départemental ;

5° Les modalités de coordination de l'information lorsque l'événement présente des incidences communes en mer et à terre ;

6° La définition de la mise en œuvre des accords internationaux de coopération opérationnelle transfrontalière.

Les dispositions spécifiques du dispositif opérationnel Orsec de zone précisent les objectifs, les mesures à prendre, les moyens de coordination et de secours à mettre en œuvre et les missions de l'ensemble des personnes concernées pour faire face dans la zone aux risques et aux effets potentiels des menaces identifiés préalablement.

**Art. R741-14**

Dans chaque zone de défense et de sécurité, le centre opérationnel de zone placé au sein de l'état-major interministériel de zone de défense et de sécurité assure les missions opérationnelles définies à l'article R. 122-17. Dans la continuité de la veille opérationnelle permanente, ce centre met en œuvre les mesures de coordination et d'appui prévues dans le dispositif opérationnel Orsec de zone. Dans ce cas, il est renforcé, en tant que de besoin et en fonction de l'événement à traiter, par les services de l'Etat désignés comme délégués de zone de défense et de sécurité et par les représentants habilités des autres personnes publiques et privées nécessaires à son fonctionnement.

####### Sous-section 4 : Plan Orsec maritime

**Art. R741-15**

L'inventaire et l'analyse des risques et des effets potentiels des menaces en mer prennent en compte les travaux conduits pour l'élaboration du schéma directeur des moyens de l'action de l'Etat en mer et tout autre document de nature à apporter des informations sur les risques majeurs et les menaces graves auxquels est susceptible d'être exposée la façade maritime.

**Art. R741-16**

Les dispositions générales du dispositif opérationnel Orsec maritime comprennent :

1° Les modalités de mobilisation et de fonctionnement de la chaîne de direction des opérations ;

2° Les modes d'action applicables aux événements majeurs, parmi lesquels ceux destinés à assurer le secours à de nombreuses victimes et la protection des biens et de l'environnement ;

3° Les modalités de coordination et d'échange d'informations avec le représentant de l'Etat dans les départements et les zones de défense et de sécurité littoraux ;

4° Les modalités de mise en œuvre des accords internationaux de coopération opérationnelle ;

5° L'organisation prenant le relais de la phase des secours d'urgence à l'issue de leur intervention ;

6° L'organisation des secours médicaux dans le cadre des dispositions régissant l'aide médicale urgente fixées à l'article L. 6311-1 du code de la santé publique et à la section 1 du chapitre Ier du titre Ier du livre III de la sixième partie du même code.

Les dispositions spécifiques précisent les objectifs, les mesures à prendre, les moyens de secours à mettre en œuvre et les missions de l'ensemble des personnes concernées pour faire face en mer aux risques et aux conséquences des menaces de nature particulière.

**Art. R741-17**

Pour assurer la veille permanente des risques et des menaces, le préfet maritime dispose des centres régionaux opérationnels de surveillance et de sauvetage et, le cas échéant, des centres opérationnels des autres administrations qui interviennent en mer.

Lorsque le préfet maritime décide de prendre la direction des opérations de secours, il en informe, par tout moyen adapté, le représentant de l'Etat dans les départements et les zones de défense et de sécurité littoraux et les personnes publiques intéressés.

La chaîne de commandement comporte le centre des opérations maritimes et, selon la nature de l'événement, notamment pour les opérations de sauvetage en mer, les centres régionaux opérationnels de surveillance et de sauvetage. Le préfet maritime décide de la mise en œuvre de ces structures, de leur niveau d'activation et de leurs missions respectives. Il convoque les représentants habilités des personnes publiques nécessaires à leur fonctionnement.

###### Section 2 : Plans particuliers d'intervention

####### Sous-section 1 : Caractéristiques des installations et ouvrages dont les risques imposent un plan particulier d'intervention

**Art. R741-18**

Les plans particuliers d'intervention sont établis, en vue de la protection des populations, des biens et de l'environnement, pour faire face aux risques particuliers liés à l'existence ou au fonctionnement d'ouvrages ou d'installations dont l'emprise est localisée et fixe. Ils mettent en œuvre les orientations de la politique de sécurité civile en matière de mobilisation de moyens, d'information et d'alerte, d'exercice et d'entraînement.

Le plan particulier d'intervention constitue un volet des dispositions spécifiques du plan Orsec départemental.

Les caractéristiques des installations ou ouvrages présentant des risques pour lesquels un plan particulier d'intervention doit être défini sont :

1° Les sites comportant au moins une installation nucléaire de base, qu'elle soit ou non secrète, de type suivant :

a) Un réacteur nucléaire d'une puissance thermique supérieure à dix mégawatts ;

b) Une usine de traitement de combustibles nucléaires irradiés ;

c) Une usine de séparation des isotopes de combustibles nucléaires ;

d) Une usine de conversion chimique de combustibles nucléaires ;

e) Une usine de fabrication de combustibles nucléaires ;

f) Une unité de production de matières radioactives à usage militaire ;

g) Une unité de fabrication, d'assemblage ou de mise en œuvre d'éléments intégrant des matières radioactives à usage militaire ;

2° Les installations classées définies par le décret prévu à l'article L. 515-36 du code de l'environnement ;

3° Les stockages souterrains de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux, ou de produits chimiques à destination industrielle visés à l'article L. 211-2 du code minier ;

4° Les aménagements hydrauliques qui comportent à la fois un réservoir d'une capacité égale ou supérieure à quinze millions de mètres cubes et un barrage ou une digue d'une hauteur d'au moins vingt mètres au-dessus du point le plus bas du sol naturel ;

5° Les ouvrages d'infrastructure liée au transport des matières dangereuses, définis par les décrets prévus à l'article L. 551-2 du code de l'environnement ;

6° Les établissements mentionnés au premier alinéa de l'article R. 5139-25 du code de la santé publique dans lesquels sont effectuées des opérations sur des micro-organismes ou toxines inscrits sur la liste fixée en application de l'article L. 5139-1 du code de la santé publique et identifiés comme présentant les risques les plus élevés pour la santé publique ainsi que les établissements utilisant des micro-organismes ou toxines mentionnés au deuxième alinéa de l'article R. 5139-25 du code de la santé publique ;

7° Les installations de gestion des déchets de l'industrie extractive classés dans la catégorie A conformément aux critères définis à l'annexe III de la directive 2006/21/ CE du Parlement européen et du Conseil du 15 mars 2006.

Le plan particulier d'intervention est élaboré dans un délai de deux ans à compter de la transmission par l'exploitant des informations nécessaires à l'élaboration du plan.

**Art. R741-19**

Peuvent aussi faire l'objet d'un plan particulier d'intervention :

1° Les risques présentés par des installations ou ouvrages des mêmes catégories que celles décrites à l'article R. 741-18, mais ne répondant pas aux critères définis aux 1° à 7° de cet article ;

2° Des risques de nature particulière, identifiés, susceptibles de porter atteinte à la vie ou à l'intégrité des personnes, présentés par des installations ou ouvrages fixes.

Le préfet prescrit l'élaboration d'un plan particulier d'intervention pour ces risques après avis, d'une part, du conseil départemental compétent en matière de sécurité des populations sur le rapport et la proposition de l'autorité de contrôle dont relève l'activité et, d'autre part, de l'exploitant. L'arrêté est notifié aux maires intéressés et à l'exploitant.

**Art. R741-20**

Pour les installations mentionnées aux 2° et 3° de l'article R. 741-18 du présent code, le préfet peut, par arrêté motivé, décider qu'un plan particulier d'intervention n'est pas nécessaire, au vu, d'une part, de l'étude de danger démontrant l'absence, en toute circonstance, de danger grave pour la santé de l'homme ou pour l'environnement à l'extérieur de l'établissement, d'autre part, du rapport établi par l'autorité de contrôle, dans le cadre de la procédure d'autorisation prévue par la section 1 du chapitre II du titre Ier du livre V du code de l'environnement et par le décret n° 2006-649 du 2 juin 2006 relatif aux travaux miniers, aux travaux de stockage souterrain et à la police des mines et des stockages souterrains.

####### Sous-section 2 : Contenu du plan particulier d'intervention

**Art. R741-21**

Un arrêté du ministre chargé de la sécurité civile fixe pour l'exploitant de toute installation mentionnée aux articles R. 741-18 ou R. 741-19 le contenu et les conditions de transmission au préfet des informations nécessaires à la préparation du plan particulier d'intervention, sauf disposition de même nature déjà prévue dans la réglementation particulière de chaque type d'installation.

**Art. R741-22**

Le plan particulier d'intervention concernant un établissement ou ouvrage mentionné aux articles R. 741-18 ou R. 741-19 s'appuie sur les dispositions générales du plan Orsec départemental. Il décrit les dispositions particulières, les mesures à prendre et les moyens de secours pour faire face aux risques particuliers considérés. Il comprend :

1° La description générale de l'installation ou de l'ouvrage pour lesquels il est établi, et la description des scénarios d'accident et des effets pris en compte par le plan ;

2° La zone d'application et le périmètre du plan, et la liste des communes sur le territoire desquelles s'appliquent les dispositions du plan ;

3° Les mesures d'information et de protection prévues au profit des populations et, le cas échéant, les schémas d'évacuation éventuelle de celles-ci, y compris l'indication de lieux d'hébergement ;

4° Les mesures incombant à l'exploitant pour la diffusion immédiate de l'alerte auprès des autorités compétentes et l'information de celles-ci sur la situation et son évolution, ainsi que, le cas échéant, la mise à la disposition de l'Etat d'un poste de commandement aménagé sur le site ou au voisinage de celui-ci ;

5° Les mesures incombant à l'exploitant à l'égard des populations voisines et notamment, en cas de danger immédiat, les mesures d'urgence qu'il est appelé à prendre avant l'intervention de l'autorité de police et pour le compte de celle-ci, en particulier :

a) La diffusion de l'alerte auprès des populations voisines ;

b) L'interruption de la circulation sur les infrastructures de transport et l'éloignement des personnes au voisinage du site ;

c) L'interruption des réseaux et canalisations publics au voisinage du site ;

6° Les missions particulières, dans le plan, des services de l'Etat, de ses établissements publics, des collectivités territoriales et de leurs établissements publics et les modalités de concours des organismes privés appelés à intervenir ;

7° Les modalités d'alerte et d'information des autorités d'un Etat voisin mentionnées à l'article R. 741-24 ;

8° Les dispositions générales relatives à la remise en état et au nettoyage de l'environnement à long terme après un accident l'ayant gravement endommagé survenu dans une installation.

**Art. R741-23**

Un arrêté conjoint du ministre chargé de la sécurité civile et des ministres chargés du contrôle de la sûreté des sites comportant une installation mentionnée au 1° de l'article R. 741-18 ou une installation de même nature mentionnée à l'article R. 741-19 fixe pour le compte de l'autorité de police :

1° La nature des dispositions incombant à l'exploitant ;

2° Les modalités de leur mise en œuvre ;

3° Les modalités de la définition du périmètre dans lequel l'alerte d'urgence doit être diffusée ;

4° Les dispositions générales relatives aux conditions de la remise en état de l'environnement à long terme.

Un arrêté conjoint du ministre chargé de la sécurité civile et des ministres chargés du contrôle et de la sécurité des ouvrages mentionnés au 4° de l'article R. 741-18 ou d'une installation de même nature mentionnée à l'article R. 741-19, pris après avis du comité technique permanent des barrages pour les dispositions techniques de sa compétence, définit, pour les plans particuliers d'intervention correspondant à ces ouvrages les populations à alerter et les cas et modalités de l'alerte.

####### Sous-section 3 : Procédures de consultation, d'adoption et de publicité

**Art. R741-24**

Lors de la préparation du plan particulier d'intervention pour les risques de toute installation mentionnée aux articles R. 741-18 ou R. 741-19, si une partie du territoire d'un Etat voisin peut être affectée par l'évolution constatée ou prévisible des effets d'un accident au-delà des frontières entraînant un danger grave et immédiat pour la santé de l'homme ou pour l'environnement, le préfet communique aux autorités de cet Etat les éléments d'appréciation du risque dont il dispose et recueille leurs observations. Il en informe le ministre des affaires étrangères.

Dans ce même contexte frontalier, lorsque le niveau des risques d'une installation justifie la décision prévue à l'article R. 741-20, le préfet communique cette décision aux autorités de l'Etat voisin dans les conditions mentionnées à l'alinéa précédent.

**Art. R741-25**

Le projet de plan particulier d'intervention est adressé par le préfet aux maires des communes où s'appliquera le plan et à l'exploitant, qui disposent d'un délai de deux mois pour faire parvenir au préfet leur avis.

**Art. R741-26**

Le projet de plan particulier d'intervention est mis à la disposition du public pendant un mois au siège de la sous-préfecture ou pour l'arrondissement chef-lieu à la préfecture, et à la mairie de chaque commune où s'appliquera le plan. Pour le projet de plan concernant un ouvrage hydraulique en application du 4° de l'article R. 741-18 ou de l'article R. 741-19, la consultation est limitée aux communes comportant les populations définies par l'arrêté prévu au sixième alinéa de l'article R. 741-23.

Un avis faisant connaître l'objet, la date d'ouverture, les lieux et la durée de la consultation est publié par le préfet, quinze jours au moins avant le début de la consultation, dans deux journaux régionaux ou locaux diffusés dans le département où s'appliquera le plan.

Les observations du public sur le projet de plan sont consignées sur des registres ouverts à cet effet.

Un arrêté du ministre chargé de la sécurité civile précise, en tant que de besoin, les modalités de la procédure de consultation du public définie aux trois précédents alinéas.

**Art. R741-27**

Le projet de plan, éventuellement modifié pour tenir compte des avis et observations mentionnés aux articles R. 741-24, R. 741-25 ou R. 741-26, est approuvé par le préfet conformément aux dispositions du deuxième alinéa de l'article R. 741-18.

**Art. R741-28**

Le plan particulier d'intervention est notifié par le préfet aux autorités locales intéressées et à l'exploitant. Dans les cas définis à l'article R. 741-24, il est adressé aux autorités de l'Etat voisin.

**Art. R741-29**

Le plan particulier d'intervention est révisé au moins tous les cinq ans, à l'exception des plans exigés au titre des 2° ou 3° de l'article R. 741-18 pour lesquels la périodicité de révision du plan est de trois ans. Les plans exigés au titre du 1° de l'article R. 741-18 sont réexaminés au moins tous les trois ans et, si nécessaire, mis à jour et testés, dès lors que le site entre dans le champ d'application de la sous-section 3 de la section 15 du chapitre III du titre IX du livre V du code de l'environnement. Les dispositions des articles R. 741-25 à R. 741-27 s'appliquent en cas de modification substantielle du plan particulier d'intervention ou d'évolution significative des risques.

**Art. R741-30**

Lorsqu'il a arrêté le plan particulier d'intervention, le préfet fait insérer dans les journaux locaux ou régionaux diffusés dans le ou les départements un avis indiquant la liste des communes sur le territoire desquelles s'appliquent les dispositions du plan et les lieux publics où le plan peut être consulté. Cet avis est renouvelé à l'occasion de chaque modification du plan et lors de sa révision.

En liaison avec l'exploitant, le préfet fait établir les documents d'information des populations comprises dans la zone d'application du plan. Ces documents sont composés au minimum d'une brochure et d'affiches.

La brochure porte à la connaissance de la population l'existence et la nature du risque, ses conséquences prévisibles pour les personnes, les biens et l'environnement, les mesures prévues pour alerter, protéger et secourir. Les affiches précisent les consignes de sécurité à adopter en cas d'urgence.

Ces documents sont mis à la disposition des maires des communes situées dans la zone d'application du plan qui assurent la distribution de la brochure à toutes les personnes résidant dans cette zone ou susceptibles d'y être affectées par une situation d'urgence, sans que ces personnes aient à en faire la demande. Les propriétaires ou exploitants des locaux ou terrains mentionnés à l'article R. 125-14 du code de l'environnement procèdent à l'apposition de ces affiches.

Ces documents sont également placés dans les lieux publics mentionnés au premier alinéa du présent article et mis à la disposition du public par voie électronique par le préfet.

La brochure est mise à jour régulièrement, et en tout état de cause lors des modifications apportées aux installations en cause ou à leur mode d'utilisation, de nature à entraîner un changement notable des risques, et lors de la révision du plan particulier d'intervention. Les documents sont diffusés à chaque mise à jour de la brochure et au moins tous les cinq ans.

Les informations sur la nature du risque, ses conséquences prévisibles pour les personnes, les mesures de sécurité et les comportements à adopter pour s'en prémunir, pour les installations mentionnées au 7° de l'article R. 741-18 du présent code, sont réexaminés tous les trois ans et, au besoin, mises à jour.

Conformément aux dispositions de l'article L. 125-2 du code de l'environnement, les documents d'informations sont édités et distribués aux frais de l'exploitant.

Un arrêté conjoint des ministres chargés de la sécurité civile, de la défense, de la santé et de la prévention des risques majeurs définit, en tant que de besoin, les modalités d'élaboration et de diffusion des documents ainsi que le contenu de l'information devant y figurer.

**Art. R741-31**

Par dérogation aux dispositions des articles R. 741-25 à R. 741-30, les mesures de publicité concernant les installations mentionnées à l'article R. * 1333-37 du code de la défense sont soumises aux dispositions du titre Ier du livre III de la deuxième partie du même code.

Le projet de plan soumis à consultation du public en application de l'article R. 741-26 du présent code et le plan consultable en un lieu public en application de l'article R. 741-30 du même code ne contiennent pas les informations pouvant porter atteinte à la sûreté de l'Etat, à la sécurité publique ou à la sécurité des personnes.

**Art. R741-32**

Des exercices de mise en œuvre du plan particulier d'intervention sont obligatoires. Les modalités en sont définies par la section 1 du présent chapitre. La périodicité maximale de ces exercices est fixée à cinq ans sauf pour les plans exigés au titre des 2° et 3° de l'article R. 741-18, pour lesquels elle est de trois ans.

L'exploitant est tenu de participer aux exercices et entraînements d'application du plan décidés par le préfet.

####### Sous-section 4 : Plans particuliers d'intervention concernant certains aménagements hydrauliques

**Art. R741-33**

Les dispositions de la présente sous-section sont applicables aux aménagements hydrauliques mentionnés au 4° de l'article R. 741-18 qui comportent à la fois un réservoir d'une capacité égale ou supérieure à quinze millions de mètres cubes et un barrage ou une digue d'une hauteur d'au moins vingt mètres au-dessus du point le plus bas du sol naturel.

Pour chacun de ces aménagements, le plan particulier d'intervention est établi conformément aux dispositions de la présente section.

Pour l'application de la présente sous-section, l'expression " maître d'ouvrage " désigne la personne à laquelle incombe l'établissement de ces aménagements.

**Art. R741-34**

Antérieurement à l'établissement du plan particulier d'intervention et pour sa préparation, le maître d'ouvrage d'un aménagement hydraulique mentionné à l'article R. 741-33 établit à ses frais et remet au préfet :

1° L'analyse des risques contenue dans l'étude de dangers mentionnée au 3° du III de l'article L. 211-3 du code de l'environnement qui prévoit les limites et les délais d'invasion du flot en cas de rupture du barrage ; elle fait apparaître tout risque majeur identifié concernant l'ouvrage ;

2° Un projet d'installation des dispositifs techniques de détection et de surveillance et des dispositifs d'alerte aux autorités et à la population tels que les moyens de transmission.

Le préfet soumet l'analyse des risques et le projet d'installation des dispositifs techniques de détection et de surveillance à l'avis conforme du comité technique permanent des barrages et des ouvrages hydrauliques.

**Art. R741-35**

Les dispositifs techniques de détection et de surveillance et les dispositifs d'alerte d'un aménagement hydraulique mentionné à l'article R. 741-33 sont installés par le maître d'ouvrage, à ses frais. Dans les mêmes conditions, les capacités en matière d'utilisation de modèles d'études d'ondes de submersion et la maintenance de ces modèles sont assurées et maintenues pendant toute la durée de vie de l'ouvrage.

Les dispositifs techniques de détection et de surveillance et les dispositifs d'alerte sont regardés comme des annexes de l'ouvrage en cause. Ils sont régis par les mêmes dispositions réglementaires et soumis aux mêmes contrôles que l'ouvrage lui-même pour ce qui est des projets d'exécution, des travaux d'installation, de la mise en service, de l'entretien et de l'exploitation.

Le maître d'ouvrage fait connaître au préfet chargé de l'établissement du plan particulier d'intervention les conditions dans lesquelles sont assurés leur entretien et leur bon fonctionnement.

L'utilisation immédiate des dispositifs de détection, de surveillance et d'alerte doit pouvoir être assurée notamment :

1° Pendant toute la période de mise en service de l'ouvrage, c'est-à-dire durant les essais, la première mise en eau ou la première utilisation ;

2° En cas de crue dangereuse pour la sécurité de l'ouvrage ;

3° Dans les situations prévues à l'article L. 1111-2 du code de la défense ;

4° En cas de constatation de faits anormaux susceptibles de compromettre la tenue de l'ouvrage.

**Art. R741-36**

Les aménagements hydrauliques mentionnés à l'article R. 741-33 ne peuvent être mis en service pour la première fois que lorsque le plan particulier d'intervention a été arrêté par le préfet, après constatation du bon fonctionnement des dispositifs techniques de détection et de surveillance et des dispositifs d'alerte.

**Art. R741-37**

Dans les cas prévus à l'article R. 741-21, le préfet notifie au maître d'ouvrage d'un aménagement hydraulique mentionné à l'article R. 741-33 les mesures nouvelles lui incombant en application des articles R. 741-34 et R. 741-35 et fixe un délai d'exécution qui ne peut excéder deux ans.

Toute modification des caractéristiques ou des modalités techniques d'exploitation d'un ouvrage existant ayant pour conséquence une modification des risques ne peut intervenir qu'après exécution des mesures nouvelles prévues au précédent alinéa et révision du plan particulier d'intervention.

**Art. R741-38**

Un arrêté conjoint du ministre chargé de la sécurité civile et des ministres chargés du contrôle et de la sécurité des aménagements hydrauliques mentionnés à l'article R. 741-33, pris après avis du comité technique permanent des barrages pour les dispositions techniques de sa compétence, fixe les modalités d'application de la présente sous-section, en ce qui concerne la délimitation de la zone couverte par l'analyse des risques, ainsi que le contenu de cette analyse.

###### Section 3 : Planifications opérationnelles propres des acteurs concourant à la sécurité civile

####### Sous-section 1 : Plan d'opération interne des installations classées pour la protection de l'environnement

**Art. R741-39**

Le contenu et les modalités d'établissement du plan d'opération interne par l'exploitant d'une installation classée pour la protection de l'environnement sont fixés par l'article R. 512-29 du code de l'environnement.

**Art. R741-40**

Le contenu et les modalités de réalisation du plan d'urgence interne par l'exploitant d'une installation nucléaire sont fixés par le décret n° 2007-1557 du 2 novembre 2007 relatif aux installations nucléaires de base et au contrôle, en matière de sûreté nucléaire, du transport de substances radioactives.

####### Sous-section 2 : Plan de sécurité et d'intervention des canalisations de transport de gaz, d'hydrocarbures ou de produits chimiques

**Art. R741-41**

Le contenu et les modalités de réalisation du plan de sécurité et d'intervention par le transporteur exploitant une canalisation de transport de gaz, d'hydrocarbures ou de produits chimiques sont fixées par l'article R. 555-42 du code de l'environnement.

####### Sous-section 3 : Plan d'intervention et de sécurité d'ouvrages et d'infrastructures de transport

**Art. R741-42**

Le maître d'ouvrage d'un ouvrage du réseau routier dont l'exploitation présente des risques particuliers pour la sécurité des personnes au sens des articles L. 118-1 et R. 118-1-1 du code de la voirie routière établit un plan d'intervention et de sécurité en liaison avec les services d'intervention dans les conditions prévues par l'article R. 118-3-2 du même code.

**Art. R741-43**

Le contenu et les modalités de réalisation de plans d'intervention et de sécurité des circulations ferroviaires par le gestionnaire d'infrastructure délégué et par les entreprises ferroviaires sont fixées par le décret n° 2006-1279 du 19 octobre 2006 relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire.

**Art. R741-44**

Le contenu et les modalités de réalisation du plan d'intervention et de sécurité par l'exploitant d'un système de transport public guidé sont fixées par le décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés.

####### Sous-section 4 : Plan interne de crise pour le maintien de la satisfaction des besoins prioritaires de la population

**Art. R741-45**

Le contenu et les modalités de réalisation du plan interne de crise par un exploitant mentionné à l'article L. 732-1 pour assurer le maintien de la satisfaction des besoins prioritaires de la population définis à l'article R. 732-1 sont fixées par l'article R. 732-3.

####### Sous-section 5 : Préparation du système de santé

**Art. R741-46**

Le dispositif “ ORSAN ” mentionné à l'article L. 3131-11 du code de la santé publique, qui a pour objectif d'organiser la réponse du système de santé pour faire face aux situations sanitaires exceptionnelles, s'articule avec le plan Orsec mentionné à l'article L. 741-1 du présent code, notamment afin de garantir la continuité des parcours de soins.

####### Sous-section 6 : Plan d'organisation des établissements assurant l'hébergement des personnes âgées

**Art. D741-47**

Le contenu et les modalités de réalisation du plan détaillant les modalités d'organisation à mettre en œuvre en cas de crise sanitaire ou climatique par les établissements assurant l'hébergement des personnes âgées mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles sont fixées par l'article D. 312-160 du même code.

####### Sous-section 7 : Plan d'alerte et d'urgence au profit des personnes âgées et des personnes handicapées

**Art. R741-48**

Le contenu et les modalités de réalisation du plan d'alerte et d'urgence au profit des personnes âgées et des personnes handicapées en cas de risques exceptionnels, conjointement par le préfet de département ou, à Paris, par le préfet de police, et par le président du conseil général, sont fixées par les articles L. 116-3 et L. 121-6-1 du code de l'action sociale et des familles.

##### Chapitre II : Opérations de secours

###### Section 1 : Secours, recherche et sauvetage des personnes en détresse en mer

**Art. R*742-1**

Les dispositions de la présente section s'appliquent au secours, à la recherche et au sauvetage des personnes en détresse en mer sur l'ensemble des eaux territoriales et des eaux intérieures ainsi que sur les eaux maritimes internationales dans les zones où la France a accepté, conformément à la convention internationale sur la recherche et le sauvetage maritimes faite à Hambourg le 27 avril 1979, des responsabilités de recherche et de sauvetage.

Les dispositions de la présente section ne s'appliquent pas :

1° Dans les estuaires, en amont de la limite transversale de la mer ;

2° Dans les ports, à l'intérieur de leurs limites administratives.

Toutefois, les préfets maritimes et les préfets de département peuvent fixer par arrêtés conjoints d'autres limites que celles mentionnées aux 1° et 2°, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales.

**Art. R742-2**

Le ministre chargé de la mer définit, en accord avec les ministres concernés, la politique générale en matière de secours, de recherche et de sauvetage des personnes en détresse en mer, sans préjudice des compétences du ministre chargé des transports prévues à l'article D. 742-16.

**Art. R742-3**

Le secrétariat général de la mer comprend un organisme d'étude et de coordination pour la recherche et le sauvetage en mer (Secmar). Cet organisme apporte son concours technique aux ministres concernés pour les affaires internationales. Il est chargé de la préparation des décisions nationales relatives aux principes directeurs de l'organisation du secours, des recherches et du sauvetage des personnes en détresse en mer. Il assure la coordination entre les administrations et organismes intéressés dans l'utilisation des différents moyens disponibles à des fins de secours, recherche et sauvetage en mer.

Il comprend des représentants du ministre chargé de la mer et, en tant que de besoin, des ministres chargés de la défense, de la sécurité civile, de la santé, des transports, des outre-mer et des douanes.

Il établit les liaisons nécessaires avec l'organisme central d'études et de coordination de la recherche et du sauvetage des aéronefs en détresse mentionné à l'article D. 742-17 afin d'assurer la coordination de l'ensemble de la politique de la recherche et du sauvetage en mer.

Les modalités de son fonctionnement sont définies par le ministre chargé de la mer.

**Art. R*742-4**

La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au préfet maritime qui assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

Par dérogation aux dispositions du décret n° 2004-112 du 6 février 2004 relatif à l'organisation de l'action de l'Etat en mer, les pouvoirs du préfet maritime s'exercent dans les limites prévues à l'article R. * 742-1.

**Art. R742-5**

Les dispositions de l'article R. * 742-4 s'appliquent sans préjudice :

1° Des attributions particulières confiées aux maires des communes littorales par l'article L. 2213-23 du code général des collectivités territoriales ;

2° Des obligations imposées par les conventions internationales et par la législation nationale aux capitaines de navires ou aux commandants d'aéronefs à l'égard des personnes en danger en mer, notamment l'article L. 5262-2 du code des transports.

**Art. R742-6**

Les centres régionaux opérationnels de surveillance et de sauvetage (C.R.O.S.S.) relevant du ministre chargé de la mer et dirigés par des administrateurs des affaires maritimes représentants permanents des préfets maritimes sont centres de coordination de sauvetage maritime au sens de l'annexe de la convention internationale sur la recherche et le sauvetage maritime faite à Hambourg le 27 avril 1979.

Leurs chefs ainsi que les officiers désignés par eux à cet effet sont coordonnateurs de la mission de sauvetage.

L'armement opérationnel des C.R.O.S.S. est assuré par du personnel à statut militaire.

Le personnel militaire mis pour emploi dans les C.R.O.S.S., à la disposition du ministre chargé de la mer par le ministre chargé de la défense, reste soumis aux règles de la discipline militaire. Les dépenses concernant ce personnel sont inscrites au budget du ministre chargé de la mer.

**Art. R742-7**

Pour l'exercice de ses responsabilités définies à l'article R. * 742-4, le préfet maritime dispose du concours des moyens navals et aériens relevant des ministres chargés de la défense, de la sécurité civile, des douanes et de la mer ainsi que des moyens d'intervention des organismes de secours et de sauvetage agréés par l'Etat, dans les conditions prévues à l'article R. 742-13.

Il peut faire appel à tout navire à la mer dans la zone de détresse et recourir à tous moyens relevant des services de l'Etat en mesure de participer à l'opération de sauvetage.

Il peut également solliciter tous autres concours.

**Art. R742-8**

Les moyens dont les maires disposent pour l'exercice de leurs attributions, en application de l'article L. 2213-23 du code général des collectivités territoriales, afin de pourvoir d'urgence à toutes les mesures d'assistance et de secours liées à la pratique des baignades et des activités nautiques, sont appelés à concourir au sauvetage en mer dans le cadre de la coordination confiée au préfet maritime.

**Art. R742-9**

Chaque unité de sauvetage doit être composée du personnel et dotée du matériel appropriés à l'accomplissement de sa mission en application des chapitres Ier et II de l'annexe de la convention internationale sur la recherche et le sauvetage maritime faite à Hambourg le 27 avril 1979.

**Art. R742-10**

La veille de détresse et de sécurité ainsi que les radiocommunications nécessaires à la conduite des opérations sont assurées conjointement par les services relevant des ministres chargés des communications électroniques, de la mer et de la défense, selon les modalités définies par arrêté conjoint de ces ministres.

**Art. R742-11**

Les C.R.O.S.S. et, à défaut, les organismes exerçant leurs fonctions assurent la permanence opérationnelle et prennent, sous la responsabilité du préfet maritime, la direction de toute opération de recherche et de sauvetage maritimes.

Ils sont destinataires de toutes les informations de nature à entraîner le déclenchement d'une alerte concernant le secours, la recherche ou le sauvetage des personnes en détresse en mer dans les zones de responsabilité française.

Le coordonnateur de mission de sauvetage peut confier la direction de la conduite de certains moyens à un responsable situé sur la zone proche de l'événement. L'organisation des secours médicaux se fait dans le cadre des dispositions régissant l'aide médicale urgente fixées à l'article L. 6311-1 du code de la santé publique et à la section 1 du chapitre Ier du titre Ier du livre III de la sixième partie du même code.

**Art. R742-12**

Lorsque, dans les espaces maritimes où il assume des attributions en matière d'assistance et de secours au profit de personnes pratiquant la baignade ou des activités nautiques en application de l'article L. 2213-23 du code général des collectivités territoriales, le maire estime que la nature de l'événement ayant motivé l'alerte ou son évolution nécessitent l'intervention de moyens autres que les moyens propres de la commune et, le cas échéant, ceux mis à sa disposition, il doit en faire immédiatement la demande au centre de coordination de sauvetage compétent qui prend en charge la coordination de l'ensemble des moyens affectés à l'opération.

Le maire informe le centre de coordination de sauvetage compétent des événements survenus, des actions menées à l'aide des moyens engagés par lui et de leur résultat, ainsi que de celles résultant le cas échéant d'initiatives particulières dont il aurait connaissance.

**Art. R742-13**

L'agrément des organismes de secours et de sauvetage en mer prévu par l'article L. 742-9 est accordé par décision du ministre chargé de la mer. Il ne peut être octroyé qu'à des fondations ou des associations reconnues d'utilité publique disposant de moyens nautiques et exerçant à titre d'activité principale le secours et le sauvetage des personnes en détresse en mer.

**Art. D742-13-1**

Le produit de l'affectation mentionnée à l'article L. 742-11-1 est réparti entre les organismes bénéficiaires à raison du nombre d'opérations de sauvetage qu'ils ont respectivement réalisées au cours de l'année précédente.

Cette répartition est constatée par un arrêté du ministre chargé de la mer au plus tard le 31 décembre de l'année de mise en service de l'unité de production.

**Art. R742-14**

L'implantation, les caractéristiques et les conditions d'utilisation des unités de sauvetage des organismes de secours et de sauvetage en mer agréés sont soumis à l'approbation du ministre chargé de la mer.

**Art. R742-15**

Les organismes de secours et de sauvetage en mer agréés doivent tenir leurs unités de sauvetage dans un état de disponibilité approprié à leur fonction et informer de cet état le centre de coordination de sauvetage maritime.

###### Section 2 : Recherche et sauvetage des aéronefs en détresse en temps de paix

**Art. D742-16**

En temps de paix, le ministre chargé des transports définit, en accord avec le ministre de la défense et les autres ministres concernés, la politique générale en matière de recherche et de sauvetage des aéronefs en détresse dans les zones de responsabilité française, sans préjudice des compétences du ministre chargé de la mer prévues à l'article R. 742-2.

**Art. D742-17**

Un organisme central d'études et de coordination est constitué auprès du ministre chargé des transports (direction générale de l'aviation civile). Il comprend des représentants de ce ministère, du ministère de la défense et, en tant que de besoin, un représentant du ministère chargé de la mer.

Cet organisme apporte son concours technique aux ministères concernés pour les affaires internationales et est chargé de la préparation des décisions nationales ayant trait à l'organisation de recherche et de sauvetage des aéronefs en détresse, de la définition de la politique relative aux différents moyens qui y participent ainsi que des relations avec les ministères susceptibles de prêter leur concours en cas de besoin.

Il établit les liaisons nécessaires avec la mission interministérielle de la mer afin d'assurer la coordination de l'ensemble de la politique en ce domaine.

**Art. D742-18**

La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'armée de l'air et de l'espace, par l'intermédiaire des centres de coordination de sauvetage Air.

La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

1° Dans les secteurs terrestres :

a) A l'armée de l'air et de l'espace pour la conduite des moyens aériens et la coordination générale ;

b) Au préfet pour la conduite des opérations de secours par moyens terrestres ;

2° Dans les secteurs maritimes, au préfet maritime.

**Art. D742-19**

Les centres de coordination de sauvetage Air disposent en permanence de moyens aériens du ministère de la défense.

Ils peuvent faire appel à tous moyens des administrations ou d'organismes publics ou privés susceptibles de participer à ces opérations.

**Art. D742-20**

En cas d'événements graves autres que les accidents aériens, les services de recherche et de sauvetage prêtent leur concours dans toute la mesure où leur mission principale le permet.

**Art. D742-21**

L'organisation et le fonctionnement des services de recherche et de sauvetage des aéronefs en détresse font l'objet d'une instruction interministérielle particulière. Les modalités des concours prévus à l'article D. 742-19 sont définies par des protocoles ou instructions particulières.

#### TITRE V : ÉVALUATION ET CONTRÔLE

##### Chapitre unique : Missions d'évaluation et de contrôle

**Art. R751-1**

Le préfet de département est compétent pour contrôler, en application de l'article L. 751-3, les organismes et les associations qu'il habilite ou agrée au titre des articles L. 725-3 ou L. 726-1 ainsi que, pour les seuls moyens engagés dans le département, les organismes et les associations habilités ou agréés par le ministre en charge de la sécurité civile.

Il peut solliciter le concours de l'inspection générale de la sécurité civile mentionnée à l'article L. 751-2 pour contrôler les associations agréées au titre de l'article L. 725-3.

Le contrôle réalisé en application du présent article a pour objet de vérifier que l'organisme ou l'association se conforme à ses obligations dans l'exercice de ses missions et continue à remplir les conditions qui ont permis son habilitation ou son agrément.

**Art. R751-2**

Le préfet de département désigne le ou les agents chargés du contrôle prévu à l'article R. 751-1.

Les agents désignés sont munis, lors des contrôles sur place, de la décision les nommant, de leur carte professionnelle ou d'une pièce d'identité et de la lettre de mission indiquant l'objet du contrôle. Ces documents sont présentés au début du contrôle.

**Art. R751-3**

Le contrôle peut être exercé sur pièces ou sur place, dans les locaux de l'organisme ou de l'association affectés à leur usage, ou sur les lieux des missions assurées par ceux-ci, à l'exclusion de tout domicile privé. Dans les locaux de l'organisme ou de l'association, le contrôle ne peut être effectué après 21 heures et avant 6 heures.

L'entité contrôlée doit fournir à l'agent désigné par le préfet de département, ou, le cas échéant, à l'inspection générale de la sécurité civile, les éléments mentionnés à l'article L. 751-3.

Un arrêté du ministre chargé de la sécurité civile fixe :

— la liste des documents selon les différents types d'agrément ou d'habilitation, relatifs aux personnes engagées ou formées, aux certifications, conventionnements et documents comptables, ainsi que la liste des matériels et autres moyens techniques que l'entité contrôlée doit être en mesure de produire en cas de contrôle ;

— au sein de cette liste, ceux des documents qui, en cas de contrôle inopiné, doivent être présentés aux agents chargés du contrôle.

Les agents chargés du contrôle peuvent prendre copie des documents qui leur sont présentés.

**Art. R751-4**

Les compétences attribuées au préfet de département par les dispositions du présent chapitre sont exercées à Paris et dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne par le préfet de police, qui peut déléguer celles-ci aux préfets de ces départements.

#### TITRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. R761-1**

Pour l'application de la section 1 du chapitre Ier du titre IV du présent livre :

1° Dans les eaux bordant les terres françaises des Antilles, de Guyane et du sud de l'océan Indien, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement pour l'action de l'Etat en mer " ;

2° Dans les zones de défense et de sécurité des Antilles, de Guyane et du sud de l'océan Indien, les mots : " officier général de zone de défense et de sécurité " sont remplacés par les mots : " officier général commandant supérieur ".

Le délégué du Gouvernement dispose du centre opérationnel départemental. Il décide de sa mise en œuvre, de son niveau d'emploi et de ses missions. Il convoque les représentants des personnes publiques et privées nécessaires à son fonctionnement. En outre, pour assurer la veille permanente des risques et menaces, il dispose des centres régionaux opérationnels de surveillance et de sauvetage, lorsqu'ils existent, et des centres opérationnels interarmées.

**Art. R*761-2**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Guadeloupe, en Guyane, à la Martinique et à La Réunion :

1° A l'article R. * 742-1, les délégués du Gouvernement pour l'action de l'Etat en mer dans les zones maritimes concernées disposent des mêmes pouvoirs que les préfets maritimes pour fixer par voie d'arrêté, le cas échéant conjointement avec le représentant de l'Etat dans la collectivité, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R761-3**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Guadeloupe, en Guyane, à la Martinique et à La Réunion :

1° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Des centres régionaux opérationnels de surveillance et de sauvetage (C. R. O. S. S.) peuvent être créés. Les fonctions dévolues aux C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service en charge des affaires maritimes. " ;

2° Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

**Art. D761-4**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Guadeloupe, en Guyane, à la Martinique et à La Réunion, l'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) Au préfet pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre II : Dispositions particulières à Mayotte

**Art. R762-1**

Pour l'application des dispositions du présent livre à Mayotte :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans le Département de Mayotte ;

3° Pour l'application des articles R. 741-1 à R. 741-16 à Mayotte :

a) Dans les eaux bordant les terres françaises du sud de l'océan Indien composé, notamment, de Mayotte, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement pour l'action de l'Etat en mer " ;

b) Dans la zone de défense et de sécurité du sud de l'océan Indien composée, notamment, de Mayotte, les mots : " officier général de zone de défense et de sécurité " sont remplacés par les mots : " officier général commandant supérieur ".

Le délégué du Gouvernement dispose du centre opérationnel départemental. Il décide de sa mise en œuvre, de son niveau d'emploi et de ses missions. Il convoque les représentants des personnes publiques et privées nécessaires à son fonctionnement. En outre, pour assurer la veille permanente des risques et menaces, il dispose des centres régionaux opérationnels de surveillance et de sauvetage, lorsqu'ils existent, et des centres opérationnels interarmées.

**Art. R*762-2**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Mayotte :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dans la zone maritime concernée et le préfet de Mayotte disposent respectivement des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté conjoint, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R762-3**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Mayotte :

a) L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service en charge des affaires maritimes. " ;

b) Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

**Art. D762-4**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Mayotte, l'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) Au préfet pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre III : Dispositions particulières à Saint-Barthélemy et Saint-Martin

**Art. R763-1**

L'article R. 741-42 n'est pas applicable à Saint-Barthélemy et à Saint-Martin.

**Art. R763-2**

Pour l'application des dispositions du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au département est remplacée par la référence à la collectivité ;

2° Les références au préfet de département et au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat dans la collectivité ;

3° Pour l'application des articles R. 741-1 à R. 741-16 :

a) Dans les eaux bordant les terres françaises des Antilles, notamment composée de Saint-Barthélemy et de Saint-Martin, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement pour l'action de l'Etat en mer " ;

b) Dans la zone de défense et de sécurité des Antilles, notamment composée de Saint-Barthélemy et de Saint-Martin, les mots : " officier général de zone de défense et de sécurité " sont remplacés par les mots : " officier général commandant supérieur ".

Le délégué du Gouvernement dispose du centre opérationnel. Il décide de sa mise en œuvre, de son niveau d'emploi et de ses missions. Il convoque les représentants des personnes publiques et privées nécessaires à son fonctionnement. En outre, pour assurer la veille permanente des risques et menaces, il dispose des centres régionaux opérationnels de surveillance et de sauvetage, lorsqu'ils existent, et des centres opérationnels interarmées ;

4° Pour l'application des articles R. 723-93 et R. 723-95, la référence au médecin-chef de la sous-direction santé du service d'incendie et de secours est remplacée par une référence à un médecin chargé du suivi de l'aptitude des sapeurs-pompiers.

5° Pour l'application de l'article R. 741-30 à Saint-Barthélemy, les références à des dispositions qui ne sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R763-2-1**

Pour l'application des dispositions du chapitre Ier du titre III du présent livre à Saint-Barthélemy et à Saint-Martin, la référence au plan communal de sauvegarde est remplacée par la référence au plan territorial de sauvegarde.

**Art. R763-3**

Pour l'application des dispositions de la section 1 du chapitre Ier du titre IV du présent livre à Saint-Barthélemy et à Saint-Martin :

1° La référence au plan Orsec départemental est remplacée par la référence au plan Orsec ;

2° La référence au dispositif Orsec départemental est remplacée par la référence au dispositif Orsec.

**Art. R*763-4**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Saint-Barthélemy et à Saint-Martin :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dans la zone maritime concernée et le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin disposent respectivement des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté conjoint, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R763-5**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Saint-Barthélemy et à Saint-Martin :

a) L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service en charge des affaires maritimes. " ;

b) Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

**Art. D763-6**

Pour l'application des dispositions du présent livre à Saint-Barthélemy et à Saint-Martin :

1° Aux articles D. 711-10 à D. 711-12, le mot : " départemental " est supprimé ;

2° L'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) Au représentant de l'Etat dans la collectivité pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. R764-1**

Les articles R. 741-11 à R. 741-14 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R764-2**

Pour l'application des dispositions du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au département est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence au représentant de l'Etat est remplacée par la référence au représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° Pour l'application des articles R. 723-93 et R. 723-95, la référence au médecin-chef de la sous-direction santé du service d'incendie et de secours est remplacée par une référence à un médecin chargé du suivi de l'aptitude des sapeurs-pompiers.

**Art. R764-3**

Pour l'application des dispositions de la section 1 du chapitre Ier du titre IV du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au plan Orsec départemental est remplacée par la référence au plan Orsec ;

2° La référence au dispositif Orsec départemental est remplacée par la référence au dispositif Orsec ;

3° Dans les eaux bordant les terres françaises de Saint-Pierre-et-Miquelon, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement pour l'action de l'Etat en mer ".

Le délégué du Gouvernement dispose du centre opérationnel. Il décide de sa mise en œuvre, de son niveau d'emploi et de ses missions. Il convoque les représentants des personnes publiques et privées nécessaires à son fonctionnement. En outre, pour assurer la veille permanente des risques et menaces, il dispose des centres régionaux opérationnels de surveillance et de sauvetage, lorsqu'ils existent, et des centres opérationnels interarmées.

4° L'article R. 741-7 est ainsi rédigé :

" Art. R. 741-7. — L'inventaire et l'analyse des risques et des effets potentiels des menaces prennent en compte tout document de nature à apporter des informations sur les risques majeurs et les menaces graves susceptibles d'affecter la collectivité territoriale. "

**Art. R*764-4**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Saint-Pierre-et-Miquelon :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dispose dans la zone maritime concernée des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'il estime celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R764-5**

Pour l'application des dispositions du chapitre II du titre IV du présent livre à Saint-Pierre-et-Miquelon :

1° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service en charge des affaires maritimes. " ;

2° Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

**Art. D764-6**

Pour l'application des dispositions du présent livre à Saint-Pierre-et-Miquelon :

1° Aux articles D. 711-10 à D. 711-12, le mot : " départemental " est supprimé ;

2° L'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) Au préfet pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre V : Dispositions applicables en Polynésie française

**Art. R*765-1**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article R. * 765-6, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left">Au titre IV </td><td align="left"></td></tr><tr><td align="left">R. * 742-1 et R. * 742-4</td><td align="left">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R765-2**

Sont applicables en Polynésie française, sous réserve des adaptations prévues aux articles R. 765-4, R. 765-5, et R. 765-7, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td><p align="left">Au titre II </p></td><td></td></tr><tr><td><p align="left">R. 725-1 </p></td><td><p align="left">Résultant du décret n° 2023-101 du 15 février 2023. </p></td></tr><tr><td>R. 725-2 à R. 725-7</td><td>Résultant du décret n° 2017-250 du 27 février 2017.</td></tr><tr><td><p align="left">R. 725-8 et R. 725-9 </p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td>R. 725-10 et R. 725-11</td><td><p>Résultant du décret n° 2017-250 du 27 février 2017. </p></td></tr><tr><td>R. 725-13</td><td><p>Résultant du décret n° 2017-250 du 27 février 2017. </p></td></tr><tr><td><p align="left">Au titre III </p></td><td></td></tr><tr><td align="left"><p align="left">R. 733-3 et R. 733-4 </p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="left"><p align="left">R. 733-5 </p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique </p></td></tr><tr><td align="left"><p align="left">R. 733-6 à R. 733-8 </p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td align="left"><p align="left">R. 733-9 à R. 733-11 </p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l'article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique </p></td></tr><tr><td align="left"><p align="left">R. 733-12 à R. 733-16 </p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td><p align="left">Au titre IV </p></td><td></td></tr><tr><td><p align="left">R. 741-40 </p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td><p align="left">R. 742-2, R. 742-3 et R. 742-5 à R. 742-15 </p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples) </p></td></tr><tr><td>R. 751-1 à R. 751-3</td><td>Résultant du décret n° 2023-101 du 15 février 2023.</td></tr></tbody></table></div></div>

**Art. D765-3**

Sont applicables en Polynésie française, sous réserve des adaptations prévues à l'article D. 765-8, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Au titre III</td><td align="justify"></td></tr><tr><td align="left">D. 731-9 à D. 731-13</td><td align="justify"><p>Résultant du décret n° 2022-1532 du 8 décembre 2022 relatif aux modalités d'organisation des exercices des plans communaux et intercommunaux de sauvegarde</p></td></tr><tr><td align="left"><p>Au titre IV</p></td><td align="justify"></td></tr><tr><td align="left">D. 742-16 à D. 742-21</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R765-4**

Pour l'application des dispositions du présent livre en Polynésie française :

1° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence au département est remplacée par la référence à la Polynésie française ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec.

**Art. R765-5**

Pour l'application des dispositions du chapitre V du titre II du présent livre en Polynésie française :

1° A l'article R. 725-1 :

a) La référence à l'article L. 1424-2 du code général des collectivités territoriales est remplacée par la référence à l'article L. 1852-2 du même code ;

b) Au 3°, les mots : ", des associations et des membres des réserves communales de sécurité civile mentionnées à l'article L. 724-2 ; " sont remplacés par les mots : " et des associations " ;

2° A l'article R. 725-2 :

a) Au premier alinéa, les mots : " pour une union d'associations ou " sont supprimés et le mot : " mentionnées " est remplacé par le mot : " mentionnée " ;

b) Au second alinéa, les mots : " à une union d'associations visée à l'article 7 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 relative au contrat d'association, ou " sont supprimés et le mot : " leurs ", remplacé par le mot : " ses " ;

3° A l'article R. 725-3, la référence à l'article L. 1424-4 du code général des collectivités territoriales est remplacée par la référence à l'article L. 1852-4 du même code ;

4° Le second alinéa de l'article R. 725-6 est ainsi rédigé :

Il est délivré par le haut-commissaire de la République lorsque son champ n'excède pas les limites de la Polynésie française. Il demeure toutefois délivré par le ministre chargé de la sécurité civile lorsqu'il s'agit d'un agrément au titre des réseaux annexes et supplétifs de communication.

5° A l'article R. 725-8, les mots : " recueil des actes administratifs de la préfecture " et " préfet " sont respectivement remplacés par les mots : " Journal officiel de la Polynésie française " et " haut-commissaire ".

**Art. R*765-6**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Polynésie française :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dans la zone maritime concernée dispose des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'il estime celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R765-7**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Polynésie française :

1° A l'article R. 742-5, il est ajouté un 3° ainsi rédigé :

" 3° Des compétences dévolues à la Polynésie française par la loi organique n° 2004-192 du 27 février 2004 dans les eaux intérieures. " ;

2° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service des affaires maritimes. " ;

3° Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

4° A l'article R. 742-11, les références au code de la santé publique relatives à l'aide médicale urgente sont remplacées par les références à la réglementation applicable localement.

**Art. D765-8**

Pour l'application en Polynésie française des dispositions du présent livre énumérées à l'article D. 765-3 :

1° Le 4° de l'article D. 731-11 est ainsi rédigé :

“ 4° Le cas échéant, la mobilisation des associations agréées de sécurité civile mentionnées à l'article L. 725-1 et des personnes pouvant se mettre bénévolement à disposition des sinistrés. ”

2° L'article D. 742-18 est ainsi rédigé :

“ Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

“ La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

“ 1° Dans les secteurs terrestres :

“ a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

“ b) Au haut-commissaire de la République pour la conduite des opérations de secours par moyens terrestres ;

“ 2° Dans les secteurs maritimes, au délégué du Gouvernement. ”

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie

**Art. R*766-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article R. * 766-5, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left">Au titre IV </td><td align="left"></td></tr><tr><td align="left">R. * 742-4 </td><td align="left">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R766-2**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues aux articles R. 766-4 et R. 766-6, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td><p align="left">Au titre II</p></td><td></td></tr><tr><td align="left">R. 725-13</td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">Au titre III</p></td><td></td></tr><tr><td><p align="left">R. 733-3 et R. 733-4</p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-5</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-6 à R. 733-8</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-9 à R. 733-11</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-12 à R. 733-16</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="left">Au titre IV</p></td><td></td></tr><tr><td>R. 741-40</td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p>R. 742-2, R. 742-3 et<br clear="none"><br/> R. 742-5 à R. 742-15</p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D766-3**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article D. 766-7, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre IV</p></td><td align="justify"></td></tr><tr><td align="left">D. 742-16 à D. 742-21</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R766-4**

Pour l'application du présent livre en Nouvelle-Calédonie :

1° La référence au préfet de département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer.

**Art. R*766-5**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Nouvelle-Calédonie, l'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer appartient au délégué du Gouvernement pour l'action de l'Etat en mer dans les limites de la zone de responsabilité française extérieure à la mer territoriale. Il est assisté du commandant de la zone maritime et assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations. "

**Art. R766-6**

Pour l'application des dispositions du chapitre II du titre IV du présent livre en Nouvelle-Calédonie :

1° A l'article R. 742-5 :

a) Les mots : " par l'article L. 2213-23 du code général des collectivités territoriales " sont remplacés par les mots : " par l'article L. 131-2-1 du code des communes de la Nouvelle-Calédonie " ;

b) Il est ajouté un 3° ainsi rédigé :

" 3° Des compétences dévolues à la Nouvelle-Calédonie en matière de police et sécurité de la circulation maritime et de sauvegarde de la vie humaine en mer par la loi organique n° 99-209 du 19 mars 1999. "

2° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment, au service des affaires maritimes. " ;

3° Aux articles R. 742-7, R. 742-8 et R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement " ;

4° A l'article R. 742-11, les références au code de la santé publique relatives à l'aide médicale urgente sont remplacées par les références à la réglementation applicable localement ;

5° Aux articles R. 742-8 et R. 742-12, les mots : " de l'article L. 2213-23 du code général des collectivités territoriales " sont remplacés par les mots : " de l'article L. 131-2-1 du code des communes de la Nouvelle-Calédonie ".

**Art. D766-7**

Pour son application en Nouvelle-Calédonie, l'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) Au haut commissaire de la République pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. R*767-1**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article R. * 767-6, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left">Au titre IV </td><td align="left"></td></tr><tr><td align="left">R. * 742-1 et R. * 742-4</td><td align="left">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R767-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues aux articles R. 767-4, R. 767-5 et R. 767-7, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td><p align="left">Au titre III</p></td><td></td></tr><tr><td align="left"><p align="left">R. 733-3 et R. 733-4</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-5</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-6 à R. 733-8</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-9 à R. 733-11</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-12 à R. 733-16</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="left">Au titre IV</p></td><td></td></tr><tr><td><p align="left">R. 741-1 à R. 741-9, R. 741-11 (2e alinéa), R. 741-13 à R. 741-17</p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="left">R. 741-40</p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td><p align="left">R. 741-46</p></td><td><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 742-2, R. 742-3, R. 742-5 à R. 742-7, R. 742-9 à R. 742-11, R. 742-13 à R. 742-15</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D767-3**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues à l'article D. 767-8, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre IV</p></td><td align="justify"></td></tr><tr><td align="left">D. 742-16 à D. 742-21</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R767-4**

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna :

1° La référence au préfet de département est remplacée par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

3° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

4° La référence au préfet maritime est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental est remplacée par la référence au plan Orsec ;

6° La référence au dispositif Orsec départemental est remplacée par la référence au dispositif Orsec.

**Art. R767-5**

Pour l'application des dispositions du chapitre Ier du titre IV du présent livre dans les îles Wallis et Futuna :

1° A l'article R. 741-7, les mots : " prévu à l'article R. 125-11 du code de l'environnement " et " prévu à l'article L. 1424-7 du code général des collectivités territoriales " sont supprimés ;

2° A l'article R. 741-9, les mots : " les maires " et " départemental " sont supprimés.

**Art. R*767-6**

Pour l'application des dispositions du chapitre II du titre IV du présent livre dans les îles Wallis et Futuna :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dans la zone maritime concernée et l'administrateur supérieur des îles Wallis et Futuna disposent respectivement des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté conjoint, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R767-7**

Pour l'application des dispositions du chapitre II du titre IV du présent livre dans les îles Wallis et Futuna :

1° A l'article R. 742-5, le 1° est supprimé ;

2° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service des affaires maritimes. " ;

3° A l'article R. 742-7 et à l'article R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement " ;

4° A l'article R. 742-11, les références à la section 1 du chapitre Ier du titre Ier du livre III de la sixième partie du code de la santé publique sont remplacées par les références à la réglementation applicable localement.

**Art. D767-8**

Pour son application dans les îles Wallis et Futuna, l'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) A l'administrateur supérieur des îles Wallis et Futuna pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

##### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises

**Art. R*768-1**

Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues à l'article R. * 768-5, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left">Au titre IV </td><td align="left"></td></tr><tr><td align="left">R. * 742-1 et R. * 742-4 </td><td align="left">Résultant du décret n° 2014-1252 du 27 octobre 2014 relatif à la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et en conseil des ministres)</td></tr></tbody></table></div></div>

**Art. R768-2**

Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues aux articles R. 768-4 et R. 768-6, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td><p align="left">Au titre III</p></td><td></td></tr><tr><td align="left"><p align="left">R. 733-3 et R. 733-4</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-5</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-6 à R. 733-8</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 733-9 à R. 733-11</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples) et du décret n° 2015-1027 du 19 août 2015 pris pour l'application de l' article 39 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015 relatif au dispositif de cession à l'euro symbolique</p></td></tr><tr><td align="left"><p align="left">R. 733-12 à R. 733-16</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">Au titre IV</p></td><td></td></tr><tr><td align="left"><p align="left">R. 741-1 à R. 741-17</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 741-40</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr><tr><td align="left"><p align="left">R. 742-2, R. 742-3, R. 742-5 à R. 742-7, R. 742-9 à R. 742-11, R. 742-13 à R. 742-15</p></td><td align="left"><p align="left">Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. D768-3**

Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues à l'article D. 768-7, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre IV</p></td><td align="justify"></td></tr><tr><td align="left">D. 742-16 à D. 742-21</td><td align="justify"><p>Résultant du décret n° 2014-1253 du 27 octobre 2014 relatif aux dispositions des livres III, VI et VII de la partie réglementaire du code de la sécurité intérieure (Décrets en Conseil d'Etat et décrets simples)</p></td></tr></tbody></table></div></div>

**Art. R768-4**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence à l'administrateur supérieur des Terres australes et antarctiques françaises ;

2° La référence au département est remplacée par la référence aux Terres australes et antarctiques françaises ;

3° La référence au représentant de l'Etat dans le département du siège de la zone de défense et de sécurité est remplacée par la référence au haut-fonctionnaire de zone de défense et de sécurité ;

4° La référence au représentant de l'Etat en mer est remplacée par la référence au délégué du Gouvernement pour l'action de l'Etat en mer ;

5° La référence au plan Orsec départemental et au plan Orsec de zone est remplacée par la référence au plan Orsec ;

6° La référence au dispositif Orsec départemental est remplacée par la référence au dispositif Orsec.

**Art. R*768-5**

Pour l'application des dispositions du chapitre II du titre IV du présent livre dans les Terres australes et antarctiques françaises :

1° A l'article R. * 742-1, le délégué du Gouvernement pour l'action de l'Etat en mer dans la zone maritime concernée et l'administrateur supérieur des Terres australes et antarctiques françaises disposent respectivement des mêmes pouvoirs que les préfets maritimes et les préfets de département pour fixer, par voie d'arrêté conjoint, d'autres limites que celles mentionnées aux 1° et 2° du même article, s'ils estiment celles-ci inadaptées en matière de sauvetage aux données géographiques locales ;

2° L'article R. * 742-4 est ainsi rédigé :

" Art. R. * 742-4. — La responsabilité des opérations de recherche et de sauvetage des personnes en détresse en mer dans les zones de responsabilité française appartient au délégué du Gouvernement pour l'action de l'Etat en mer qui, assisté du commandant de la zone maritime, assure la coordination de la mise en œuvre opérationnelle de l'ensemble des moyens de secours, publics et privés, en mesure de participer à ces opérations.

" Par dérogation aux dispositions du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer, les pouvoirs du délégué du Gouvernement pour l'action de l'Etat en mer s'exercent dans les limites prévues à l'article R. * 742-1. "

**Art. R768-6**

Pour l'application des dispositions du chapitre II du titre IV du présent livre dans les Terres australes et antarctiques françaises :

1° A l'article R. 742-5, le 1° est supprimé ;

2° L'article R. 742-6 est ainsi rédigé :

" Art. R. 742-6. — Un centre régional opérationnel de surveillance et de sauvetage (C. R. O. S. S.) peut être créé. Les fonctions dévolues au C. R. O. S. S. peuvent, à défaut, être confiées par le délégué du Gouvernement à d'autres organismes, et notamment au service des affaires maritimes. " ;

3° A l'article R. 742-7 et à l'article R. 742-11, les mots : " préfet maritime " sont remplacés par les mots : " délégué du Gouvernement ".

**Art. D768-7**

Pour son application dans les Terres australes et antarctiques françaises, l'article D. 742-18 est ainsi rédigé :

" Art. D. 742-18. — La responsabilité du déclenchement et de l'arrêt des opérations de recherche et de sauvetage des aéronefs en détresse ainsi que de la détermination initiale des zones de recherche appartient dans tous les cas à l'administration de l'aviation civile, par l'intermédiaire des centres ou sous-centres de coordination de sauvetage Air.

" La responsabilité générale des opérations de recherche et de sauvetage des aéronefs en détresse appartient :

" 1° Dans les secteurs terrestres :

" a) A l'aviation civile outre-mer pour la conduite des moyens aériens et la coordination générale ;

" b) A l'administrateur supérieur des Terres australes et antarctiques françaises pour la conduite des opérations de secours par moyens terrestres ;

" 2° Dans les secteurs maritimes, au délégué du Gouvernement. ".

### LIVRE VIII : DU RENSEIGNEMENT

#### TITRE IER : DISPOSITIONS GÉNÉRALES

**Art. R811-1**

Les services spécialisés de renseignement sont la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense, la direction du renseignement militaire, la direction générale de la sécurité intérieure, le service à compétence nationale dénommé “ direction nationale du renseignement et des enquêtes douanières ” et le service à compétence nationale dénommé “ traitement du renseignement et action contre les circuits financiers clandestins ”.

La coordination nationale du renseignement et de la lutte contre le terrorisme et, en son sein, le centre national de contre-terrorisme, placés sous l'autorité du coordonnateur national du renseignement et de la lutte contre le terrorisme, les services spécialisés de renseignement, l'académie du renseignement et l'inspection des services de renseignement forment la communauté française du renseignement.

**Art. R811-2**

I. — Les services du ministère de l'intérieur, autres que les services spécialisés de renseignement, mentionnés à l'article L. 811-4 sont, sous réserve des dispositions des articles R. 851-1 à R. 851-4, R. 852-1 à R. 852-3 et R. 853-1 à R. 853-3, les suivants :

1° Sous l'autorité du directeur général de la police nationale :

a) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

d) (Abrogé)

e) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

f) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

g) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

3° Sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3.

II. — Les services placés sous l'autorité d'emploi du ministère de la défense, autres que les services spécialisés de renseignement, mentionnés à l'article L. 811-4 sont, sous réserve des dispositions des articles R. 851-1 à R. 851-4, R. 852-1, R. 852-2 et R. 853-1 à R. 853-3, les suivants : les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

III. — Le service placé sous l'autorité du ministre de la justice, autre que les services spécialisés de renseignement, mentionné à l'article L. 811-4 est, sous réserve des dispositions des articles R. 851-1 à R. 851-4, R. 852-1, R. 852-2, R. 852-3 et R. 853-1 à R. 853-3, le suivant : sous l'autorité du directeur de l'administration pénitentiaire, le Service national du renseignement pénitentiaire, au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3 et pour un cadre d'action limité à l'enceinte des établissements pénitentiaires.

**Art. R811-3**

I. — Les services du ministère de l'intérieur autorisés à recevoir ou à solliciter communication des informations mentionnées au II de l'article 706-105-1 du code de procédure pénale, au titre de la seule finalité de prévention de la criminalité et de la délinquance organisées mentionnée au 6° de l'article L. 811-3, sont les suivants :

1° Pour la direction générale de la police nationale :

a) A la direction nationale de la police judiciaire :

i) A la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée :

— l'office central pour la répression de la traite des êtres humains ;

— l'office central de lutte contre le crime organisé ;

ii) L'office anti-stupéfiants ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants ;

c) La direction nationale du renseignement territorial ;

d) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial ;

e) Au sein des directions départementales et interdépartementales de la police nationale :

— les services départementaux du renseignement territorial ;

2° Pour la direction générale de la gendarmerie nationale, à la sous-direction de la police judiciaire :

— l'office central de lutte contre la délinquance itinérante ;

— l'office central de lutte contre le travail illégal, l'exploitation par le travail et la fraude en matière sociale ;

3° Pour la préfecture de police :

— la direction du renseignement.

II. — Le service placé sous l'autorité du ministère de la justice autorisé à recevoir ou à solliciter communication des informations mentionnées au II de l'article 706-105-1 du code de procédure pénale, au titre de la seule finalité de prévention de la criminalité et de la délinquance organisées mentionnée au 6° de l'article L. 811-3, est le service national du renseignement pénitentiaire.

#### TITRE II : DE LA PROCÉDURE APPLICABLE AUX TECHNIQUES DE RECUEIL DE RENSEIGNEMENT SOUMISES À AUTORISATION 



##### Chapitre Ier : De l'autorisation de mise en œuvre

**Art. R821-1**

Seuls peuvent mettre en œuvre les techniques de recueil de renseignement mentionnées au titre V du présent livre les agents individuellement désignés et habilités par le ministre ou, par délégation, par le directeur dont ils relèvent.

##### Chapitre II : Des renseignements collectés

##### Chapitre III : Des organes compétents

**Art. R823-1**

Le groupement interministériel de contrôle est un service du Premier ministre chargé de :

1° Enregistrer les demandes de mise en œuvre des techniques de recueil de renseignement mentionnées à l'article L. 821-2 et aux II et III de l'article L. 854-2 ;

2° Enregistrer les autorisations de mise en œuvre des techniques de recueil de renseignement mentionnées à l'article L. 821-4 et aux I, II et III de l'article L. 854-2 ;

3° Recueillir et conserver les informations ou documents mentionnés à l'article L. 851-1 dans les conditions fixées au chapitre Ier du titre V du présent livre ;

4° Centraliser l'exécution des interceptions de sécurité autorisées en application du I de l'article L. 852-1 et de l'article L. 854-8 ainsi que les opérations de transcription et d'extraction des communications interceptées ;

5° Contribuer à la centralisation des renseignements collectés lors de la mise en œuvre des techniques de recueil de renseignement autres que celles mentionnées aux 3° et 4° ;

6° Concourir à la traçabilité de l'exécution des techniques de recueil de renseignement.

**Art. R823-2**

Le directeur du groupement interministériel de contrôle est nommé par arrêté du Premier ministre.

**Art. D823-3**

Le service mentionné à l'article R. 823-1 est un service à compétence nationale rattaché au Premier ministre et, pour sa gestion administrative et budgétaire, au secrétariat général de la défense et de la sécurité nationale. Ce dernier est notamment chargé de la passation des marchés, de la gestion budgétaire et financière et du recrutement des agents du service.

**Art. D823-4**

Le directeur du groupement interministériel de contrôle exerce son autorité sur l'ensemble des personnels du service. Il est assisté d'un directeur adjoint.

**Art. D823-5**

Le groupement interministériel de contrôle dispose, sur crédits alloués par le Premier ministre, des moyens nécessaires à l'accomplissement de ses missions. Les modalités de gestion du budget, des moyens, des personnels et des achats sont fixées entre le groupement interministériel de contrôle et le secrétariat général de la défense et de la sécurité nationale.

#### TITRE III : DE LA COMMISSION NATIONALE DE CONTRÔLE DES TECHNIQUES DE RENSEIGNEMENT 






#### TITRE IV : DES RECOURS RELATIFS À LA MISE EN ŒUVRE DES TECHNIQUES DE RENSEIGNEMENT SOUMISES À AUTORISATION ET DES FICHIERS INTÉRESSANT LA SÛRETÉ DE L'ÉTAT 






**Art. R841-2**

Relèvent des dispositions de l'article L. 841-2 du présent code les traitements ou parties de traitements automatisés de données à caractère personnel intéressant la sûreté de l'Etat autorisés par les actes réglementaires ou dispositions suivants :

1° Décret portant création au profit de la direction générale de la sécurité intérieure d'un traitement automatisé de données à caractère personnel dénommé CRISTINA ;

2° Décret portant application des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 aux fichiers d'informations nominatives mis en œuvre par la direction générale de la sécurité extérieure ;

3° Décret autorisant la mise en œuvre par la direction du renseignement et de la sécurité de la défense d'un traitement automatisé de données à caractère personnel dénommé “ SIRCID ” ;

4° Décret autorisant la mise en œuvre par la direction du renseignement militaire d'un traitement automatisé de données à caractère personnel dénommé “ DOREMI ” ;

5° Décret portant création d'un traitement automatisé de données à caractère personnel dénommé FSPRT ;

6° Décret n° 2010-569 du 28 mai 2010 portant création du fichier des personnes recherchées, pour les seules données intéressant la sûreté de l'Etat mentionnées aux 8° et 10° du III de l'article 2 de ce décret ;

7° Le 1° de l'article R. 231-3 du code de la sécurité intérieure, pour les seules données mentionnées au 3° de l'article R. 231-8 du même code ;

8° Décret autorisant la mise en œuvre par le service à compétence nationale TRACFIN d'un traitement automatisé de données à caractère personnel dénommé " STARTRAC ", pour les seules données intéressant la sûreté de l'Etat ;

9° Décret portant création au profit de la direction nationale du renseignement et des enquêtes douanières d'un traitement automatisé de données à caractère personnel dénommé BCR-DNRED ;

10° Décret portant création d'un traitement automatisé de données à caractère personnel dénommé GESTEREXT ;

11° Décret autorisant la mise en œuvre par la direction du renseignement militaire d'un traitement automatisé de données à caractère personnel dénommé “ BIOPEX ” ;

12° Décret autorisant la mise en œuvre par le commandement de la Légion étrangère d'un traitement automatisé de données à caractère personnel dénommé “ LEGATO ” ;

13° Décret n° 2017-1224 du 3 août 2017 portant création d'un traitement automatisé de données à caractère personnel dénommé " Automatisation de la consultation centralisée de renseignements et de données (ACCReD), pour les seules données intéressant la sûreté de l'Etat " ;

14° L'article R. 236-1 du code de la sécurité intérieure, pour les seules données intéressant la sûreté de l'Etat ;

15° L'article R. 236-11 du code de la sécurité intérieure, pour les seules données intéressant la sûreté de l'Etat ;

16° L'article R. 236-21 du code de la sécurité intérieure, pour les seules données intéressant la sûreté de l'Etat ;

17° Décret autorisant la mise en œuvre par la direction générale de la sécurité extérieure d'un traitement automatisé de données à caractère personnel dénommé " TREX " ;

18° Décret n° 2018-383 du 23 mai 2018 autorisant les traitements de données à caractère personnel relatifs au suivi des personnes en soins psychiatriques sans consentement, pour les données traitées pour la finalité prévue au 6° de l'article 1er de ce décret ;

19° Décret autorisant la mise en œuvre par l'état-major des armées d'un traitement automatisé de données à caractère personnel dénommé " RINC " ;

20° Décret n° 2023-64 du 3 février 2023 portant création d'un traitement automatisé de données à caractère personnel dénommé “ NATALI ”, pour les seules données intéressant la sûreté de l'Etat ;

21° Décret autorisant un traitement automatisé de données à caractère personnel dénommé : “ Fichier du renseignement pénitentiaire ”.

#### TITRE V : DES TECHNIQUES DE RECUEIL DE RENSEIGNEMENT SOUMISES À AUTORISATION 


##### Chapitre Ier : Des accès administratifs aux données de connexion 



###### Section 1 : Services autres que les services spécialisés de renseignement pouvant être autorisés à accéder aux données de connexion

**Art. R851-1**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 851-1 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

d) (Abrogé)

e) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

f) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

g) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire, au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3, et par dérogation au III de l'article R. 811-2, dans un cadre d'action pouvant dépasser la limite de l'enceinte des établissements pénitentiaires.

**Art. R851-1-1**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 851-2 au titre de la prévention du terrorisme sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— la sous-direction antiterroriste ;

— l'office anti-cybercriminalité ;

b) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial ;

c) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial ;

d) Au sein des directions interdépartementales de la police nationale :

— les unités de lutte antiterroriste des services interdépartementaux de police judiciaire ;

— les unités départementales de recherche et d'appui des services du renseignement territorial ;

e) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle ;

— la sous-direction de la police judiciaire ;

b) Les groupes d'appui et de renseignement des sections de recherches de la gendarmerie nationale ;

3° Services placés sous l'autorité du préfet de police de Paris :

a) La direction du renseignement ;

b) A la direction régionale de la police judiciaire de Paris :

— la section antiterroriste de la brigade criminelle et la brigade de recherche et d'intervention de la sous-direction des brigades centrales ;

4° Services placés sous l'autorité d'emploi du ministre de la défense :

— les groupes d'appui et de renseignement des sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement.

**Art. R851-2**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 851-4 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

**Art. R851-3**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 851-5 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité et la délinquance spécialisée au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité d'un des services ou unités mentionnés au 1° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

e) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés aux b et c du 3° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

**Art. R851-4**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 851-6 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

f) Au sein des directions interdépartementales de la police nationale :

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

g) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au 1° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au b du 3° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3.

###### Section 2 : Données de connexion susceptibles d'être recueillies

**Art. R851-5**

I. — Les informations ou documents mentionnés à l'article L. 851-1 sont, à l'exclusion du contenu des correspondances échangées ou des informations consultées :

1° Ceux énumérés aux articles R. 10-13 et R. 10-14 du code des postes et des communications électroniques et à l'article 1er du décret n° 2021-1362 du 20 octobre 2021 ;

2° Les données techniques autres que celles mentionnées au 1° :

a) Permettant de localiser les équipements terminaux ;

b) Relatives à l'accès des équipements terminaux aux réseaux ou aux services de communication au public en ligne ;

c) Relatives à l'acheminement des communications électroniques par les réseaux ;

d) Relatives à l'identification et à l'authentification d'un utilisateur, d'une connexion, d'un réseau ou d'un service de communication au public en ligne ;

e) Relatives aux caractéristiques des équipements terminaux et aux données de configuration de leurs logiciels.

II. — Seuls les informations et documents mentionnés au 1° du I peuvent être recueillis en application de l'article L. 851-1. Ce recueil a lieu en temps différé.

Les informations énumérées au 2° du I ne peuvent être recueillies qu'en application des articles L. 851-2 et L. 851-3 dans les conditions et limites prévues par ces articles et sous réserve de l'application de l'article R. 851-9.

###### Section 3 : Conditions d'accès aux données de connexion

**Art. R851-6**

I. — Les demandes tendant au recueil mentionné à l'article L. 851-1 comportent, outre les éléments énumérés à l'article L. 821-2, la nature précise des informations ou documents dont le recueil est demandé et, le cas échéant, la période concernée.

Seuls peuvent solliciter les informations et documents mentionnés au deuxième alinéa de l'article L. 851-1 les agents individuellement désignés et habilités par le directeur dont ils relèvent. La demande comporte alors également le nom, le prénom et la qualité du demandeur ainsi que son service d'affectation et l'adresse de celui-ci. A défaut, lorsque l'anonymat de l'agent concerné doit être préservé, la demande comporte toute indication permettant à la Commission nationale de contrôle des techniques de renseignement et au Premier ministre ou à ses délégués de vérifier l'identité du demandeur.

II. — Le groupement interministériel de contrôle enregistre et conserve dans les mêmes conditions de durée que celles prévues à l'article L. 822-2 pour les renseignements collectés, dans un traitement automatisé qu'il met en œuvre, les demandes tendant au recueil mentionné à l'article L. 851-1 ainsi que les décisions du Premier ministre ou de ses délégués relatives à ces demandes.

Les demandes et les décisions sont automatiquement effacées du traitement, sous l'autorité du Premier ministre, à l'expiration de la durée de conservation. Le directeur du groupement interministériel de contrôle adresse chaque année à la Commission nationale de contrôle des techniques de renseignement un procès-verbal certifiant que l'effacement a été effectué.

III. — Lorsqu'une demande tendant au recueil mentionné à l'article L. 851-1 a été approuvée par le Premier ministre ou ses délégués, le groupement interministériel de contrôle adresse aux opérateurs et aux personnes mentionnés à l'article L. 851-1 l'ordre de procéder au recueil, qui ne peut faire état des éléments prévus aux 2° à 4° de l'article L. 821-2 et au second alinéa du I du présent article.

Les opérateurs et les personnes mentionnés à l'article L. 851-1 transmettent sans délai les informations ou documents demandés au groupement interministériel de contrôle, selon des modalités assurant leur sécurité, leur intégrité et leur suivi.

IV. — Le groupement interministériel de contrôle enregistre et conserve dans les conditions prévues à l'article L. 822-2, dans un traitement automatisé qu'il met en œuvre, les informations ou documents transmis et les met à disposition des demandeurs pour exploitation. Ces informations ou documents sont automatiquement effacés du traitement dans les conditions prévues au second alinéa du II du présent article.

**Art. R851-7**

I. — Les demandes tendant au recueil mentionné à l'article L. 851-2 comportent, outre les éléments énumérés à l'article L. 821-2, la nature précise des informations ou documents dont le recueil est demandé.

II. — Le groupement interministériel de contrôle enregistre, conserve et efface, dans les conditions prévues au II de l'article R. 851-6, les demandes tendant au recueil mentionné à l'article L. 851-2 ainsi que les décisions du Premier ministre ou de ses délégués relatives à ces demandes.

III. — Lorsqu'une demande tendant au recueil mentionné à l'article L. 851-2 a été présentée par un service mentionné à l'article R. 851-1-1 et approuvée par le Premier ministre ou l'un de ses délégués, le groupement interministériel de contrôle recueille en temps réel, sur les réseaux des opérateurs et des personnes mentionnés à l'article L. 851-1, les informations ou documents demandés.

IV. — Lorsque les informations ou documents demandés ont été recueillis en application du III du présent article, le groupement interministériel de contrôle les enregistre, conserve et efface, dans les conditions prévues au IV de l'article R. 851-6, et les met à disposition des demandeurs pour exploitation.

**Art. R851-8**

I. — Le groupement interministériel de contrôle enregistre, conserve et efface, dans les conditions prévues au II de l'article R. 851-6, les demandes tendant au recueil mentionné à l'article L. 851-4 ainsi que les décisions du Premier ministre ou de ses délégués relatives à ces demandes.

II. — Lorsqu'une demande tendant au recueil mentionné à l'article L. 851-4 a été approuvée par le Premier ministre ou ses délégués, il est procédé comme au III de l'article R. 851-6. La transmission des données techniques demandées intervient en temps réel sur sollicitation du réseau par l'opérateur qui l'exploite.

III. — Le groupement interministériel de contrôle enregistre, conserve et efface, dans les conditions prévues au IV de l'article R. 851-6, les données techniques transmises et les met à disposition des demandeurs pour exploitation.

**Art. R851-9**

Les informations ou documents recueillis en application du présent chapitre ne peuvent, sans l'autorisation prévue à l'article L. 852-1 ou à l'article L. 853-2, être exploités aux fins d'accéder au contenu de correspondances échangées ou d'informations consultées.

**Art. R851-10**

La Commission nationale de contrôle des techniques de renseignement dispose d'un accès permanent, complet, direct et immédiat aux traitements automatisés prévus aux articles R. 851-6 à R. 851-8.

Le Premier ministre ou ses délégués fournissent à la commission tous éclaircissements qu'elle sollicite sur les demandes qu'ils ont approuvées.

##### Chapitre II : Des interceptions de sécurité 



**Art. R852-1**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée au I de l'article L. 852-1 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3.

**Art. R852-2**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée au II de l'article L. 852-1 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

b) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

c) Au sein des directions interdépartementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

d) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au 1° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1° et 4° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité de la sous-direction mentionnée au 2° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la brigade de recherche et d'intervention de la sous-direction des brigades centrales au titre de la finalité mentionnée au 4° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité du service de cette direction régionale mentionné à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

4° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre de la finalité mentionnée au 4° de l'article L. 811-3.

**Art. R852-3**

Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée à l'article L. 852-2 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— l'office anti-stupéfiant au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au a du 1° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

b) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale (Direction des opérations et de l'emploi) :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

— la division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance, du service central de renseignement criminel et de la division des opérations du commandement de la gendarmerie dans le cyberespace, individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée à l'article L. 852-2. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3.

Les agents de la direction générale de la sécurité intérieure individuellement désignés et habilités peuvent, sous la responsabilité de la direction mentionnée au a du 3° du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée à l'article L. 852-2. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

b) A la direction régionale de la police judiciaire de Paris :

— la brigade de répression du banditisme, la brigade des stupéfiants et la brigade de recherche et d'intervention de la sous-direction des brigades centrales au titre de la finalité mentionnée au 6° de l'article L. 811-3.

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance, du service central de renseignement criminel et de la division des opérations du commandement de la gendarmerie dans le cyberespace, individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée à l'article L. 852-2. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

**Art. R852-4**

I. − Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée au I de l'article L. 852-3 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, 6° de l'article L. 811-3 ;

c) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

d) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

e) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1° et 4° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

II. − Les appareils ou dispositifs techniques mentionnés au I de l'article L. 852-3 font l'objet d'une inscription dans un registre spécial tenu à la disposition de la Commission nationale de contrôle des techniques de renseignement.

##### Chapitre III : De la sonorisation de certains lieux et véhicules et de la captation d'images et de données informatiques 



**Art. R853-1**

I. — Les services spécialisés de renseignement dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser les dispositifs techniques mentionnés au I de l'article L. 853-1 sont la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense, la direction du renseignement militaire, la direction générale de la sécurité intérieure et le service à compétence nationale dénommé “ direction nationale du renseignement et des enquêtes douanières ”.

II. — Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée au I de l'article L. 853-1 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

f) Au sein des directions interdépartementales de la police nationale :

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

g) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale des groupes d'observation et de surveillance et de la division des opérations du commandement de la gendarmerie dans le cyberespace individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au b et au c du 3° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

**Art. R853-2**

I. — Les services spécialisés de renseignement dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser les dispositifs techniques mentionnés au I de l'article L. 853-2 sont la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense, la direction du renseignement militaire, la direction générale de la sécurité intérieure et le service à compétence nationale dénommé “ direction nationale du renseignement et des enquêtes douanières ”.

II. — Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à utiliser la technique mentionnée au I de l'article L. 853-2 sont les suivants :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

e) Au sein des directions interdépartementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique et de l'office anti-cybercriminalité de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

b) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance, du service central du renseignement criminel et de la division des opérations du commandement de la gendarmerie dans le cyberespace, individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au a du 2° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la section antiterroriste de la brigade criminelle au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— la brigade de la protection des mineurs de la sous-direction des brigades centrales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la brigade de lutte contre la cybercriminalité de la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés au b du 3° du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

4° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4°, a, b et c du 5° et 6° de l'article L. 811-3.

**Art. R853-3**

I. — Les services spécialisés de renseignement dont les agents individuellement désignés et habilités peuvent être autorisés à s'introduire dans un véhicule ou dans un lieu privé dans les conditions prévues à l'article L. 853-3 sont la direction générale de la sécurité extérieure, la direction du renseignement et de la sécurité de la défense, la direction générale de la sécurité intérieure et le service à compétence nationale dénommé “ direction nationale du renseignement et des enquêtes douanières ”.

II. — Les services relevant de l'article L. 811-4 dont les agents individuellement désignés et habilités peuvent être autorisés à s'introduire dans un véhicule ou dans un lieu privé dans les conditions prévues à l'article L. 853-3 sont les suivants :

A. — Pour mettre en place, utiliser ou retirer le dispositif technique mentionné à l'article L. 851-5 dans un véhicule ou dans un lieu privé ne constituant pas un lieu d'habitation :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— le service central des courses et jeux au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— les unités en charge de la police judiciaire au sein de la direction de la police aux frontières des aérodromes parisiens au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— l'unité judiciaire de la division nationale de contrôle des transports internationaux de la sous-direction des frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) La direction nationale du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions interdépartementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux ou interdépartementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les services départementaux du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

— les services départementaux ou locaux de police judiciaire au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— les unités en charge de la police judiciaire au sein des services départementaux de police aux frontières au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du A du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au A du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance et de la division des opérations du commandement de la gendarmerie dans le cyberespace, individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du A du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au A du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— les sûretés territoriales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services mentionnés aux b et c du 3° du A du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au A du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au A du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

B. — Pour mettre en place, utiliser ou retirer le dispositif technique mentionné à l'article L. 853-1 dans un véhicule ou dans un lieu privé ne constituant pas un lieu d'habitation :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— l'Office anti-stupéfiants au titre de la finalité mentionnée au 6° de l'article L. 811 3 ;

— la sous-direction de la lutte contre la criminalité organisée et la délinquance spécialisée au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction de la lutte contre la criminalité financière au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions territoriales de la police nationale :

— les services territoriaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

e) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

f) Au sein des directions interdépartementales de la police nationale :

— les services interdépartementaux de police judiciaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

g) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du B du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au B du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3 ;

b) Les sections de recherches de la gendarmerie nationale au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

c) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance et de la division des opérations du commandement de la gendarmerie dans le cyberespace, individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du B du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au B du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la sous-direction des brigades centrales au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

— la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° ;

— la sous-direction des services territoriaux au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services de cette direction régionale mentionnés aux alinéas précédents, apporter leur concours dans la mise en œuvre de la technique mentionnée au B du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

c) A la direction de la sécurité de proximité de l'agglomération de Paris :

— le département criminalité organisée de la sous-direction spécialisée dans la lutte contre l'immigration irrégulière au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité des services mentionnés au c du 3° du B du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au B du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

4° Services placés sous l'autorité d'emploi du ministère de la défense :

— les sections de recherches de la gendarmerie maritime, de la gendarmerie de l'air et de la gendarmerie de l'armement au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale et des groupes d'observation et de surveillance individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au B du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés.

5° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

C. — Pour mettre en place, utiliser ou retirer les dispositifs techniques mentionnés au I de l'article L. 853-2 dans un véhicule ou dans un lieu privé ne constituant pas un lieu d'habitation :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3 ;

b) A la direction nationale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

c) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

d) Au sein des directions zonales de la police nationale :

— les unités zonales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

e) Au sein des directions interdépartementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

f) Au sein des directions départementales de la police nationale :

— les unités départementales de recherche et d'appui des services du renseignement territorial au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

Les agents du service interministériel d'assistance technique et de l'office anti-cybercriminalité de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du C du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au C du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre des finalités mentionnées aux 1°, 4° et a, b et c du 5° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre des finalités mentionnées aux 1°, 4° et 6° de l'article L. 811-3.

b) La division des opérations du commandement de la gendarmerie dans le cyberespace au titre de la finalité mentionnée au 6° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillances, du service central de renseignement criminel et de la division des opérations du commandement de la gendarmerie dans le cyberespace individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du C du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au C du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre des finalités mentionnées aux 1°, 4°, a, b et c du 5° et 6° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la section antiterroriste de la brigade criminelle de la sous-direction des brigades centrales au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— la brigade de protection des mineurs de la sous-direction des brigades centrales au titre de la finalité mentionnée au 6° de l'article L. 811-3 ;

— la brigade de lutte contre la cybercriminalité de la sous-direction des affaires économiques et financières au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services de cette direction régionale mentionnés aux alinéas précédents, apporter leur concours dans la mise en œuvre de la technique mentionnée au C du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

4° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire au titre des finalités mentionnées aux 4° et 6° de l'article L. 811-3.

D. — Pour mettre en place, utiliser ou retirer les dispositifs techniques mentionnés aux articles L. 851-5 et L. 853-1 et au I de l'article L. 853-2 dans un lieu d'habitation et pour la seule finalité mentionnée au 4° de l'article L. 811-3 :

1° Services placés sous l'autorité du directeur général de la police nationale :

a) A la direction nationale de la police judiciaire :

— la sous-direction antiterroriste au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— l'office anti-cybercriminalité au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

b) A la direction nationale du renseignement territorial :

— l'unité nationale de recherche et d'appui des services du renseignement territorial au titre de la finalité mentionnée au 4° de l'article L. 811-3.

Les agents du service interministériel d'assistance technique et de l'office anti-cybercriminalité de la direction nationale de la police judiciaire individuellement désignés et habilités peuvent, sous la responsabilité des services et unités mentionnés au 1° du D du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au D du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés ;

2° Unités placées sous l'autorité du directeur général de la gendarmerie nationale :

a) A la direction des opérations et de l'emploi :

— la sous-direction de l'anticipation opérationnelle au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

— la sous-direction de la police judiciaire au titre de la finalité mentionnée au 4° de l'article L. 811-3.

Les militaires du groupe d'intervention de la gendarmerie nationale, des groupes d'observation et de surveillance, du service central de renseignement criminel et de la division des opérations du commandement de la gendarmerie dans le cyberespace individuellement désignés et habilités peuvent, sous la responsabilité d'une des unités mentionnées au 2° du D du II du présent article, apporter leur concours dans la mise en œuvre de la technique mentionnée au D du II du présent article. Ces militaires ne peuvent pas exploiter les renseignements ainsi collectés ;

3° Services placés sous l'autorité du préfet de police :

a) La direction du renseignement au titre de la finalité mentionnée au 4° de l'article L. 811-3 ;

b) A la direction régionale de la police judiciaire de Paris :

— la section antiterroriste de la brigade criminelle et, pour les seuls dispositifs techniques mentionnés aux articles L. 851-5 et L. 853-1, la brigade de recherche et d'intervention de la sous-direction des brigades centrales au titre de la finalité mentionnée au 4° de l'article L. 811-3.

Les agents de la cellule d'assistance technique de l'état-major de la direction régionale de la police judiciaire de Paris individuellement désignés et habilités peuvent, sous la responsabilité d'un des services de cette direction régionale mentionnés à l'alinéa précédent, apporter leur concours dans la mise en œuvre de la technique mentionnée au D du II du présent article. Ces agents ne peuvent pas exploiter les renseignements ainsi collectés.

4° Service placé sous l'autorité du directeur de l'administration pénitentiaire : le Service national du renseignement pénitentiaire, pour mettre en œuvre à l'encontre des seules personnes détenues les dispositifs techniques mentionnés au premier alinéa du présent D, au titre des finalités mentionnées au 4° de l'article L. 811-3, et par dérogation au premier alinéa du présent D, au 6° de l'article L. 811-3.

#### TITRE V BIS : DU RENSEIGNEMENT DE SÉCURITÉ PÉNITENTIAIRE 

**Art. R855-1**

Le service placé sous l'autorité du ministre de la justice mentionné à l'article L. 855-1 est le suivant : service placé sous l'autorité du directeur de l'administration pénitentiaire, le Service national du renseignement pénitentiaire.

#### TITRE VI : DES AGENTS DES SERVICES SPÉCIALISÉS DE RENSEIGNEMENT 






#### TITRE VII : OBLIGATIONS DES OPÉRATEURS ET PRESTATAIRES DE SERVICES 



##### Chapitre Ier : Obligations en matière de cryptologie

**Art. R871-1**

L'obligation mise à la charge des fournisseurs de prestations de cryptologie par l'article L. 871-1 résulte d'une décision écrite et motivée émanant du Premier ministre ou de l'une des personnes spécialement déléguées par lui en application des dispositions de l'article L. 821-4.

La décision qui suspend cette obligation est prise dans les mêmes formes.

**Art. R871-2**

Les décisions prises en application de l'article R. 871-1 sont notifiées au fournisseur de prestations de cryptologie et communiquées sans délai au président de la Commission nationale de contrôle des techniques de renseignement.

**Art. R871-3**

Les conventions mentionnées à l'article L. 871-1 s'entendent des clés cryptographiques ainsi que de tout moyen logiciel ou de toute autre information permettant la mise au clair de ces données.

**Art. R871-4**

La décision mentionnée au premier alinéa de l'article R. 871-1 :

1° Indique la qualité des agents habilités à demander au fournisseur de prestations de cryptologie la mise en œuvre ou la remise des conventions mentionnées à l'article L. 871-1, ainsi que les modalités selon lesquelles les données à déchiffrer lui sont, le cas échéant, transmises ;

2° Fixe le délai dans lequel les opérations doivent être réalisées, les modalités selon lesquelles, dès leur achèvement, le fournisseur remet aux agents mentionnés au 1° du présent article les résultats obtenus ainsi que les pièces qui lui ont été éventuellement transmises ;

3° Prévoit, dès qu'il apparaît que les opérations sont techniquement impossibles, que le fournisseur remet aux agents mentionnés au 1° les pièces qui lui ont été éventuellement transmises.

**Art. R871-5**

Les fournisseurs prennent toutes dispositions, notamment d'ordre contractuel, afin que soit respectée la confidentialité des informations dont ils ont connaissance relativement à la mise en œuvre ou à la remise des conventions mentionnées à l'article L. 871-1.

##### Chapitre II : Obligations liées à la mise en place des techniques de renseignement

**Art. R872-1**

Ne peuvent être tenus pour qualifiés, pour répondre à l'ordre du Premier ministre prévu par l'article L. 871-6, que les agents techniquement compétents qui :

1° Ont été habilités, s'il y a lieu, à connaître d'éléments couverts par le secret de la défense nationale ;

2° N'ont fait l'objet d'aucune condamnation pénale inscrite au bulletin n° 2 de leur casier judiciaire.

**Art. R872-2**

L'ordre du Premier ministre est adressé par tout moyen sécurisé au responsable spécialement désigné par l'opérateur ou la personne mentionnés à l'article L. 871-4, figurant sur la liste prévue à l'article R. 872-3.

L'ordre doit indiquer tous les éléments d'identification permettant de mettre en œuvre les techniques de renseignement conformément à l'autorisation accordée par le Premier ministre.

Le responsable intimé désigne par écrit l'un des agents mentionnés à l'article R. 872-1 et assure la traçabilité des opérations effectuées.

**Art. R872-3**

Le ministre chargé des communications électroniques établit la liste des responsables compétents pour recevoir l'ordre prévu par l'article L. 871-6, en application de l'article R. 872-2.

Ne peuvent être retenus que des responsables satisfaisant les conditions fixées à l'article R. 872-1.

**Art. R872-4**

Le responsable figurant sur la liste prévue à l'article R. 872-3 assure la confidentialité des informations relatives à l'identité des agents mentionnés à l'article R. 872-1 et désignés en application du dernier alinéa de l'article R. 872-2.

**Art. R872-5**

Le responsable figurant sur la liste prévue à l'article R. 872-3 rappelle à l'agent, lorsqu'il le désigne en application du dernier alinéa de l'article R. 872-2, les obligations découlant de l'article L. 881-1 du présent code et des articles 432-9 et, le cas échéant, 413-9 à 413-11 du code pénal.

**Art. R872-6**

L'opérateur ou la personne mentionnés à l'article L. 871-4 désignent, le cas échéant, un officier de sécurité assurant le respect de la réglementation relative au secret de la défense nationale, notamment concernant l'habilitation des agents et des responsables prévue aux articles R. 872-1 et R. 872-3, la gestion des informations ou supports classifiés et la sécurité des locaux abritant de telles informations ou de tels supports.

##### Chapitre III : Compensations financières

**Art. R873-1**

L'intégralité des frais liés à la mise en œuvre de l'obligation prévue par l'article L. 871-1 est prise en charge, sur la base des frais réellement exposés par le fournisseur et dûment justifiés par celui-ci, par le budget des services du Premier ministre.

**Art. R873-2**

Les coûts identifiables et spécifiques supportés par les opérateurs et personnes mentionnés à l'article L. 851-1 pour que soient mises en œuvre les techniques de recueil de renseignement mentionnées aux articles L. 851-1 à L. 851-4 et L. 852-1 sont remboursés par l'Etat selon des tarifs et des modalités fixés par un arrêté du Premier ministre.

#### TITRE VIII : DISPOSITIONS PÉNALES 



#### TITRE IX : DISPOSITIONS RELATIVES À L'OUTRE-MER 



##### Chapitre Ier : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique et à La Réunion 






##### Chapitre II : Dispositions particulières à Mayotte 






##### Chapitre III : Dispositions particulières à Saint-Barthélemy et à Saint-Martin 



##### Chapitre IV : Dispositions particulières à Saint-Pierre-et-Miquelon 



##### Chapitre V : Dispositions applicables en Polynésie française 






**Art. R895-1**

Sont applicables en Polynésie française les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 811-1</p></td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td><p>R. 811-2 et R. 811-3</p></td><td>Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td><p>Au titre II</p></td><td></td></tr><tr><td>R. 821-1</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 823-1 et R. 823-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td><p>Au titre IV</p></td><td></td></tr><tr><td><p>R. 841-2</p></td><td><p>Résultant du décret n° 2023-979 du 23 octobre 2023</p></td></tr><tr><td align="left"> Au titre V</td><td align="left"></td></tr><tr><td align="left">R. 851-1 à R. 851-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td>R. 851-5</td><td><p>Résultant du décret n° 2021-1362 du 20 octobre 2021 </p></td></tr><tr><td>R. 851-6 à R. 851-10</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016</p></td></tr><tr><td align="left">R. 852-1 à R. 852-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p>I des articles R. 853-1, R. 853-2 et R. 853-3</p></td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left">II des articles R. 853-1, R. 853-2 et R. 853-3</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p>Au titre V BIS</p></td><td></td></tr><tr><td align="left"><p>R. 855-1</p></td><td>Résultant du décret n° 2019-1503 du 30 décembre 2019</td></tr><tr><td><p>Au titre VII</p></td><td></td></tr><tr><td>R. 871-1 à R. 871-5</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 872-1 à R. 872-6</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 873-1 et R. 873-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr></tbody></table></div></div>

##### Chapitre VI : Dispositions applicables en Nouvelle-Calédonie 



**Art. R896-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues à l'article R. 896-2, les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Au titre Ier</p></td><td align="left"></td></tr><tr><td align="left"><p>R. 811-1</p></td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left"><p>R. 811-2 et R. 811-3</p></td><td>Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td><p>Au titre II</p></td><td></td></tr><tr><td>R. 821-1</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 823-1 et R. 823-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td><p>Au titre IV</p></td><td></td></tr><tr><td>R. 841-2</td><td><p>Résultant du décret n° 2023-979 du 23 octobre 2023</p></td></tr><tr><td align="left"><p>Au titre V</p></td><td align="left"></td></tr><tr><td align="left">R. 851-1 à R. 851-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td>R. 851-5</td><td><p>Résultant du décret n° 2021-1362 du 20 octobre 2021</p></td></tr><tr><td>R. 851-6 à R. 851-10</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016</p></td></tr><tr><td align="left">R. 852-1 à R. 852-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"><p>I des articles R. 853-1, R. 853-2 et R. 853-3</p></td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left"> II des articles R. 853-1, R. 853-2 et R. 853-3</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td><p>Au titre V BIS</p></td><td></td></tr><tr><td>R. 855-1</td><td><p>Résultant du décret n° 2019-1503 du 30 décembre 2019 </p></td></tr><tr><td><p>Au titre VII</p></td><td></td></tr><tr><td>R. 871-1 à R. 871-5</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 872-1 à R. 872-6</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 873-1 et R. 873-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr></tbody></table></div></div>

##### Chapitre VII : Dispositions applicables à Wallis-et-Futuna

**Art. R897-1**

Sont applicables à Wallis-et-Futuna les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Au titre Ier</td><td align="left"></td></tr><tr><td align="left"> R. 811-1</td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left"> R. 811-2 et R. 811-3</td><td> Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td>Au titre II</td><td></td></tr><tr><td>R. 821-1</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 823-1 et R. 823-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>Au titre IV</td><td></td></tr><tr><td>R. 841-2</td><td><p>Résultant du décret n° 2023-979 du 23 octobre 2023</p></td></tr><tr><td align="left"> Au titre V</td><td align="left"></td></tr><tr><td align="left">R. 851-1 à R. 851-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td>R. 851-5</td><td><p>Résultant du décret n° 2021-1362 du 20 octobre 2021 </p></td></tr><tr><td>R. 851-6 à R. 851-10</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016</p></td></tr><tr><td align="left">R. 852-1 à R. 852-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"> I des articles R. 853-1, R. 853-2 et R. 853-3</td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left">II des articles R. 853-1, R. 853-2 et R. 853-3</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left">Au titre V BIS</td><td></td></tr><tr><td align="left">R. 855-1</td><td><p>Résultant du décret n° 2019-1503 du 30 décembre 2019</p></td></tr><tr><td>Au titre VII</td><td></td></tr><tr><td>R. 871-1 à R. 871-5</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 872-1 à R. 872-6</td><td><p>Résultant du décret n° 2016-67 u 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 873-1 et R. 873-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr></tbody></table></div></div>

##### Chapitre VIII : Dispositions applicables dans les Terres australes et antarctiques françaises 



**Art. R898-1**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent livre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Au titre Ier</td><td align="left"></td></tr><tr><td align="left"> R. 811-1</td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left"> R. 811-2 et R. 811-3</td><td> Résultant du décret n° 2023-1013 du 2 novembre 2023</td></tr><tr><td>Au titre II</td><td></td></tr><tr><td>R. 821-1</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 823-1 et R. 823-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>Au titre IV</td><td></td></tr><tr><td>R. 841-2</td><td><p>Résultant du décret n° 2023-979 du 23 octobre 2023</p></td></tr><tr><td align="left"> Au titre V</td><td align="left"></td></tr><tr><td align="left">R. 851-1 à R. 851-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td>R. 851-5 à R. 851-10</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td align="left">R. 852-1 à R. 852-4</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left"> I des articles R. 853-1, R. 853-2 et R. 853-3</td><td> Résultant du décret n° 2015-1185 du 28 septembre 2015 portant désignation des services spécialisés de renseignement</td></tr><tr><td align="left">II des articles R. 853-1, R. 853-2 et R. 853-3</td><td><p>Résultant du décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="left">Au titre V BIS</td><td></td></tr><tr><td align="left">R. 855-1</td><td><p>Résultant du décret n° 2019-1503 du 30 décembre 2019 </p></td></tr><tr><td>Au titre VII</td><td></td></tr><tr><td>R. 871-1 à R. 871-5</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 872-1 à R. 872-6</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr><tr><td>R. 873-1 et R. 873-2</td><td><p>Résultant du décret n° 2016-67 du 29 janvier 2016 relatif aux techniques de recueil de renseignement</p></td></tr></tbody></table></div></div>

### Annexes

**Art. Annexe 1**

CONVENTION TYPE COMMUNALE DE COORDINATION DE LA POLICE MUNICIPALE ET DES FORCES DE SÉCURITÉ DE L'ÉTAT

(Annexe 1 prévue pour l'application de l'article R. 512-5)

Entre le préfet de... et le maire de..., ainsi que le président de l'établissement public de coopération intercommunale à fiscalité propre dénommé... pour ce qui concerne la mise à disposition des agents de police municipale et de leurs équipements (le cas échéant), après avis du procureur de la République près le tribunal judiciaire de..., il est convenu ce qui suit :

La police municipale et les forces de sécurité de l'Etat ont vocation, dans le respect de leurs compétences respectives, à intervenir sur la totalité du territoire de la commune.

En aucun cas il ne peut être confié à la police municipale de mission de maintien de l'ordre.

La présente convention, établie conformément aux dispositions de l'article L. 512-4 du code de la sécurité intérieure, précise la nature et les lieux des interventions des agents de police municipale. Elle détermine les modalités selon lesquelles ces interventions sont coordonnées avec celles des forces de sécurité de l'Etat.

Pour l'application de la présente convention, les forces de sécurité de l'Etat sont la police nationale dans les communes placées sous le régime de la police d'Etat et la gendarmerie nationale dans les autres communes (à préciser). Les responsables des forces de sécurité de l'Etat sont, selon le cas, le chef de la circonscription de sécurité publique ou le commandant de la communauté de brigades ou de la brigade territoriale autonome de gendarmerie territorialement compétents.

Article 1er

L'état des lieux établi à partir du diagnostic local de sécurité réalisé par les forces de sécurité de l'Etat compétentes, avec le concours de la commune signataire, le cas échéant dans le cadre du conseil local de sécurité et de prévention de la délinquance, fait apparaître les besoins et priorités suivants :

1° Sécurité routière ;

2° Prévention de la violence dans les transports ;

3° Lutte contre la toxicomanie ;

4° Prévention des violences scolaires ;

5° Protection des centres commerciaux ;

6° Lutte contre les pollutions et nuisances.

(La liste est à compléter et à adapter localement.)

TITRE Ier : COORDINATION DES SERVICES

Chapitre Ier : Nature et lieux des interventions

Article 2

La police municipale assure la garde statique des bâtiments communaux.

Article 3

I. — La police municipale assure, à titre principal, la surveillance des établissements scolaires suivants, en particulier lors des entrées et sorties des élèves :

...

II. — La police municipale assure également, à titre principal, la surveillance des points de ramassage scolaire suivants :

...

Article 4

La police municipale assure, à titre principal, la surveillance des foires et marchés, en particulier :

...

ainsi que la surveillance des cérémonies, fêtes et réjouissances organisées par la commune, notamment :

...

Article 5

La surveillance des autres manifestations, notamment des manifestations sportives, récréatives ou culturelles nécessitant ou non un service d'ordre à la charge de l'organisateur, est assurée, dans les conditions définies préalablement par le responsable des forces de sécurité de l'Etat et le responsable de la police municipale, soit par la police municipale, soit par les forces de sécurité de l'Etat, soit en commun dans le respect des compétences de chaque service.

Article 6

La police municipale assure la surveillance de la circulation et du stationnement des véhicules sur les voies publiques et parcs de stationnement dont la liste est précisée lors des réunions périodiques prévues à l'article 10. Elle surveille les opérations d'enlèvement des véhicules, et notamment les mises en fourrière, effectuées en application de l'article L. 325-2 du code de la route, sous l'autorité de l'officier de police judiciaire compétent, ou, en application du deuxième alinéa de ce dernier article, par l'agent de police judiciaire adjoint, chef de la police municipale.

Article 7

La police municipale informe au préalable les forces de sécurité de l'Etat des opérations de contrôle routier et de constatation d'infractions qu'elle assure dans le cadre de ses compétences.

Article 8

Sans exclusivité, la police municipale assure plus particulièrement les missions de surveillance des secteurs (liste détaillée) dans les créneaux horaires suivants :

...

Article 9

Toute modification des conditions d'exercice des missions prévues aux articles 2 à 8 de la présente convention fait l'objet d'une concertation entre le représentant de l'Etat et le maire dans le délai nécessaire à l'adaptation des dispositifs de chacun des deux services.

Chapitre II : Modalités de la coordination

Article 10

Le responsable des forces de sécurité de l'Etat et le responsable de la police municipale, ou leurs représentants, se réunissent périodiquement pour échanger toutes informations utiles relatives à l'ordre, la sécurité et la tranquillité publics dans la commune, en vue de l'organisation matérielle des missions prévues par la présente convention. L'ordre du jour de ces réunions est adressé au procureur de la République qui y participe ou s'y fait représenter s'il l'estime nécessaire. Lors de ces réunions, il sera systématiquement fait un état des résultats enregistrés en matière de sécurité routière.

Ces réunions sont organisées selon les modalités suivantes (à compléter en ce qui concerne la fréquence, les lieux et autres modalités, en particulier celles relatives à l'information ou à la participation du maire et du représentant de l'Etat) :

...

Article 11

Le responsable des forces de sécurité de l'Etat et le responsable de la police municipale s'informent mutuellement des modalités pratiques des missions respectivement assurées par les agents des forces de sécurité de l'Etat et les agents de police municipale, pour assurer la complémentarité des services chargés de la sécurité sur le territoire de la commune.

Le responsable de la police municipale informe le responsable des forces de sécurité de l'Etat du nombre d'agents de police municipale affectés aux missions de la police municipale et, le cas échéant, du nombre des agents armés et du type des armes portées.

La police municipale donne toutes informations aux forces de sécurité de l'Etat sur tout fait dont la connaissance peut être utile à la préservation de l'ordre public et qui a été observé dans l'exercice de ses missions.

Le responsable des forces de sécurité de l'Etat et le responsable de la police municipale peuvent décider que des missions pourront être effectuées en commun sous l'autorité fonctionnelle du responsable des forces de sécurité de l'Etat, ou de son représentant. Le maire en est systématiquement informé.

Article 12

Dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les forces de sécurité de l'Etat et la police municipale échangent les informations dont elles disposent sur les personnes signalées disparues et sur les véhicules volés susceptibles d'être identifiés sur le territoire de la commune. En cas d'identification par ses agents d'une personne signalée disparue ou d'un véhicule volé, la police municipale en informe les forces de sécurité de l'Etat.

Article 13

Pour pouvoir exercer les missions prévues par les articles 21-2 et 78-6 du code de procédure pénale ainsi que celles concernant la sécurité routière notamment celles relatives aux vérifications des droits à conduire, aux conduites avec alcool ou après usage de stupéfiants ou encore aux vérifications liées à la personne ou au véhicule prévues par les articles L. 221-2, L. 223-5, L. 224-16, L. 224-17, L. 224-18, L. 231-2, L. 233-1, L. 233-2, L. 234-1 à L. 234-9 et L. 235-2 du code de la route, les agents de police municipale doivent pouvoir joindre à tout moment un officier de police judiciaire territorialement compétent. A cette fin, le responsable des forces de sécurité de l'Etat et le responsable de la police municipale précisent les moyens par lesquels ils doivent pouvoir communiquer entre eux en toutes circonstances.

Article 14

Les communications entre la police municipale et les forces de sécurité de l'Etat pour l'accomplissement de leurs missions respectives se font par une ligne téléphonique réservée ou par une liaison radiophonique, dans des conditions définies d'un commun accord par leurs responsables.

TITRE II : COOPÉRATION OPÉRATIONNELLE RENFORCÉE

Article 15

Le préfet de... et le maire de... conviennent de renforcer la coopération opérationnelle entre la police municipale de... et les forces de sécurité de l'Etat, le cas échéant en accord avec le président de l'établissement public de coopération intercommunale pour ce qui concerne la mise à disposition des agents de police municipale et de leurs équipements.

Article 16

En conséquence, les forces de sécurité de l'Etat et la police municipale amplifient leur coopération dans les domaines :

1° Du partage d'informations sur les moyens disponibles en temps réel et leurs modalités d'engagement ou de mise à disposition (à préciser) ;

2° De l'information quotidienne et réciproque, par les moyens suivants (à préciser).

Elles veilleront ainsi à la transmission réciproque des données ainsi que des éléments de contexte concourant à l'amélioration du service dans le strict respect de leurs prérogatives, de leurs missions propres et des règles qui encadrent la communication des données. Dans ce cadre, elles partageront les informations utiles, notamment en matière d'accidentalité et de sécurité routière ainsi que dans les domaines suivants (à préciser) ;

3° De la communication opérationnelle, par le prêt exceptionnel de matériel radio permettant l'accueil de la police municipale sur les réseaux Rubis ou Acropol afin d'échanger des informations opérationnelles au moyen d'une communication individuelle ou d'une conférence commune, par le partage d'un autre canal commun permettant également la transmission d'un appel d'urgence (ce dernier étant alors géré par les forces de sécurité de l'Etat), ou par une ligne téléphonique dédiée ou tout autre moyen technique (internet...). Le renforcement de la communication opérationnelle implique également la retransmission immédiate des sollicitations adressées à la police municipale dépassant ses prérogatives. De même, la participation de la police municipale à un poste de commandement commun en cas de crise ou de gestion de grand événement peut être envisagée par le préfet. Le prêt de matériel fait l'objet d'une mention expresse qui prévoit notamment les conditions et les modalités de contrôle de son utilisation (à préciser) ;

4° De la vidéoprotection, par la rédaction des modalités d'interventions consécutives à la saisine des forces de sécurité intérieure par un centre de supervision urbaine et d'accès aux images, dans un document annexé à la présente convention (à préciser) ;

5° Des missions menées en commun sous l'autorité fonctionnelle du responsable des forces de sécurité de l'Etat, ou de son représentant, mentionnées à l'article 11, par la définition préalable des modalités concrètes d'engagement de ces missions (à préciser) ;

6° De la prévention des violences urbaines et de la coordination des actions en situation de crise ;

7° De la sécurité routière, par l'élaboration conjointe d'actions de prévention en direction de publics considérés comme vulnérables et d'une stratégie locale de contrôle, dans le respect des instructions du préfet et du procureur de la République. Elles peuvent utilement s'appuyer sur les documents d'analyse de l'accidentalité routière enregistrée sur le territoire de la commune et transmis par les observatoires départementaux de sécurité routière. La stratégie de contrôle intègre pleinement les nouvelles capacités de contrôle offertes aux polices municipales par l'accès au système d'immatriculation des véhicules et au système national des permis de conduire ainsi que les évolutions législatives permettant une coopération renforcée dans le domaine de la lutte contre l'insécurité routière. Les dispositifs de vidéoprotection peuvent également participer à la lutte contre l'insécurité routière par la mise en œuvre des dispositions du 4° de l'article L. 251-2 du code de la sécurité intérieure et de ses textes d'application.

Cette stratégie de contrôle s'attache également à définir de manière conjointe les besoins et les réponses à apporter en matière de fourrière automobile notamment au regard des dispositions du code de la route permettant le contrôle du permis de conduire et de l'attestation d'assurance des véhicules ainsi que leur immobilisation et mise en fourrière à la suite d'infractions pour lesquelles la peine complémentaire de confiscation ou de confiscation obligatoire du véhicule est encourue (à préciser) ;

8° De la prévention, par la précision du rôle de chaque service dans les opérations destinées à assurer la tranquillité pendant les périodes de vacances, à lutter contre les hold-up, à protéger les personnes vulnérables, ou dans les relations avec les partenaires, notamment les bailleurs (à préciser) ;

9° De l'encadrement des manifestations sur la voie publique ou dans l'espace public, hors missions de maintien de l'ordre (à préciser).

(Cette liste est à compléter et à adapter localement.)

Article 17

Compte tenu du diagnostic local de sécurité et des compétences respectives des forces de sécurité de l'Etat et de la police municipale, le maire de... précise qu'il souhaite renforcer l'action de la police municipale par les moyens suivants (liste des unités et moyens spécialisés de la police municipale [ex. : brigade cynophile, brigade à cheval...]).

Article 18

La mise en œuvre de la coopération opérationnelle définie en application du présent titre implique l'organisation des formations suivantes (à préciser) au profit de la police municipale. Le prêt de locaux et de matériel, comme l'intervention de formateurs issus des forces de sécurité de l'Etat qui en résulte, s'effectue dans le cadre du protocole national signé entre le ministre de l'intérieur et le président du Centre national de la fonction publique territoriale (CNFPT).

TITRE III : DISPOSITIONS DIVERSES

Article 19

Un rapport périodique est établi, au moins une fois par an, selon des modalités fixées d'un commun accord par le représentant de l'Etat et le maire, sur les conditions de mise en œuvre de la présente convention. Ce rapport est communiqué au préfet et au maire ainsi qu'au président de l'établissement public de coopération intercommunale (le cas échéant). Copie en est transmise au procureur de la République.

Article 20

La présente convention et son application font l'objet d'une évaluation annuelle au cours d'une réunion du comité restreint du conseil local de sécurité et de prévention de la délinquance ou, à défaut de réunion de celui-ci et si la convention ne comprend pas de dispositions relevant du titre II (Coopération opérationnelle renforcée), lors d'une rencontre entre le préfet et le maire ainsi que le président de l'établissement public de coopération intercommunale (le cas échéant). Le procureur de la République est informé de cette réunion et y participe s'il le juge nécessaire.

Article 21

La présente convention est conclue pour une durée de trois ans, renouvelable par reconduction expresse. Elle peut être dénoncée après un préavis de six mois par l'une ou l'autre des parties.

Article 22

Afin de veiller à la pleine application de la présente convention, le maire de... et le préfet de... ainsi que le président de l'établissement public de coopération intercommunale (le cas échéant) conviennent que sa mise en œuvre sera examinée par une mission d'évaluation associant l'inspection générale de l'administration du ministère de l'intérieur, selon des modalités précisées en liaison avec l'Association des maires de France.

**Art. Annexe 2**

CONVENTION TYPE INTERCOMMUNALE DE COORDINATION DE LA POLICE MUNICIPALE ET DES FORCES DE SÉCURITÉ DE L'ÉTAT

(Annexe 2 prévue pour l'application de l'article R. 512-5)

Entre le préfet de... (ou les préfets de...), les maires de..., communes membres de l'établissement public de coopération intercommunale à fiscalité propre dénommé..., et le président de cet établissement public de coopération intercommunale pour ce qui concerne la mise à disposition des agents de police municipale et de leurs équipements, après avis du procureur de la République près le tribunal judiciaire de... (ou des procureurs de la République près les tribunaux judiciaires de...), il est convenu ce qui suit :

La police municipale de chaque commune membre de l'établissement public de coopération intercommunale et les forces de sécurité de l'Etat ont vocation, dans le respect de leurs compétences respectives, à intervenir sur la totalité du territoire de l'établissement public de coopération intercommunale, sous l'autorité du maire de la commune du lieu d'intervention.

En aucun cas il ne peut être confié à la police municipale de mission de maintien de l'ordre.

La présente convention, établie conformément aux dispositions de l'article L. 512-5 du code de la sécurité intérieure, précise la nature et les lieux des interventions des agents de police municipale. Elle détermine les modalités selon lesquelles ces interventions sont coordonnées avec celles des forces de sécurité de l'Etat.

Pour l'application de la présente convention, les forces de sécurité de l'Etat sont la police nationale dans les communes placées sous le régime de la police d'Etat et la gendarmerie nationale dans les autres communes (à préciser). Les responsables des forces de sécurité de l'Etat sont, selon le cas, le chef de la circonscription de sécurité publique ou le commandant de la communauté de brigades ou de la brigade territoriale autonome de gendarmerie territorialement compétents.

Article 1er

L'état des lieux établi à partir du diagnostic local de sécurité réalisé par les forces de sécurité de l'Etat compétentes, avec le concours des communes signataires et de l'établissement public de coopération intercommunale, le cas échéant dans le cadre du conseil local de sécurité et de prévention de la délinquance, fait apparaître les besoins et priorités suivants :

1° Sécurité routière ;

2° Prévention de la violence dans les transports ;

3° Lutte contre la toxicomanie ;

4° Prévention des violences scolaires ;

5° Protection des centres commerciaux ;

6° Lutte contre les pollutions et nuisances.

(La liste est à compléter et à adapter localement.)

TITRE Ier : COORDINATION DES SERVICES

Chapitre Ier : Nature et lieux des interventions

Article 2

Les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent la garde statique des bâtiments communaux.

Article 3

I. — Les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent, à titre principal, la surveillance des établissements scolaires suivants, en particulier lors des entrées et sorties des élèves :

...

II. — Les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent également, à titre principal, la surveillance des points de ramassage scolaire suivants :

...

Article 4

Les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent, à titre principal, la surveillance des foires et marchés, en particulier :

...

ainsi que la surveillance des cérémonies, fêtes et réjouissances organisées par la commune, notamment :

...

Article 5

La surveillance des autres manifestations, notamment des manifestations sportives, récréatives ou culturelles nécessitant ou non un service d'ordre à la charge de l'organisateur, est assurée, dans les conditions définies préalablement par le responsable (ou les responsables) des forces de sécurité de l'Etat et les responsables des services de police municipale des communes membres de l'établissement public de coopération intercommunale, soit par les polices municipales des communes membres de l'établissement public de coopération intercommunale, soit par les forces de sécurité de l'Etat, soit en commun dans le respect des compétences de chaque service.

Article 6

Les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent la surveillance de la circulation et du stationnement des véhicules sur les voies publiques et parcs de stationnement dont la liste est précisée lors des réunions périodiques prévues à l'article 10. Elles surveillent les opérations d'enlèvement des véhicules, et notamment les mises en fourrière, effectuées en application de l'article L. 325-2 du code de la route, sous l'autorité de l'officier de police judiciaire compétent, ou, en application du deuxième alinéa de ce dernier article, de l'agent de police judiciaire adjoint, chef de la police municipale.

Article 7

Les polices municipales des communes membres de l'établissement public de coopération intercommunale informent au préalable les forces de sécurité de l'Etat des opérations de contrôle routier des véhicules et de constatation d'infractions qu'elles assurent dans le cadre de leurs compétences.

Article 8

Sans exclusivité, les polices municipales des communes membres de l'établissement public de coopération intercommunale assurent plus particulièrement les missions de surveillance des secteurs (liste détaillée) dans les créneaux horaires suivants :

...

Article 9

Toute modification des conditions d'exercice des missions prévues aux articles 2 à 8 de la présente convention fait l'objet d'une concertation entre le représentant (ou les représentants) de l'Etat et les maires des communes membres de l'établissement public de coopération intercommunale dans le délai nécessaire à l'adaptation des dispositifs de chacun des services.

Chapitre II : Modalités de la coordination

Article 10

Le responsable (ou les responsables) des forces de sécurité de l'Etat et les responsables des services de police municipale des communes membres de l'établissement public de coopération intercommunale, ou leurs représentants, se réunissent périodiquement pour échanger toutes informations utiles relatives à l'ordre, la sécurité et la tranquillité publics dans chacune des communes membres de l'établissement public de coopération intercommunale, en vue de l'organisation matérielle des missions prévues par la présente convention. L'ordre du jour de ces réunions est adressé au procureur (ou aux procureurs) de la République qui y participe (nt) ou s'y fait (font) représenter s'il (s) l'estime (nt) nécessaire. Lors de ces réunions, il sera systématiquement fait un état des résultats enregistrés en matière de sécurité routière.

Ces réunions sont organisées selon les modalités suivantes (à compléter en ce qui concerne la fréquence, les lieux et autres modalités, en particulier celles relatives à l'information ou à la participation des maires et du représentant [ou des représentants] de l'Etat) :

...

Article 11

Le responsable (ou les responsables) des forces de sécurité de l'Etat sur le territoire des communes membres de l'établissement public de coopération intercommunale et les responsables des services de police municipale des communes membres de l'établissement public de coopération intercommunale s'informent mutuellement des modalités pratiques des missions respectivement assurées par les agents des forces de sécurité de l'Etat et les agents des polices municipales des communes membres de l'établissement public de coopération intercommunale, pour assurer la complémentarité des services chargés de la sécurité sur le territoire de ces communes.

Les responsables des services de police municipale des communes membres de l'établissement public de coopération intercommunale informent le responsable (ou les responsables) des forces de sécurité de l'Etat du nombre d'agents de police municipale affectés aux missions de la police municipale et, le cas échéant, du nombre des agents armés et du type des armes portées.

Les polices municipales des communes membres de l'établissement public de coopération intercommunale donnent toutes informations aux forces de sécurité de l'Etat sur tout fait dont la connaissance peut être utile à la préservation de l'ordre public et qui a été observé dans l'exercice de leurs missions.

Le responsable (ou les responsables) des forces de sécurité de l'Etat et les responsables des services de police municipale peuvent décider que des missions pourront être effectuées en commun sous l'autorité fonctionnelle du responsable des forces de sécurité de l'Etat, ou de son représentant. Les maires des communes intéressées en sont systématiquement informés.

Article 12

Dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les forces de sécurité de l'Etat et les polices municipales des communes membres de l'établissement public de coopération intercommunale échangent les informations dont elles disposent sur les personnes signalées disparues et sur les véhicules volés susceptibles d'être identifiés sur le territoire de la commune. En cas d'identification par leurs agents d'une personne signalée disparue ou d'un véhicule volé, les polices municipales en informent les forces de sécurité de l'Etat.

Article 13

Pour pouvoir exercer les missions prévues par les articles 21-2 et 78-6 du code de procédure pénale ainsi que celles concernant la sécurité routière notamment celles relatives aux vérifications des droits à conduire, aux conduites avec alcool ou après usage de stupéfiants ou encore aux vérifications liées à la personne ou au véhicule prévues par les articles L. 221-2, L. 223-5, L. 224-16, L. 224-17, L. 224-18, L. 231-2, L. 233-1, L. 233-2, L. 234-1 à L. 234-9 et L. 235-2 du code de la route, les agents de police municipale des communes membres de l'établissement public de coopération intercommunale doivent pouvoir joindre à tout moment un officier de police judiciaire territorialement compétent. A cette fin, le responsable (ou les responsables) des forces de sécurité de l'Etat et les responsables des services de police municipale précisent les moyens par lesquels ils doivent pouvoir communiquer entre eux en toutes circonstances.

Article 14

Les communications entre les polices municipales des communes membres de l'établissement public de coopération intercommunale et les forces de sécurité de l'Etat pour l'accomplissement de leurs missions respectives se font par une ligne téléphonique réservée ou par une liaison radiophonique, dans des conditions définies d'un commun accord par leurs responsables.

TITRE II : COOPÉRATION OPÉRATIONNELLE RENFORCÉE

Article 15

En accord avec le président de l'établissement public de coopération intercommunale pour ce qui concerne la mise à disposition des agents de police municipale et de leurs équipements, le préfet (ou les préfets) de... et le (ou les) maire (s) de... (nom d'une ou plusieurs communes membres de l'établissement public de coopération intercommunale) conviennent de renforcer la coopération opérationnelle entre la police municipale de... et les forces de sécurité de l'Etat.

Article 16

En conséquence, les forces de sécurité de l'Etat et la police municipale amplifient leur coopération dans les domaines :

1° Du partage d'informations sur les moyens disponibles en temps réel et leurs modalités d'engagement ou de mise à disposition (à préciser) ;

2° De l'information quotidienne et réciproque, par les moyens suivants (à préciser).

Elles veilleront ainsi à la transmission réciproque des données ainsi que des éléments de contexte concourant à l'amélioration du service dans le strict respect de leurs prérogatives, de leurs missions propres et des règles qui encadrent la communication des données. Dans ce cadre, elles partageront ainsi les informations utiles, notamment en matière d'accidentalité et de sécurité routière ainsi que dans les domaines suivants (à préciser) ;

3° De la communication opérationnelle, par le prêt exceptionnel de matériel radio permettant l'accueil de la police municipale sur les réseaux " Rubis " ou " Acropol " afin d'échanger des informations opérationnelles au moyen d'une communication individuelle ou d'une conférence commune, par le partage d'un autre canal commun permettant également la transmission d'un appel d'urgence (ce dernier étant alors géré par les forces de sécurité de l'Etat), ou par une ligne téléphonique dédiée ou tout autre moyen technique (internet...). Le renforcement de la communication opérationnelle implique également la retransmission immédiate des sollicitations adressées à la police municipale dépassant ses prérogatives. De même, la participation de la police municipale à un poste de commandement commun en cas de crise ou de gestion de grand événement peut être envisagée par le préfet (ou les préfets). Le prêt de matériel fait l'objet d'une mention expresse qui prévoit notamment les conditions et les modalités de contrôle de son utilisation (à préciser) ;

4° De la vidéoprotection, par la rédaction des modalités d'interventions consécutives à la saisine des forces de sécurité intérieure par un centre de supervision urbaine et d'accès aux images, dans un document annexé à la présente convention (à préciser) ;

5° Des missions menées en commun sous l'autorité fonctionnelle du responsable (ou des responsables) des forces de sécurité de l'Etat, ou de son représentant (ou ses représentants), mentionnées à l'article 11, par la définition préalable des modalités concrètes d'engagement de ces missions (à préciser) ;

6° De la prévention des violences urbaines et de la coordination des actions en situation de crise ;

7° De la sécurité routière, par l'élaboration conjointe d'actions de prévention en direction de publics considérés comme vulnérables et d'une stratégie locale de contrôle, dans le respect des instructions du préfet et du procureur de la République. Elles peuvent utilement s'appuyer sur les documents d'analyse de l'accidentalité routière enregistrée sur le territoire de la commune et transmis par les observatoires départementaux de sécurité routière. La stratégie de contrôle intègre pleinement les nouvelles capacités de contrôle offertes aux polices municipales par l'accès au système d'immatriculation des véhicules et au système national des permis de conduire ainsi que les évolutions législatives permettant une coopération renforcée dans le domaine de la lutte contre l'insécurité routière. Les dispositifs de vidéoprotection peuvent également participer à la lutte contre l'insécurité routière par la mise en œuvre des dispositions du 4° de l'article L. 251-2 du code de la sécurité intérieure et de ses textes d'application.

Cette stratégie de contrôle s'attache également à définir de manière conjointe les besoins et les réponses à apporter en matière de fourrière automobile notamment au regard des dispositions du code de la route permettant le contrôle du permis de conduire et de l'attestation d'assurance des véhicules ainsi que leur immobilisation et mise en fourrière à la suite d'infractions pour lesquelles la peine complémentaire de confiscation ou de confiscation obligatoire du véhicule est encourue (à préciser) ;

8° De la prévention, par la précision du rôle de chaque service dans les opérations destinées à assurer la tranquillité pendant les périodes de vacances, à lutter contre les hold-up, à protéger les personnes vulnérables, ou dans les relations avec les partenaires, notamment les bailleurs (à préciser) ;

9° De l'encadrement des manifestations sur la voie publique ou dans l'espace public, hors missions de maintien de l'ordre (à préciser).

(Cette liste est à compléter et à adapter localement.)

Article 17

Compte tenu du bilan établi par le diagnostic local de sécurité et des compétences respectives des forces de sécurité de l'Etat et de la police municipale, le maire (ou les maires) de... précise (nt) qu'il (s) souhaite (nt) renforcer l'action de la police municipale par les moyens suivants (Liste des unités et moyens spécialisés de la police municipale [ex. : brigade cynophile, brigade à cheval...]).

Article 18

La mise en œuvre de la coopération opérationnelle définie en application du présent titre implique l'organisation des formations suivantes (à préciser) au profit de la police municipale. Le prêt de locaux et de matériel, comme l'intervention de formateurs issus des forces de sécurité de l'Etat qui en résulte, s'effectue dans le cadre du protocole national signé entre le ministre de l'intérieur et le président du Centre national de la fonction publique territoriale (CNFPT).

TITRE III : DISPOSITIONS DIVERSES

Article 19

Un rapport périodique est établi, au moins une fois par an, selon des modalités fixées d'un commun accord par le représentant (ou les représentants) de l'Etat et les maires des communes membres de l'établissement public de coopération intercommunale, sur les conditions de mise en œuvre de la présente convention. Ce rapport est communiqué au préfet (ou aux préfets), aux maires et au président de l'établissement public de coopération intercommunale. Copie en est transmise au procureur (ou aux procureurs) de la République.

Article 20

La présente convention et son application font l'objet d'une évaluation annuelle au cours d'une réunion du comité restreint du conseil local de sécurité et de prévention de la délinquance ou, à défaut de réunion de celui-ci et si la convention ne comprend pas de dispositions relevant du titre II (Coopération opérationnelle renforcée), lors d'une rencontre entre le préfet (ou les préfets), les maires et le président de l'établissement public de coopération intercommunale. Le procureur (ou les procureurs) de la République est (sont) informé (s) de cette réunion et y participe (nt) s'il (s) le juge (nt) nécessaire.

Article 21

La présente convention est conclue pour une durée de trois ans, renouvelable par reconduction expresse. Elle peut être dénoncée après un préavis de six mois par l'une ou l'autre des parties.

Article 22

Afin de veiller à la pleine application de la présente convention, le président de l'établissement public de coopération intercommunale, les maires de... et le préfet (ou les préfets) de... conviennent que sa mise en œuvre sera examinée par une mission d'évaluation associant l'inspection générale de l'administration du ministère de l'intérieur, selon des modalités précisées en liaison avec l'Association des maires de France.

**Art. Annexe 3**

Annexe 3 prévue pour l'application de l'article D. 723-8

CHARTE NATIONALE DU SAPEUR-POMPIER VOLONTAIRE

Préambule

Les sapeurs-pompiers sont des acteurs indispensables dans la sécurité nationale à laquelle concourent la sécurité intérieure, la sécurité civile et la sécurité économique.

Le sapeur-pompier joue un rôle essentiel dans la sécurité civile qui a pour objet la prévention des risques de toute nature, l'information et l'alerte des populations ainsi que la protection des personnes, des biens et de l'environnement contre les accidents, les sinistres et les catastrophes par la préparation et la mise en œuvre de mesures et de moyens appropriés relevant de l'Etat, des collectivités territoriales et des autres personnes publiques ou privées.

La loi rappelle, à cet égard, que les missions de sécurité civile sont assurées principalement par les sapeurs-pompiers professionnels et volontaires des services d'incendie et de secours, qui assurent un maillage complet du territoire, propre à garantir l'efficacité des secours.

Principal acteur de la communauté des sapeurs-pompiers, le sapeur-pompier volontaire prend librement l'engagement de se mettre au service de la société. Il exerce les mêmes activités que les sapeurs-pompiers professionnels. Il contribue ainsi, directement, en fonction de sa disponibilité, aux missions de sécurité civile de toute nature confiées aux services d'incendie et de secours ou aux services de l'Etat qui en sont investis à titre permanent conformément aux dispositions créées par la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers et la loi n° 2004-811 du 13 août 2004 de modernisation de la sécurité civile. Par là même, il est un acteur à part entière des services d'incendie et de secours, au même titre que les sapeurs-pompiers professionnels et les personnels administratifs, techniques et spécialisés qui agissent de manière coopérative et complémentaire avec lui.

L'activité de sapeur-pompier volontaire repose sur le volontariat et le bénévolat.

Par son engagement, le sapeur-pompier volontaire prend part dans le cadre des principes de la Constitution de la République française à la construction d'une société fondée sur la solidarité et l'entraide.

La charte nationale du sapeur-pompier volontaire a pour objet de rappeler les valeurs du volontariat et de déterminer les droits et les devoirs du sapeur-pompier volontaire. Cette charte définit, par ailleurs, le rôle du réseau associatif des sapeurs-pompiers dans la promotion, la valorisation et la défense des intérêts des sapeurs-pompiers volontaires.

Lors de son premier engagement, cette charte est signée par le sapeur-pompier volontaire.

Toute personne, qu'elle soit ou non en activité et quelle que soit son activité professionnelle, peut devenir sapeur-pompier volontaire, sous réserve de satisfaire aux conditions d'engagement :

En tant que sapeur-pompier volontaire, je m'engage à servir avec honneur, humilité et dignité au sein du corps (départemental, communal ou intercommunal ou du service de l'Etat investi à titre permanent des missions de sécurité civile) de et à avoir un comportement irréprochable lorsque je porte la tenue de sapeur-pompier.

En tant que sapeur-pompier volontaire, je veillerai à faire preuve d'une disponibilité adaptée aux exigences du service en préservant l'équilibre de ma vie professionnelle, familiale et sociale.

En tant que sapeur-pompier volontaire, je m'engage, par ailleurs, à acquérir et maintenir les compétences nécessaires et adaptées à l'accomplissement des missions qui pourraient m'être confiées.

En tant que sapeur-pompier volontaire, j'œuvrerai collectivement avec courage et dévouement.

En tant que sapeur-pompier volontaire, je respecterai toutes les victimes dans leur diversité ; je serai particulièrement attentionné face à leur détresse et j'agirai avec le même engagement, la même motivation et le même dévouement.

En tant que sapeur-pompier volontaire, je ferai preuve de discrétion et de réserve dans le cadre du service et en dehors du service. Je respecterai une parfaite neutralité pendant mon service et j'agirai toujours et partout avec la plus grande honnêteté.

En tant que sapeur-pompier volontaire, je m'attacherai à l'extérieur de mon service à avoir un comportement respectueux de l'image des sapeurs-pompiers.

En tant que sapeur-pompier volontaire, je contribuerai à promouvoir cet engagement citoyen, notamment dans le but d'en favoriser le développement au sein des générations futures.

En tant que sapeur-pompier volontaire, je participerai aux cérémonies publiques et représenterai le service en tant que de besoin.

Tout sapeur-pompier volontaire est rattaché à un cadre juridique spécifique unique :

Le sapeur-pompier volontaire exerce ses missions dans des conditions d'hygiène et de sécurité satisfaisantes.

Le sapeur-pompier volontaire a droit à des indemnités horaires, une protection et des prestations sociales ainsi qu'à une prestation de fin de service.

Le sapeur-pompier volontaire a droit à une formation initiale et continue afin qu'il acquière et maintienne à niveau ses compétences. Ces formations peuvent être valorisées tant dans le monde du travail que dans le secteur associatif.

Le sapeur-pompier volontaire a le droit de porter les tenues, insignes, fanions et drapeaux lors des cérémonies officielles et des activités du réseau associatif.

Rôle du réseau associatif :

Le réseau associatif, fondé sur des structures locales, départementales, régionales et nationales, permet de favoriser et de resserrer les liens qui unissent la communauté des sapeurs-pompiers, des plus jeunes aux vétérans, en un réseau solidaire, source d'échange et de partage.

Le réseau associatif contribue à promouvoir l'image des sapeurs-pompiers volontaires dans la société.

Le réseau associatif veille également aux intérêts moraux et matériels des sapeurs-pompiers, au respect des valeurs dont les sapeurs-pompiers sont porteurs et, plus globalement, notamment par son action sociale, à assurer la défense de leurs intérêts, de leur image et de leurs droits tant auprès des populations, des pouvoirs publics et des employeurs qu'en justice.

Le sapeur-pompier volontaire contribue à faire vivre le réseau associatif.

**Art. Annexe 4**

CONVENTION D'EXPLOITATION DES JEUX DANS UN CASINO À BORD D'UN NAVIRE

La présente convention est conclue entre :

L'armateur au sens de l'article 5411-1 du code des transports dénommé... inscrit au registre du commerce et des sociétés, exploitant du navire..., immatriculé au registre de..., au sens de l'article 5112-1-1 du code des transports représenté par son directeur, dûment habilité par délibération du conseil d'administration en date du...,

qui sera dénommé l'armateur dans la présente convention ;

et la société qui sera en charge de l'exploitation du casino à bord du navire, représenté (e) par M...., qui sera dénommé (e) l'exploitant dans la présente convention.

Article 1er

Objet de la convention

Cette convention a pour objet de définir, pour une durée déterminée, les obligations et droits réciproques de l'armateur et de la personne morale qualifiée en matière d'exploitation de jeux de hasard, conformément à l' article L. 321-3 du code de la sécurité intérieure [dans ses dispositions applicables à Wallis-et-Futuna].

Dans ce cadre, les parties s'engagent notamment à respecter les dispositions du code de la sécurité intérieure, du code monétaire et financier, du code des transports dont sa cinquième partie relative aux transports et à la navigation maritimes [applicables à Wallis-et-Futuna], de la loi du 17 décembre 1926 relative à la répression en matière maritime ainsi que tous les textes d'application y afférents.

L'exploitation du casino à bord du navire est subordonnée à l'obtention d'une autorisation temporaire d'exploiter les jeux par le ministre de l'intérieur après avis de la commission consultative des jeux de cercles et de casinos conformément au chapitre Ier du titre II du livre III du code de la sécurité intérieure [dans ses dispositions applicables à Wallis-et-Futuna].

Chapitre Ier : Fonctionnement des jeux

Article 2

Mise à disposition de locaux

Durant toute la durée de la présente convention, l'armateur met à la disposition de l'exploitant des locaux spéciaux, distincts et séparés afin que ce dernier y exploite un casino.

Les locaux dédiés à l'exploitation des jeux sont dénommés l'établissement.

Article 3

Configuration des locaux

L'exploitant met en place tout système ou dispositif technique de sécurité permettant le contrôle aux entrées.

Lors de la fermeture de l'établissement, son accès doit demeurer interdit par tout moyen.

L'exploitation du casino est subordonnée à la validation des plans de l'établissement par le service central des courses et jeux de la direction centrale de la police judiciaire.

Article 4

Offre de jeux dans l'établissement

L'établissement propose aux passagers une offre de jeux conforme à la réglementation française en vigueur.

L'exploitation de ces jeux est placée sous la responsabilité du représentant de l'exploitant [directeur responsable des jeux/ représentant légal de la société exploitant le casino] et ne peut faire l'objet d'aucune délégation à un tiers.

Article 5

Période de fonctionnement des jeux et fermeture quotidienne obligatoire

L'établissement ne peut être ouvert que [dans les eaux internationales/ hors des limites administratives des ports maritimes].

L'exploitant d'un casino installé à bord d'un navire mentionné au I de l'article L. 321-3 du code de la sécurité intérieure procède à une fermeture quotidienne des salles de jeux pour une durée définie par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39 du code de la sécurité intérieure. L'établissement peut ainsi être ouvert pendant une durée continue maximale de … heures.

Pour les casinos installés à bord des navires mentionnés au II de l'article L. 321-3 du code de la sécurité intérieure et n'exploitant que des appareils mentionnés à l'article L. 321-5 du même code, dits machines à sous l'exploitant procède à une fermeture des salles de jeux permettant de procéder aux opérations techniques et dont la durée est définie par l'arrêté mentionné au deuxième alinéa de l'article R. 321-39 du code de la sécurité intérieure.

Article 6

Informations des passagers sur l'accès aux salles de jeux

La vente du titre de transport ou du titre de croisière donne lieu à une information des passagers de la part de l'armateur précisant que l'accès aux salles de jeux est interdit aux personnes mentionnées à l'article R. 321-27 du code de la sécurité intérieure (notamment aux mineurs ainsi qu'aux personnes exclues de jeux). L'armateur recueille une déclaration des passagers affirmant avoir pris connaissance de cette information.

Article 7

Personnel des jeux

Le représentant de l'exploitant [directeur responsable des jeux/ représentant légal de la société exploitant le casino] communique à l'armateur, en temps utile et avant l'embarquement, la liste du personnel des jeux autorisé à monter à bord du navire.

Conformément à l'article R. 321-38-4 du code de la sécurité intérieure, le capitaine prend toute mesure pour rapatrier un membre du personnel des jeux dans les conditions prévues aux articles L. 5542-29 à L. 5542-33-3 du code des transports, en concertation ou sur demande du directeur responsable des jeux ou du représentant légal de la société exploitant le casino.

Article 8

Dépôt du dossier de demande d'autorisation d'exploiter les jeux par l'exploitant

A compter de la signature de la présente convention et dans un délai de six mois maximum, l'exploitant s'engage à déposer une demande d'autorisation d'exploiter des jeux de hasard auprès du ministère de l'intérieur, dans les conditions fixées par le chapitre Ier du titre II du livre III du code de la sécurité intérieure.

Article 9

Condition suspensive

La présente convention est conclue sous réserve de l'obtention par l'exploitant, dans un délai d'un an à compter de sa signature, de l'autorisation ministérielle d'exploiter des jeux.

Dès qu'il en reçoit notification, l'exploitant en transmet sans délai une copie à l'armateur.

Chapitre II : Garanties de sincérité et de sécurité des jeux

Article 10

Equipements obligatoires dans les salles de jeux

Conformément aux dispositions du code de la sécurité intérieure et de ses arrêtés d'application, les locaux de l'établissement doivent être équipés des éléments suivants :

— un dispositif de vidéoprotection couvrant les tables, les machines à sous, les caisses, la salle des coffres, la salle de comptée, et permettant la reconnaissance des personnes et des valeurs jouées aux différents jeux ;

— un dispositif d'enregistrement du son couvrant les entrées, les tables et les caisses.

Article 11

Contrôle du fonctionnement des jeux par les services de police

Conformément aux dispositions du code de la sécurité intérieure et de ses arrêtés d'application, les fonctionnaires du service central des courses et jeux de la direction centrale de la police judiciaire du ministère de l'intérieur peuvent procéder, à tout moment, sur place et sur pièces, au contrôle et à la surveillance du fonctionnement des jeux dans l'établissement.

L'exploitant s'assure de l'accessibilité du matériel afin de permettre à ces fonctionnaires et aux personnes mentionnées au second alinéa de l'article L. 321-5 du code de la sécurité intérieure d'effectuer leurs opérations de contrôle.

L'armateur s'engage à satisfaire aux demandes de l'exploitant aux fins de se conformer aux prescriptions émises par le service central des courses et jeux.

Article 12

Informations relatives au parcours du navire

Les missions de contrôle et de surveillance peuvent avoir lieu à tout moment et quelle que soit la position du navire.

Au moins deux semaines avant chaque départ, l'armateur transmet au service central des courses et jeux de la direction centrale de la police judiciaire le parcours qui sera effectué par le navire ainsi que les dates et horaires d'embarquement et de débarquement. Il lui transmet tout changement de parcours dans les plus brefs délais. Dans le cas où le casino n'est pas ouvert tous les jours, il lui communique les jours et horaires d'ouverture du casino.

Article 13

Prise en charge des frais occasionnés par les missions de contrôle et de surveillance

Conformément aux dispositions du code de la sécurité intérieure et de ses arrêtés d'application, les frais occasionnés par les fonctionnaires du ministère de l'intérieur en raison de leurs activités de contrôle et de surveillance du fonctionnement de jeux à bord des navires, à l'exception de ceux mentionnés au II de l'article L. 321-3 du code de la sécurité intérieure et n'exploitant que des appareils mentionnés à l'article L. 321-5 du même code, dits machines à sous, sont à la charge de l'armateur. L'armateur est tenu de mettre à leur disposition un bureau situé le plus près possible de l'établissement et, le cas échéant, un hébergement.

Article 14

Prise en charge des frais occasionnés par l'intervention des personnes mentionnées au second alinéa de l'article L. 321-5 du code de la sécurité intérieure

A défaut de convention contraire entre les parties, les frais de déplacement occasionnés lors de l'intervention de ces personnes sont à la charge de l'exploitant.

Chapitre III : Rôle du capitaine du navire

L'exploitation du casino à bord du navire est strictement subordonnée aux nécessités et aux règles de sécurité du navire et de la navigation.

Article 15

Respect des règles de sécurité du navire et de la navigation maritime

Article 16

Pouvoirs du capitaine en matière de police à bord du navire

En vertu de l'article L. 5531-1 du code des transports, l'exploitant se conforme aux prescriptions imposées par le capitaine du navire, ce dernier ayant, sur toutes les personnes présentes à bord, l'autorité que justifient notamment le maintien de l'ordre, la sûreté et la sécurité du navire et des personnes embarquées.

Chapitre IV : Dispositions générales

Article 17

Durée de la convention

La convention d'exploitation des jeux est conclue pour une durée de (maximum 15 ans), à compter de la date de prise d'effet de l'autorisation ministérielle d'exploiter les jeux.

Article 18

Incessibilité de la convention

La présente convention ne peut faire l'objet d'une cession, que ce soit à titre gratuit ou à titre onéreux. Ni l'armateur, ni l'exploitant ne peuvent se substituer un tiers.

Article 19

Impôts et taxes

L'exploitant supportera tous les impôts et taxes auxquels sont soumis les casinos installés à bord des navires en raison de leurs activités.

Article 20

Manquements à la convention et indemnisation entre les parties

En cas de manquement par l'une des parties aux obligations qui lui incombent en application de la présente convention, l'autre partie la met en demeure, par lettre recommandée avec demande d'avis de réception, de régulariser la situation dans un délai d'au moins trois mois, sauf cas d'urgence. A l'expiration du délai imparti et en l'absence de régularisation, la partie qui a manqué à ses obligations est passible du paiement d'une pénalité dont le montant est fixé selon les modalités suivantes :

Article 21

Manquement à la convention et retrait de l'autorisation de jeux

Conformément à l'article R. 321-30 du code de la sécurité intérieure, en cas d'inobservation de la présente convention, l'autorisation d'exploiter les jeux peut être révoquée, partiellement ou totalement, ou suspendue pour une durée de quatre mois maximum par le ministre de l'intérieur après avis de la commission mentionnée à l'article R. 321-7. En cas d'urgence, la suspension peut intervenir sans avis de la commission pour une durée maximum de deux mois.

Article 22

Absence d'indemnisation de la part de l'Etat en cas de retrait ou suspension de l'autorisation de jeux

Toute suspension ou tout retrait de l'autorisation ministérielle d'exploiter les jeux dûment justifié ne peut en aucun cas donner lieu à une quelconque indemnisation de la part du ministère de l'intérieur au bénéfice de l'une ou l'autre des parties à la présente convention.

Article 23

Résiliation de la convention

Le représentant de l'exploitant [directeur responsable des jeux ou représentant légal de la société exploitant le casino] informe sans délai le ministre de l'intérieur en cas de résiliation de la convention.

En cas de résiliation pour les motifs mentionnés aux articles 24 et 25 ci-après, l'indemnisation à verser par l'une ou l'autre des parties à la convention ne relève pas de la présente convention.

Article 24

Résiliation à l'initiative de l'armateur

La présente convention est résiliée par l'armateur en cas de retrait définitif ou de non-renouvellement de l'autorisation ministérielle d'exploiter les jeux.

Elle peut être résiliée par l'armateur dans les cas suivants :

1° Non-respect par l'exploitant des obligations qui découlent de la présente convention.

2° …

Article 25

Résiliation à l'initiative de l'exploitant

La présente convention est résiliée par l'exploitant en cas de passage du navire sous pavillon étranger.

Elle peut être résiliée par l'exploitant dans les cas suivants :

1° Non-respect par l'armateur des obligations qui découlent de la présente convention.

2° …

Article 26

Résiliation d'un commun accord

A tout moment, l'exploitant et l'armateur peuvent convenir d'une résiliation de la convention dans des conditions arrêtées par eux.

Article 27

Clause de rendez-vous

L'armateur et l'exploitant se rencontrent une fois dans l'année afin d'échanger sur les conditions d'application de la convention et de procéder, le cas échéant, aux ajustements nécessaires.

Article 28

Modification de la convention

Tout avenant à la présente convention est transmis par l'exploitant au ministre de l'intérieur dans un délai de quinze jours suivant sa signature.

Article 29

Litiges

En cas de litige relatif à l'exécution de la présente convention et des conventions particulières conclues pour son application, le litige est porté, s'il y a lieu, devant les tribunaux de l'ordre judiciaire. Le tribunal compétent est celui dans le ressort duquel est situé le siège [de l'exploitant ou de l'armateur].

Article 30

Election de domicile

Pour l'exécution de la présente convention, les parties font élection de domicile comme suit :

— l'armateur du navire,

— l'exploitant, au siège social de la société sise au
